# $NetBSD: CHANGES-5.1,v 1.1.6.2 2011/05/20 08:11:16 matt Exp $

A complete list of changes from the NetBSD 5.0 release to the NetBSD 5.1
release:

gnu/usr.bin/groff/tmac/mdoc.local		patched by hand
sys/sys/param.h					patched by hand

	Welcome to 5.0_STABLE.
	[snj]

sys/arch/i386/conf/ALL				1.187
sys/arch/i386/conf/GENERIC			1.922
sys/dev/pci/files.pci				1.309
sys/dev/pci/gcscaudio.c				1.1
sys/dev/pci/gcscaudioreg.h			1.1

	Add AMD Geode CS5536 audio driver; written by SHIMIZU Ryo.
	[jmcneill, ticket #260]

distrib/sets/lists/man/mi			1.1117
share/man/man4/Makefile				1.485
share/man/man4/gcscaudio.4			1.1

	Add man page for the gcscaudio driver.
	[jmcneill, ticket #261]

sys/dev/mii/inphy.c				1.51
sys/dev/mii/iophy.c				1.35
sys/dev/mii/nsphy.c				1.56
sys/dev/mii/rlphy.c				1.25
sys/dev/mii/ukphy_subr.c			1.11
sys/dev/pci/if_txp.c				1.28

	Our drivers give 100BASE-T4 a higher priority than 100BASE-TX
	full duplex.  Fix this.
	[cegger, ticket #474]

sys/arch/i386/acpi/npx_acpi.c			1.18
sys/arch/i386/acpi/spic_acpi.c			1.21
sys/dev/acpi/acpi_ec.c				1.53
sys/dev/acpi/acpi_resource.c			1.27
sys/dev/acpi/atppc_acpi.c			1.16
sys/dev/acpi/attimer_acpi.c			1.12
sys/dev/acpi/com_acpi.c				1.28
sys/dev/acpi/fdc_acpi.c				1.35
sys/dev/acpi/hpet_acpi.c			1.4
sys/dev/acpi/joy_acpi.c				1.9
sys/dev/acpi/lpt_acpi.c				1.18
sys/dev/acpi/mpu_acpi.c				1.9
sys/dev/acpi/pckbc_acpi.c			1.31
sys/dev/acpi/pcppi_acpi.c			1.11
sys/dev/acpi/ug_acpi.c				1.5
sys/dev/acpi/wss_acpi.c				1.20
sys/dev/acpi/ym_acpi.c				1.6

	Cut the amount of spam from acpi devices in roughly half by
	printing resources on the same line as autoconf messages.
	[jmcneill, ticket #498]

sys/dev/acpi/acpi_ec.c				1.54

	Change a confusing attach message.
	[jmcneill, ticket #535]

distrib/sets/lists/base/mi			1.797 via patch
sys/dev/microcode/zyd/Makefile			1.2
sys/dev/microcode/zyd/zd1211-licence		delete
sys/dev/microcode/zyd/zd1211-license		1.1

	- Rename filename of license.
	- Correct filename in license (add missing prefix).
	[hira, ticket #538]

sys/dev/ic/hme.c				1.69, 1.70, 1.73
sys/dev/ic/gem.c				1.83

	hme.c rev 1.69: tcp4csum-rx and udp4csum is not enabled
	properly due to lack of "else" statement.
	hme.c rev 1.70: local ether_cmp() funcion has a wrong return
	value, so multicast is not set properly.
	hme.c rev 1.71, gem.c rev 1.83: These chips are configured to
	calculate RX packet checksum from offset ETHER_HDR_LEN +
	sizeof(struct ip), so if RX packets has IP options headers the
	drivers have to deduct the sum of the IP options header part.
	But there is a bug in the deduction calculation, so if
	tcp4csum-rx or udp4csum-rx are enabled all RX TCP/UDP packets
	with IP option headers will be discarded.
	[tsutsui, ticket #595]

sys/dev/ic/rtl8169.c				1.109-1.113
sys/dev/ic/rtl81x9var.h				1.43-1.45
sys/dev/ic/rtl81x9reg.h				1.34, 1.35

	Add hardware checksum support for newer 8168/8111/8102 chips.
	[tsutsui, ticket #597]

sys/dev/raidframe/rf_dagfuncs.c			1.30
sys/dev/raidframe/rf_diskqueue.c		1.52
sys/dev/raidframe/rf_diskqueue.h		1.23

	Rework/simplify the disk queuing code.  A bunch of this was
	still holdovers from the simulator and would never be seen/used
	in-kernel.
	[oster, ticket #607]

sys/kern/sys_module.c				1.9

	copyin the modctl_load_t for the non-x86 world. Fixes PR/41294.
	[skrll, ticket #729]

lib/libc/net/getifaddrs.3			1.10
lib/libc/net/getifaddrs.c			1.12
sbin/ifconfig/af_link.c				1.4 - 1.6
sbin/ifconfig/ifconfig.c			1.216 - 1.218
sbin/ifconfig/util.c				1.10, 1.11
sbin/ifconfig/util.h				1.7

	address in the 'address: ' field
	For non-AF_LINK ifaddrs, ifa_data is NULL.  AFAICT, this has always
	been so.  Say so in the documentation.
	Bring getifaddrs(3) behavior in line with the documentation: the
	ifa_data member of every AF_LINK struct ifaddrs points at the
	corresponding struct if_data.  In ifconfig(8), do not try to suppress
	duplicate AF_LINK ifaddrs by checking for a NULL ifa_data.
	Don't copy out two AF_LINK struct ifaddrs for each active link-layer
	address. getifaddrs(3) used to copy out one ifaddrs for the kernel's
	RTM_IFINFO message, and one more for the kernel's RTM_NEWADDR message.
	I suppress the first duplicate with a highly conservative change that
	wastes a little bit of ifaddrs storage.  The storage is not leaked.
	[dyoung, ticket #730]

sys/kern/uipc_socket.c				1.189

	PR kern/41311: Mutex error: mutex_vector_enter: locking against myself
	[ad, ticket #731]

sys/kern/vfs_dirhash.c				1.10

	port-vax/41315: fix off by one error
	Previous code ususally works since compiler won't put gap between
	those struct members but there is no reason to rely on that.
	[martin, ticket #732]

sys/netinet6/ip6_input.c			1.127

	Add missing paranthesis - from Kurt Lidl in PR port-vax/41316
	[martin, ticket #733]

sys/dev/ic/ncr53c9x.c				1.138

	Add missing braces - patch from Kurt Lidl in PR port-vax/41314.
	[martin, ticket #734]

common/dist/zlib/zlib.h				1.3
sys/lib/libkern/Makefile			patch
sys/lib/libkern/crc32.c				1.1-1.4
sys/lib/libkern/crc32.h				1.1
sys/lib/libkern/libkern.h			1.89, 1.90 via patch
sys/lib/libkern/arch/i386/Makefile.inc		1.28
sys/lib/libsa/cread.c				1.23
sys/lib/libz/Makefile				1.16
sys/net/zlib.h					1.14 via patch
sys/opencrypto/crypto.c				1.33
sys/opencrypto/cryptodev.c			1.46
sys/opencrypto/cryptodev.h			1.16
sys/opencrypto/cryptosoft.c			1.24
sys/opencrypto/cryptosoft.h			1.6
sys/opencrypto/deflate.h			1.6
sys/opencrypto/cryptosoft_xform.c		1.12
sys/opencrypto/deflate.c			1.13
sys/opencrypto/files.opencrypto			1.20
sys/opencrypto/ocryptodev.c			1.1
sys/opencrypto/ocryptodev.h			1.1
sys/opencrypto/xform.c				1.18
sys/opencrypto/xform.h				1.10

	Extend the Opencrypto API to allow the destination buffer
	size to be specified when it is not the same size as the input
	buffer (i.e., for operations like compress and decompress).
	The crypto_op and crypt_n_op structures gain a u_int dst_len
	field.  The session_op structure gains a comp_alg field to
	specify a compression algorithm.
	Moved four ioctls to new ids; CIOCGSESSION, CIOCNGSESSION,
	CIOCCRYPT, and CIOCNCRYPTM.  Added four backward compatible
	ioctls; OCIOCGSESSION, OCIOCNGSESSION, OCIOCCRYPT, and
	OCIOCNCRYPTM.
	Backward compatibility is maintained in ocryptodev.h and
	ocryptodev.c which implement the original ioctls and set
	dst_len and comp_alg to 0.
	Add user-space access to compression features.
	Add software gzip support (CRYPTO_GZIP_COMP).
	Add the fast version of crc32 from zlib to libkern. This should
	be generally useful and provide a place to start normalizing
	the various crc32 routines in the kernel.  The crc32 routine is
	used in this patch to support GZIP.
	Fixes PR kern/41069 and PR kern/41070.
	[tls, ticket #611]

sys/dev/pci/if_wm.c:                            1.168, 1.169 via patch
sys/dev/pci/if_wmreg.h:                         1.26 via patch

        On i82563, the em driver says that the ready bit in the MDIC
        register may be incorrectly set. Insert delay(200) like the
        em driver.
        Examine the management mode and mark DRV_LOAD (for
        ICH{8,9,10},80003, 8257{1,2,3,4}).  Add some error printf()s.
        Make the bank detect routine into the function.
        [spz, ticket #621]

sys/dev/pci/if_wm.c				1.171, 1.172

	Enable hardware VLAN support.
	[tls, ticket #627]

sys/dev/pci/if_wm.c				1.170

	Add workaround for 82543GC: We need to force speed and duplex
	on the MAC equal to what the PHY speed and duplex configuration
	is. Fixes PR#36430.
	[msaitoh, ticket #630]

sys/net/if_vlan.c				1.63

	Also inherit the parent's TCP segmentation offload capability.
	Note the vlan interface does not see updates to the parents
	capabilities so if, for example, TSO is on in both, then turned
	off in the parent it will remain on in the vlan interface.
	[darran, ticket #644]

sbin/ping/ping.c				1.88

	PR/41111: Ed Ravin: ping -R gives misleading error when remote
	side doesn't support record route.
	Deal with source route and record route specially giving a
	meaningful error message.
	[christos, ticket #636]

sbin/drvctl/drvctl.8				1.6
sbin/drvctl/drvctl.c				1.8 via patch
sys/kern/kern_drvctl.c				1.24

	Allow querying for root devices in the tree by specifying
	an empty device name. Ensure that l_devname is NUL-terminated
	and fail otherwise.  If drvctl -l is used without argument, print
	the root device nodes.
	[joerg, ticket #675]

lib/libedit/common.c				1.23

	Fix mis-evaluating whether a char is digit or not.
	[msaitoh, ticket #703]

sys/dev/mii/miidevs				1.81-1.83
sys/dev/mii/miidevs.h				regen
sys/dev/mii/miidevs_data.h			regen

	Add ATHEROS F1 and F2 PHYs.  Add ATTANSIC and their L1/L2 PHYs.
	Add a comment explaining how to regenerate miidevs.h and
	miidevs_data.h.
	[sborrill, ticket #721]

sys/dev/pci/pcidevs				1.973
sys/dev/pci/pcidevs.h				regen
sys/dev/pci/pcidevs_data.h			regen

	Add Attansic L1E Gigabit Ethernet Adapter.
	[sborrill, ticket #722]

sys/dev/pci/if_age.c				1.1-1.28
sys/dev/pci/if_agereg.h				1.1-1.2
sys/dev/pci/if_ale.c				1.1-1.3
sys/dev/pci/if_alereg.h				1.1-1.2
sys/dev/pci/files.pci				1.310-1.313
sys/dev/mii/atphy.c				1.1-1.5
sys/dev/mii/files.mii				1.42
share/man/man4/age.4				1.1-1.3
share/man/man4/ale.4				1.1-1.2
share/man/man4/atphy.4				1.1-1.2
share/man/man4/Makefile				1.486, 1.489
strib/sets/lists/man/mi				1.1118, 1.1132
sys/arch/i386/conf/GENERIC			1.928, 1.933
sys/arch/i386/conf/XEN2_DOM0			1.57, 1.60
sys/arch/amd64/conf/GENERIC			1.239, 1.241
sys/arch/amd64/conf/XEN3_DOM0			1.38, 1.42

	Add the age(4) and ale(4) drivers for Attansic L1 and Atheros
	AR8121/AR8113/AR8114 devices respectively.
	[cegger, ticket #735]

sys/arch/x86/pci/pchb.c				1.15 - 1.17
sys/dev/pci/agp.c				1.63 - 1.65
sys/dev/pci/agp_i810.c				1.57 - 1.64
sys/dev/pci/agpreg.h				1.20
sys/dev/pci/pcidevs				1.965, 1.967 via patch
sys/dev/pci/pcidevs.h				regen
sys/dev/pci/pcidevs_data.h			regen

	Add AGP support for Intel G35, G45, and Q45
	[snj, ticket #737]

gnu/dist/binutils/bfd/elf32-vax.c		1.9

	Allocate relocation section using bfd_zalloc() to ensure no garbage
	relocations when not all the entries are used.
	Fixes PR port-vax/39182.
	[mhitch, ticket #738]

sys/ufs/ffs/ffs_alloc.c				1.123 via patch

	Fix random 'filesystem full' messages by trapping a couple of
	32-bit overflow areas missed in rev 1.110 and switching cgbase().
	[sborrill, ticket #726]

share/man/man4/age.4				1.4
share/man/man4/ale.4				1.3

	age(4) and ale(4) will first appear in 5.1, not 6.0.
	[cegger, ticket #739]

usr.sbin/racoonctl/Makefile			1.5 via patch

	Adjust the ADMINPORTDIR to match that of racoon (with which it'll
	want to talk).  Fixes PR 41376.
	[spz, ticket #740]

sys/arch/hp700/include/intr.h			1.14

	Add __insn_barrier after updating cpl in splraise. PR/41369.
	[skrll, ticket #741]

sys/arch/m68k/include/psl.h			1.14

	Add memory clobber to the instructions that change the IPL in the
	status register.  See also kern/38637.
	[mhitch, ticket #743]

sys/arch/hp700/dev/pdc.c			1.27

	Pass proper timeval args to pdc_call() to save TOD with
	PDC_TOD_WRITE.
	[skrll, ticket #744]

sys/netinet/in_pcb.c				patch

	Fix compilation with IPNOPRIVPORTS option.
	[sborrill, ticket #745]

share/man/man8/afterboot.8			1.39

	Fix typo, from Shannon -jj Behrens in PR 41375.
	[dholland, ticket #746]

distrib/sets/lists/etc/mi			1.209
doc/3RDPARTY					1.691
doc/CHANGES					1.1220
etc/defaults/rc.conf				1.103
etc/rc.d/Makefile				1.78 via patch
etc/rc.d/dhcpcd					1.1
external/bsd/dhcpcd/dist/README			dhcpcd-5-0-1
external/bsd/dhcpcd/dist/arp.c			dhcpcd-5-0-1
external/bsd/dhcpcd/dist/arp.h			dhcpcd-5-0-1
external/bsd/dhcpcd/dist/bind.c			dhcpcd-5-0-1
external/bsd/dhcpcd/dist/bind.h			dhcpcd-5-0-1
external/bsd/dhcpcd/dist/bpf-filter.h		dhcpcd-5-0-1
external/bsd/dhcpcd/dist/bpf.c			dhcpcd-5-0-1
external/bsd/dhcpcd/dist/client.c		removed
external/bsd/dhcpcd/dist/client.h		removed
external/bsd/dhcpcd/dist/common.c		dhcpcd-5-0-1
external/bsd/dhcpcd/dist/common.h		dhcpcd-5-0-1
external/bsd/dhcpcd/dist/config.h		dhcpcd-5-0-1
external/bsd/dhcpcd/dist/configure.c		dhcpcd-5-0-1
external/bsd/dhcpcd/dist/configure.h		dhcpcd-5-0-1
external/bsd/dhcpcd/dist/control.c		dhcpcd-5-0-1
external/bsd/dhcpcd/dist/control.h		dhcpcd-5-0-1
external/bsd/dhcpcd/dist/dhcp.c			dhcpcd-5-0-1
external/bsd/dhcpcd/dist/dhcp.h			dhcpcd-5-0-1
external/bsd/dhcpcd/dist/dhcpcd-run-hooks.8.in	dhcpcd-5-0-1
external/bsd/dhcpcd/dist/dhcpcd-run-hooks.in	dhcpcd-5-0-1
external/bsd/dhcpcd/dist/dhcpcd.8.in		dhcpcd-5-0-1
external/bsd/dhcpcd/dist/dhcpcd.c		dhcpcd-5-0-1
external/bsd/dhcpcd/dist/dhcpcd.conf		dhcpcd-5-0-1
external/bsd/dhcpcd/dist/dhcpcd.conf.5.in	dhcpcd-5-0-1
external/bsd/dhcpcd/dist/dhcpcd.h		dhcpcd-5-0-1
external/bsd/dhcpcd/dist/duid.c			dhcpcd-5-0-1
external/bsd/dhcpcd/dist/duid.h			dhcpcd-5-0-1
external/bsd/dhcpcd/dist/eloop.c		dhcpcd-5-0-1
external/bsd/dhcpcd/dist/eloop.h		dhcpcd-5-0-1
external/bsd/dhcpcd/dist/if-bsd.c		dhcpcd-5-0-1
external/bsd/dhcpcd/dist/if-options.c		dhcpcd-5-0-1
external/bsd/dhcpcd/dist/if-options.h		dhcpcd-5-0-1
external/bsd/dhcpcd/dist/if-pref.c		dhcpcd-5-0-1
external/bsd/dhcpcd/dist/if-pref.h		dhcpcd-5-0-1
external/bsd/dhcpcd/dist/ipv4ll.c		dhcpcd-5-0-1
external/bsd/dhcpcd/dist/ipv4ll.h		dhcpcd-5-0-1
external/bsd/dhcpcd/dist/logger.c		removed
external/bsd/dhcpcd/dist/logger.h		removed
external/bsd/dhcpcd/dist/net.c			dhcpcd-5-0-1
external/bsd/dhcpcd/dist/net.h			dhcpcd-5-0-1
external/bsd/dhcpcd/dist/signals.c		dhcpcd-5-0-1
external/bsd/dhcpcd/dist/signals.h		dhcpcd-5-0-1
external/bsd/dhcpcd/dist/dhcpcd-hooks/01-test	dhcpcd-5-0-1
external/bsd/dhcpcd/dist/dhcpcd-hooks/10-mtu	dhcpcd-5-0-1
external/bsd/dhcpcd/dist/dhcpcd-hooks/20-resolv.conf dhcpcd-5-0-1
external/bsd/dhcpcd/dist/dhcpcd-hooks/29-lookup-hostname dhcpcd-5-0-1
external/bsd/dhcpcd/dist/dhcpcd-hooks/30-hostname dhcpcd-5-0-1
external/bsd/dhcpcd/dist/dhcpcd-hooks/50-ntp.conf dhcpcd-5-0-1
external/bsd/dhcpcd/sbin/dhcpcd/Makefile	1.4

	Update dhcpcd to 5.0.1.
	[roy, ticket #534]

BUILDING					1.83
doc/BUILDING.mdoc				1.72
external/mit/xorg/lib/freetype/Makefile		1.5

	Introduce MKSUBPIXEL, which allows enabling subpixel rendering code
	in FreeType.
	[snj, ticket #742]

gnu/usr.bin/groff/tmac/mdoc.local		1.51 via patch

	Add an entry for 5.1.
	[snj, ticket #747]

sys/dist/ipf/netinet/ip_fil_netbsd.c		1.50

	Don't call callout_stop() without callout_init()
	Fixes PR/41364
	[kefren, ticket #748]

sys/dev/md.c					1.58

	Check the RAMdisk size in mdattach() and not nothing if it's 0.
	This allows mdattach() to be called twice, once from config_finalize()
	and once from tftproot_getfile(). Fix options TFTPROOT.
	[manu, ticket #749]

sys/arch/sparc/include/math.h			1.5
sys/arch/sparc64/include/math.h			1.7

	merge these two files, makes sparc64 sparc/libc work again.
	only provide __HAVE_LONG_DOUBLE if _LP64.
	[mrg, ticket #750]

sys/dev/pci/if_wm.c				patch
	Remove extra printf().
	[msaitoh, ticket #751]

sys/arch/amd64/amd64/lock_stubs.S		1.22, 1.23
sys/arch/i386/i386/lock_stubs.S			1.23
sys/arch/x86/include/mutex.h			1.6
sys/arch/x86/x86/patch.c			1.18
sys/kern/kern_rwlock.c				1.30

	Add a workaround for a bug with some Opteron revisions where
	locked operations sometimes do not serve as memory barriers,
	allowing memory references to bleed outside of critical sections.
	[ad, ticket #725]

usr.sbin/postinstall/postinstall		1.95

	Teach postinstall about /etc/dhcpcd.conf.
	[jnemeth, ticket #752]

usr.sbin/postinstall/postinstall		1.96 via patch

	Teach postinstall about /etc/rc.d/dhcpcd.
	[jnemeth, ticket #753]

sys/arch/xen/xen/if_xennet_xenbus.c		1.35

	Do not forget to detach rnd(4) device when removing a xennet
	device.
	[jym, ticket #754]

usr.sbin/postinstall/postinstall		1.97

	Fetch /etc/dhcpcd.conf from the correct place when building
	the system from source.
	[jnemeth, ticket #756]

etc/rc.d/network				1.58

	Only start dhcpcd per interface if not running the full dhcpcd daemon.
	Only stop dhcpcd pre interface if it's running for the interface.
	Fixes PR bin/40320
	[roy, ticket #757]

distrib/utils/sysinst/arch/i386/md.c		1.122
distrib/utils/sysinst/bsddisklabel.c		1.52
distrib/utils/sysinst/defs.h			1.143
distrib/utils/sysinst/disks.c			1.105
distrib/utils/sysinst/mbr.c			1.80
distrib/utils/sysinst/mbr.h			1.23
distrib/utils/sysinst/msg.mi.de			1.49
distrib/utils/sysinst/msg.mi.en			1.155
distrib/utils/sysinst/msg.mi.es			1.26
distrib/utils/sysinst/msg.mi.fr			1.106
distrib/utils/sysinst/msg.mi.pl			1.65
distrib/utils/sysinst/savenewlabel.c		1.6

	Support drives over 1TB in size in sysinst.
	Error if drive is over 2TB in size (and thus over the disklabel limit).
	[sborrill, ticket #758]

sys/dev/pci/if_bnx.c				1.21

	Protect against spurious "bnx0: Double mbuf allocation failure!"
	panics.
	[kefren, ticket #760]

sys/arch/x86/include/cacheinfo.h		1.11, 1.12
usr.sbin/cpuctl/arch/i386.c			1.18, 1.19 via patch

	Extend CPU probe of Intel processors to handle extended-models:
	new Intel 45nm processors, Core i7, Atom, and the 45nm Xeon MP.
	Properly decode several new Intel cache descriptors, as listed in the
	most recent (March 2009) edition of Intel's Application Note 485.
	Addresses PR bin/41289 and bin/41290
	[pgoyette, ticket #761]

sys/kern/sys_mqueue.c				1.17

	sys_mq_open: remove broken access flag check.
	Noted by Stathis Kamperis.
	[rmind, ticket #762]

usr.sbin/schedctl/schedctl.c			1.14

	Skip LSIDL and LSZOMB threads when retrieving info.
	[rmind, ticket #763]

sys/arch/sparc/include/psl.h                    1.45

        Add memory clobbers to the inline assembler modifying/testing the %psr
	register, to avoid the compiler reordering instructions out of critical
	sections. Should fix PR port-sparc/41372.
	[martin, ticket #764]

share/man/man7/sysctl.7				1.22 via patch

	Document PROC_PID_LIMIT_SBSIZE.  From Greg A. Woods in PR lib/36463.
	Wording is taken from getrlimit(2).
	[snj, ticket #765]

usr.bin/paste/paste.c				1.15

	Null-terminate the delimiter list string after processing escapes
	(which can shorten it) because the code that issues delimiters depends
	on it being null-terminated. This caused e.g. paste -d '\0' a b to
	print a '0' at the beginning of each line. Closes PR 41159.
	[dholland, ticket #766]

dist/wpa/src/drivers/driver_bsd.c		1.6

	Use new way of associating, which fixes wpa with ral(4)
	[roy, ticket #755]

external/bsd/dhcpcd/dist/README				patch
external/bsd/dhcpcd/dist/bind.c				patch
external/bsd/dhcpcd/dist/config.h			patch
external/bsd/dhcpcd/dist/dhcpcd.c			patch
external/bsd/dhcpcd/dist/dhcpcd.conf			patch
external/bsd/dhcpcd/dist/net.c				patch
external/bsd/dhcpcd/dist/dhcpcd-hooks/10-mtu		patch
external/bsd/dhcpcd/dist/dhcpcd-hooks/20-resolv.conf	patch
external/bsd/dhcpcd/dist/dhcpcd-hooks/50-ntp.conf	patch
	
	Update dhcpcd to 5.0.4:
	* ServerID requirement in DHCP messages can be toggled in dhcpcd.conf
	* If MTU is requested, don't apply if less than 576
	* Enforce a minimum lease time of 20 seconds
	* -n option now starts dhcpcd if not already started
	* 29-lookup-hostname hook installed by default, but skipped in
	  dhcpcd.conf
	* Fix warning about missing dirs if we don't have any existing state
	[roy, ticket #759]

sys/arch/vax/include/mtpr.h			1.21, 1.22

	Add "memory" clobber to mtpr for barrier.  See also kern/38637.
	[mhitch, ticket #767]

sys/dev/pci/pcidevs				1.975, 1.981, 1.982 via patch
sys/dev/pci/pcidevs.h				regen
sys/dev/pci/pcidevs_data.h			regen
sys/dev/pci/if_wm.c				1.164, 1.167, 1.173, 1.174 via patch
sys/dev/pci/if_wmreg.h				1.25, 1.27 via patch

	Sync wm(4) driver with HEAD, adding support for more devices and
	fixing some bugs (including a NULL pointer dereference).
	[bouyer, ticket #771]

distrib/utils/sysinst/arch/arc/md.c		1.32
distrib/utils/sysinst/arch/bebox/md.c		1.52
distrib/utils/sysinst/arch/cobalt/md.c		1.3
distrib/utils/sysinst/arch/evbmips/md.c		1.5
distrib/utils/sysinst/arch/evbppc/md.c		1.28
distrib/utils/sysinst/arch/hpcarm/md.c		1.6
distrib/utils/sysinst/arch/hpcmips/md.c		1.44
distrib/utils/sysinst/arch/landisk/md.c		1.6
distrib/utils/sysinst/arch/ofppc/md.c		1.5
distrib/utils/sysinst/arch/playstation2/md.c	1.23
distrib/utils/sysinst/arch/prep/md.c		1.30
distrib/utils/sysinst/arch/sandpoint/md.c	1.29
distrib/utils/sysinst/arch/zaurus/md.c		1.4

	Catch up with ticket 755.
	[sborrill, ticket #773]

dist/ntp/ntpd/ntp_crypto.c			1.15

	Fix CVE-2009-1252: Buffer overflow in ntpd crypto code. A remote
	attacker can send a specially constructed request packet that
	would overflow the sprintf()'ed buffer causing ntpd to crash.
	[dholland, ticket #777]

sys/arch/sparc64/sparc64/vm_machdep.c           1.88

	When preparing the initial trap frame for a new forked lwp,         
	explicitly clear condition code. Otherwise we might catch a signal
	(handlers are inherited from the parent) before we ever return to
	userland. The current trapframe is converted into a ucontext and
	after the signal handler returns, the lwp stays in userland and
	directly uses the ucontext to return to the fork call.
	Fixes PR 41302.
	[martin, ticket #774]

distrib/utils/sysinst/arch/mac68k/md.c		1.54

	Fix build by explicitly narrowing dlsize to an unsigned 32-bit
	quantity as supported by disklabel.  Fixes fallout from ticket
	755.
	[sborrill, ticket #778]

sys/kern/sys_mqueue.c				1.18

	- Slightly rework the way permissions are checked. Neither
	mq_receive() nor mq_send() should fail due to permissions.
	- Check for empty message queue name (POSIX does not allow this
	for regular files, and it's weird), check for DTYPE_MQUEUE, fix
	permission check in mq_unlink(), clean up.
	[rmind, ticket #779]

sys/kern/kern_physio.c				1.91

	Remove a race where physio_done() may use memory already
	freed.  Fixes PR kern/39536.
	[hannken, ticket #781]

src/external/bsd/fetch/dist/libfetch/common.c	libfetch-2-23
src/external/bsd/fetch/dist/libfetch/common.h	libfetch-2-23
src/external/bsd/fetch/dist/libfetch/errlist.sh	libfetch-2-23
src/external/bsd/fetch/dist/libfetch/fetch.3	libfetch-2-23
src/external/bsd/fetch/dist/libfetch/fetch.c	libfetch-2-23
src/external/bsd/fetch/dist/libfetch/fetch.cat3	libfetch-2-23
src/external/bsd/fetch/dist/libfetch/fetch.h	libfetch-2-23
src/external/bsd/fetch/dist/libfetch/file.c	libfetch-2-23
src/external/bsd/fetch/dist/libfetch/ftp.c	libfetch-2-23
src/external/bsd/fetch/dist/libfetch/ftp.errors	libfetch-2-23
src/external/bsd/fetch/dist/libfetch/http.c	libfetch-2-23
src/external/bsd/fetch/dist/libfetch/http.errors libfetch-2-23
        
	Pull up libfetch-2.23:
	- if-not-modified support               
	- document that struct URL is not part of the ABI
	- fetchRestartCalls cleanup for signal handlers
	- allow HTTP basic auth to be specified in the URL, allow : as part of
	  the cleartext password
	- fix a file descriptor leak in the file:// iteration code
	[joerg, ticket #670]

UPDATING					patch
distrib/sets/lists/base/mi			patch
distrib/sets/lists/etc/mi			patch
distrib/sets/lists/man/mi			patch
etc/Makefile					1.365
etc/audit-packages.conf				removed
external/bsd/pkg_install/Makefile.inc		patch
external/bsd/pkg_install/prepare-import.sh	patch
external/bsd/pkg_install/dist/add/add.h		pkg_install-20090528
external/bsd/pkg_install/dist/add/main.c	pkg_install-20090528
external/bsd/pkg_install/dist/add/perform.c	pkg_install-20090528
external/bsd/pkg_install/dist/add/pkg_add.1	pkg_install-20090528
external/bsd/pkg_install/dist/admin/admin.h	pkg_install-20090528
external/bsd/pkg_install/dist/admin/audit.c	pkg_install-20090528
external/bsd/pkg_install/dist/admin/check.c	pkg_install-20090528
external/bsd/pkg_install/dist/admin/main.c	pkg_install-20090528
external/bsd/pkg_install/dist/admin/pkg_admin.1	pkg_install-20090528
external/bsd/pkg_install/dist/bpm/bpm.1		pkg_install-20090528
external/bsd/pkg_install/dist/create/build.c	pkg_install-20090528
external/bsd/pkg_install/dist/create/create.h	pkg_install-20090528
external/bsd/pkg_install/dist/create/main.c	pkg_install-20090528
external/bsd/pkg_install/dist/create/perform.c	pkg_install-20090528
external/bsd/pkg_install/dist/create/pkg_create.1 pkg_install-20090528
external/bsd/pkg_install/dist/create/pl.c	pkg_install-20090528
external/bsd/pkg_install/dist/create/util.c	pkg_install-20090528
external/bsd/pkg_install/dist/delete/pkg_delete.1 pkg_install-20090528
external/bsd/pkg_install/dist/info/info.h	pkg_install-20090528
external/bsd/pkg_install/dist/info/main.c	pkg_install-20090528
external/bsd/pkg_install/dist/info/perform.c	pkg_install-20090528
external/bsd/pkg_install/dist/info/pkg_info.1	pkg_install-20090528
external/bsd/pkg_install/dist/info/show.c	pkg_install-20090528
external/bsd/pkg_install/dist/lib/automatic.c	pkg_install-20090528
external/bsd/pkg_install/dist/lib/config.h.in	pkg_install-20090528
external/bsd/pkg_install/dist/lib/conflicts.c	pkg_install-20090528
external/bsd/pkg_install/dist/lib/decompress.c	pkg_install-20090528
external/bsd/pkg_install/dist/lib/dewey.c	pkg_install-20090528
external/bsd/pkg_install/dist/lib/fexec.c	pkg_install-20090528
external/bsd/pkg_install/dist/lib/file.c	pkg_install-20090528
external/bsd/pkg_install/dist/lib/global.c	pkg_install-20090528
external/bsd/pkg_install/dist/lib/iterate.c	pkg_install-20090528
external/bsd/pkg_install/dist/lib/lib.h		pkg_install-20090528
external/bsd/pkg_install/dist/lib/lpkg.c	pkg_install-20090528
external/bsd/pkg_install/dist/lib/opattern.c	pkg_install-20090528
external/bsd/pkg_install/dist/lib/pkg_io.c	pkg_install-20090528
external/bsd/pkg_install/dist/lib/pkg_summary.5	pkg_install-20090528
external/bsd/pkg_install/dist/lib/pkgdb.c	pkg_install-20090528
external/bsd/pkg_install/dist/lib/plist.c	pkg_install-20090528
external/bsd/pkg_install/dist/lib/str.c		pkg_install-20090528
external/bsd/pkg_install/dist/lib/var.c		pkg_install-20090528
external/bsd/pkg_install/dist/lib/version.c	pkg_install-20090528
external/bsd/pkg_install/dist/lib/version.h	pkg_install-20090528
external/bsd/pkg_install/dist/lib/vulnerabilities-file.c pkg_install-20090528
external/bsd/pkg_install/dist/admin/audit-packages.sh.in pkg_install-20090528
external/bsd/pkg_install/dist/admin/download-vulnerability-list.sh.in pkg_install-20090528
external/bsd/pkg_install/dist/delete/pkg_delete.c pkg_install-20090528
external/bsd/pkg_install/dist/lib/gpgsig.c	pkg_install-20090528
external/bsd/pkg_install/dist/lib/license.c	pkg_install-20090528
external/bsd/pkg_install/dist/lib/parse-config.c pkg_install-20090528
external/bsd/pkg_install/dist/lib/pkcs7.c	pkg_install-20090528
external/bsd/pkg_install/dist/lib/pkg_install.conf.5.in pkg_install-20090528
external/bsd/pkg_install/dist/lib/pkg_signature.c: pkg_install-20090528
external/bsd/pkg_install/dist/lib/remove.c	pkg_install-20090528
external/bsd/pkg_install/dist/lib/xwrapper.c	pkg_install-20090528
external/bsd/pkg_install/dist/x509/pkgsrc.cnf	pkg_install-20090528
external/bsd/pkg_install/dist/x509/pkgsrc.sh	pkg_install-20090528
external/bsd/pkg_install/dist/x509/signing.txt	pkg_install-20090528
external/bsd/pkg_install/lib/Makefile		patch
external/bsd/pkg_install/sbin/Makefile		patch
external/bsd/pkg_install/sbin/Makefile.inc	patch
external/bsd/pkg_install/sbin/pkg_add/Makefile	patch
external/bsd/pkg_install/sbin/pkg_admin/Makefile patch
external/bsd/pkg_install/sbin/pkg_create/Makefile patch
external/bsd/pkg_install/sbin/pkg_delete/Makefile patch
external/bsd/pkg_install/sbin/pkg_info/Makefile	patch
external/bsd/pkg_install/dist/add/extract.c	removed
external/bsd/pkg_install/dist/add/futil.c	removed
external/bsd/pkg_install/dist/add/verify.c	removed
external/bsd/pkg_install/dist/add/verify.h	removed
external/bsd/pkg_install/dist/admin/config.c	removed
external/bsd/pkg_install/dist/audit-packages/AUTHORS removed
external/bsd/pkg_install/dist/audit-packages/COPYING removed
external/bsd/pkg_install/dist/audit-packages/README removed
external/bsd/pkg_install/dist/audit-packages/audit-packages.1.in removed
external/bsd/pkg_install/dist/audit-packages/audit-packages.c removed
external/bsd/pkg_install/dist/audit-packages/audit-packages.conf.5.in removed
external/bsd/pkg_install/dist/audit-packages/audit-packages.conf.in removed
external/bsd/pkg_install/dist/audit-packages/download-vulnerability-list.1.in removed
external/bsd/pkg_install/dist/audit-packages/download-vulnerability-list.sh.in removed
external/bsd/pkg_install/dist/delete/delete.h	removed
external/bsd/pkg_install/dist/delete/main.c	removed
external/bsd/pkg_install/dist/delete/perform.c	removed
external/bsd/pkg_install/dist/lib/ftpio.c	removed
external/bsd/pkg_install/dist/lib/path.c	removed
external/bsd/pkg_install/dist/lib/path.h	removed
external/bsd/pkg_install/dist/lib/pen.c		removed
external/bsd/pkg_install/dist/lib/pexec.c	removed
external/bsd/pkg_install/dist/view/linkfarm.1	removed
external/bsd/pkg_install/dist/view/linkfarm.sh.in removed
external/bsd/pkg_install/dist/view/pkg_view.1	removed
external/bsd/pkg_install/dist/view/pkg_view.sh.in removed
external/bsd/pkg_install/sbin/audit-packages/Makefile removed
external/bsd/pkg_install/sbin/pkg_view/Makefile	removed

	Merge pkg_install-20090528 from HEAD.
	[joerg, ticket #784]

usr.sbin/puffs/mount_sysctlfs/sysctlfs.c	1.11

	Fix a crash while trying to read nodes on amd64, reported in
	PR/41494.
	[njoly, ticket #783]

sys/arch/sparc/sparc/autoconf.c			1.233 via patch
sys/arch/sparc/sparc/cpu.c			1.213 via patch
sys/arch/sparc/sparc/cpuvar.h			1.76 via patch
sys/arch/sparc/sparc/db_interface.c		1.83 via patch
sys/arch/sparc/sparc/intr.c			1.102 via patch
sys/arch/sparc/sparc/pmap.c			1.325 via patch
sys/arch/sparc/sparc/timer_sun4m.c		1.17 via patch

	Work in progress fixes for sparc SMP support.  Makes
	non-MULTIPROCESSOR kernels work with LOCKDEBUG.  Rearange
	cpu_info access and hide the actual implementation of the
	mapping from all parts of the code that do not directly deal
	with it. Do the mapping early in pmap_bootstrap, so that
	post-vmlocking2 kernels have a chance to work.
	[mrg, ticket #776]

sys/fs/udf/udf_strat_direct.c			1.10
sys/fs/udf/udf_strat_rmw.c			1.19
sys/fs/udf/udf_strat_sequential.c		1.10
sys/fs/udf/udf_subr.c				1.90
sys/fs/udf/udf_subr.c				1.91

	Descriptor version is 16 bit and not 8 so use udf_rw16() to access
	them.  UniqueID was written in the logical volume integrity without
	byteswapping for big endian machines.

	Retire IN_CALLBACK_ULK flagging since its not used anymore and the
	old assertions on it would trigger without cause.
	[reinoud, ticket #772]

sys/netinet/ip_carp.c				1.37

	PR/38260: Improve carp logging.
	[christos, ticket #785]

sys/arch/sparc64/include/cpu.h			1.86
sys/arch/sparc64/sparc64/locore.s		1.291
sys/arch/sparc64/sparc64/vm_machdep.c		1.89

	cpu_setfunc() can not use lwp_trampoline, as that has additional
	lwp startup semantics. Use a simpler setfunc_trampoline instead.
	[martin, ticket #786]

sys/arch/m68k/include/m68k.h			1.14
sys/arch/m68k/m68k/switch_subr.s		1.22
sys/arch/m68k/m68k/vm_machdep.c			1.28

	Do not use lwp_trampoline for cpu_setfunc, we do not want to call
	lwp_startup() after a setfunc. Grow a simplified setfunc_trampoline
	instead.
	[martin, ticket #787]

sys/dev/pci/if_wm.c				1.175 via patch
sys/net/agr/ieee8023ad_lacp.c			1.9 via patch
sys/net/agr/if_agr.c				1.23 via patch
sys/net/agr/if_agrether.c			1.7 via patch
sys/net/agr/if_agrvar_impl.h			1.8 via patch
sys/net/if_ethersubr.c				1.172 via patch

	Add vlan support and hardware offload capabilities to agr.
	These changes allow vlans to be layered above agr, with the attach
	and detach propogated to the member ports in the aggregation.
	Note the agr interface must be up before the vlan is attached.

	Adds SIOCSIFADDR support to the wm driver for setting the AF_LINK
	address, necessary for agr to be able to set the mac addresses of
	each port to the agr address (i.e. so it can receive all intended
	traffic at the hardware level).

	Adds support for disabling the LACP protocol by setting LINK1 on
	the agr interface (e.g. ifconfig agr0 link1).
	[darran, ticket #792]

sys/arch/hp700/hp700/locore.S			1.35
sys/arch/hp700/include/cpu.h			1.34
sys/arch/hppa/hppa/vm_machdep.c			1.36

	Do not use lwp_trampoline for cpu_setfunc, but a simplified
	setfunc_trampoline that does not call lwp_startup().
	[skrll, ticket #793]

sbin/drvctl/drvctl.8				1.7 - 1.10
sbin/drvctl/drvctl.c				1.7, 1.9, 1.10 via patch

	fix sign-compare issues
	Add flag -n to suppress the first column of drvctl -l output.
	[dyoung, ticket #736]

sys/fs/udf/ecma167-udf.h			1.12

	Make ecma167 header file compilable by pcc
	[reinoud, ticket #769]

sbin/newfs_udf/udf_create.c			1.16
sys/fs/udf/udf_allocation.c			1.22, 1.23
sys/fs/udf/udf_bswap.h				1.6, 1.7
sys/fs/udf/udf_subr.c				1.88, 1.89

	Various fixes for big endian machines.
	[reinoud, ticket #770]

distrib/common/parselist.awk			1.16
distrib/sets/maketars				1.66
share/dict/Makefile				1.17
share/mk/bsd.README				1.249
share/mk/bsd.hostprog.mk			1.55
share/mk/bsd.kmodule.mk				1.19
share/mk/bsd.lib.mk				1.298
share/mk/bsd.links.mk				1.34
share/mk/bsd.man.mk				1.100
share/mk/bsd.prog.mk				1.241
share/zoneinfo/Makefile				1.43
usr.bin/xinstall/xinstall.c			1.106 - 1.108 via patch

	Various METALOG fixes, including entries sorting to
	fix inconsistent shared sets among builds as seen in
	/pub/NetBSD-daily/netbsd-5/200904010000Z/shared/ and
	/pub/NetBSD-daily/netbsd-5/200904010002Z/shared/ dirs.
	Should fix PR 24457 and PR 41155.
	[snj, ticket #790]

sys/kern/sched_4bsd.c				1.25

	sched_pstats_hook: fix estcpu decay.
	this makes my desktop usable when running "make -j4".
	[rmind, ticket #791]

sbin/atactl/atactl.c				1.54

	make space for a trailing \0 in model,revision and serial buffers.
	[mlelstv, ticket #794]

external/mit/xorg/server/drivers/xf86-video-s3/Makefile patch
 
	Add missing object file to build a properly working s3 module.
	Fixes PR xsrc/41206.
	[ahoka, ticket #795]

sys/netinet/ip_carp.c				1.38

	Make ip_carp.c compile, fixing usage of CARP_LOG().
	[taca, ticket #796]

bin/df/df.c					1.86

	Block numbers are measured in f_frsize units. Make -P option
	use this instead of f_bsize. Also account for reserved blocks
	like normal non-P output.
	Fixes PR bin/41541.
	[mlelstv, ticket #797]

sys/arch/alpha/alpha/locore.s			1.114
sys/arch/alpha/alpha/vm_machdep.c		1.100
sys/arch/alpha/include/alpha.h			1.24

	Do not use lwp_trampoline for cpu_setfunc, but a simplified
	setfunc_trampoline that does not call lwp_startup() instead.
	[martin, ticket #798]

sys/arch/mips/include/locore.h			1.79
sys/arch/mips/mips/locore_mips1.S		1.65
sys/arch/mips/mips/mipsX_subr.S			1.28
sys/arch/mips/mips/mips_machdep.c		1.211
sys/arch/mips/mips/vm_machdep.c			1.123

	Do not use the same trampoline for cpu_lwp_fork and
	cpu_setfunc - only the former needs to call lwp_startup().
	[martin, ticket #799]

sys/arch/sparc/dev/zs.c				1.116

	Properly initialize child attach args to zero - we could end
	up with various devices having different ideas about being
	console otherwise.
	[martin, ticket #800]

sys/arch/powerpc/powerpc/locore_subr.S		1.38
sys/arch/powerpc/powerpc/vm_machdep.c		1.77

	Do not use the same trampoline for cpu_setfunc and
	cpu_lwp_fork, the latter does a lot more work.
	[martin, ticket #801]

sys/arch/sh3/sh3/locore_subr.S			1.52

	Fix logic error in copyinstr() when deciding whether to return EFAULT
	or ENAMETOOLONG.
	[uwe, ticket #802]

sbin/newfs/newfs.c				1.103

	Issue a better error message if attempting to create a file system
	on a block device.  Inspired by PR kern/41127.
	[snj, ticket #803]

sys/arch/x86/conf/files.x86			1.52 via patch
sys/arch/x86/include/cpu.h			1.17
sys/arch/x86/x86/cpu_topology.c			1.1
sys/arch/x86/x86/identcpu.c			1.16 via patch
sys/arch/xen/conf/files.xen			1.99 via patch

	Move x86 CPU topology detection code into the separate file.
	[rmind, ticket #782]

sys/arch/x86/include/specialreg.h		1.36
sys/arch/x86/x86/cpu_topology.c			1.2

	Add CPU topology detection support for AMD processors.
	Tested on the following AMD CPUs:
	- Family 15, model 65
	- Family 15, model 67
	- Family 15, model 75
	- Family 16, model 2
	- Family 17, model 3
	[rmind, ticket #789]

distrib/sets/lists/xbase/mi			1.76
external/mit/xorg/bin/xvidtune/Makefile		1.2

	fix xsrc/41577: install the Xvidtune app-defaults file, after the
	necessary preprocessing and sed processing it needs.
	[mrg, ticket #805]

sys/compat/linux/common/linux_socket.c		1.100

	In sendmsg(2), do copy the msghdr structure before trying to use it.
	[njoly, ticket #806]

sys/kern/tty_pty.c				1.117

	Writes on the controlling tty were not being awoken from blocks,
	use the correct condvar to make this happen.
	this fixes PR/41566
	[plunky, ticket #807]

external/bsd/am-utils/lib/libamu/mkconf		1.2

	PR/41580: Hauke Fath: am-utils uses "netbsd${OSVER}" selector, still.
	Changed to "netbsd"
	[christos, ticket #808]

sys/kern/subr_kobj.c				1.35

	Fix a crash observed when trying to load a corrupted ELF kernel module.
	[rmind, ticket #809]

sys/netinet/tcp_usrreq.c			1.155

	sysctl_inpcblist: fix a lock leak in error path
	[rmind, ticket #812]

usr.bin/window/ttgeneric.c			1.11

	PR/41581: Der mouse: window SEGV with certain terminals.
	does strcmp first and then checks for null pointer for
	underline and bold.
	[christos, ticket #813]

sys/dev/pci/ehci_pci.c				1.45

	Apply hw workaround required for all SB600 revisions and SB700
	revisions A12 and A13 to avoid USB subsystem hang symptom.
	The USB subsystem hang symptom is observed when the system has
	multiple USB devices connected to it or one USB device is often
	re-connected.
	[cegger, ticket #814]

lib/libpam/modules/pam_unix/pam_unix.c		1.13

	Restore the good old UNIX behavior of root password changing:
	only root may change the root password.
	[tonnerre, ticket #817]

sys/kern/sys_generic.c				1.122 via patch

	Updates to f_flag need to be made with atomics.
	[rmind, ticket #811]

sys/arch/amd64/conf/files.amd64			1.68
sys/arch/i386/conf/files.i386			1.350
sys/arch/x86/include/rtc.h			1.1
sys/arch/x86/isa/clock.c			1.33
sys/arch/x86/isa/rtc.c				1.1
sys/arch/xen/conf/files.xen			1.100
sys/arch/xen/xen/clock.c			1.50 via patch

	Split mc146818-related functions from clock.c into rtc.c.
	Call rtc_set_ymdhms() from xen/xen/clock.c:xen_rtc_set() for
	xen3 dom0 kernels as the Xen3 hypervisor doesn't write the new
	date/time to the CMOS by itself.  Now a XEN3_DOM0 kernel
	properly updates the CMOS time.
	[bouyer, ticket #816]

sys/dev/sbus/if_le_ledma.c			1.31

	Don't immediately switch UTP/AUI ports on lost carrier.
	It may take a while for modern switches to set 10baseT media.
	[tsutsui, ticket #818]

sys/arch/amd64/amd64/mainbus.c			1.28 via patch
sys/arch/i386/i386/mainbus.c			1.85 via patch
sys/arch/x86/x86/mpacpi.c			patch
sys/arch/x86/x86/mpbios.c			patch

	- Make MP SCANPCI function for ACPI_SCANPCI and MPBIOS_SCANPCI
	  return a number of attached PCI busses
	- If no valid PCI busses are attached in the MP SCANPCI function,
	  try to probe and attach pci0 at mainbus as well as kernels
	  with no SCANPCI options
	Fixes PR port-i386/38729 (ACPI kernel booted under qemu cannot
	detect devices).
	[tsutsui, ticket #819]

distrib/hp300/miniroot/install.md		1.14

	Make hp300's install.md script probe cd(4) devices properly.
	[tsutsui, ticket #820]

sys/compat/linux/common/linux_sched.c		1.59

	In linux_sys_sched_getaffinity(), do not leak memory on error.
	[njoly, ticket #822]

sys/dev/ic/rtl8169.c				1.107, 1.114-1.119, 1.121
sys/dev/ic/rtl81x9reg.h				1.36-1.39
sys/dev/ic/rtl81x9var.h				1.47
sys/dev/mii/rgephy.c				1.27 via patch
sys/dev/pci/if_re_pci.c				1.36

	- detect RTL8169CP, RTL8168D/8111D, and RTL8103E variants
	- fix rgephy(4) problem on RTL8111D reported on current-users:
	http://mail-index.NetBSD.org/current-users/2009/04/12/msg008977.html
	http://mail-index.NetBSD.org/current-users/2009/04/19/msg009096.html
	- pull more quirk handling from FreeBSD
	- remove "B" suffix from RTL8168 device names in attach message
	- fix RX hwcksum for DESCV2 chips for PR kern/40605
	[tsutsui, ticket #821]

sys/external/bsd/drm/dist/Makefile.am		patch
sys/external/bsd/drm/dist/README		patch
sys/external/bsd/drm/dist/bsd-core/Makefile	patch
sys/external/bsd/drm/dist/bsd-core/ati_pcigart.c patch
sys/external/bsd/drm/dist/bsd-core/drm/Makefile	patch
sys/external/bsd/drm/dist/bsd-core/drmP.h	patch
sys/external/bsd/drm/dist/bsd-core/drm_agpsupport.c patch
sys/external/bsd/drm/dist/bsd-core/drm_atomic.h	patch
sys/external/bsd/drm/dist/bsd-core/drm_auth.c	patch
sys/external/bsd/drm/dist/bsd-core/drm_bufs.c	patch
sys/external/bsd/drm/dist/bsd-core/drm_context.c patch
sys/external/bsd/drm/dist/bsd-core/drm_dma.c	patch
sys/external/bsd/drm/dist/bsd-core/drm_drawable.c patch
sys/external/bsd/drm/dist/bsd-core/drm_drv.c	patch
sys/external/bsd/drm/dist/bsd-core/drm_fops.c	patch
sys/external/bsd/drm/dist/bsd-core/drm_ioctl.c	patch
sys/external/bsd/drm/dist/bsd-core/drm_irq.c	patch
sys/external/bsd/drm/dist/bsd-core/drm_linux_list.h patch
sys/external/bsd/drm/dist/bsd-core/drm_lock.c	patch
sys/external/bsd/drm/dist/bsd-core/drm_memory.c	patch
sys/external/bsd/drm/dist/bsd-core/drm_pci.c	patch
sys/external/bsd/drm/dist/bsd-core/drm_pciids.h	patch
sys/external/bsd/drm/dist/bsd-core/drm_scatter.c patch
sys/external/bsd/drm/dist/bsd-core/drm_sysctl.c	patch
sys/external/bsd/drm/dist/bsd-core/drm_vm.c	patch
sys/external/bsd/drm/dist/bsd-core/i915/Makefile patch
sys/external/bsd/drm/dist/bsd-core/i915_drv.c	patch
sys/external/bsd/drm/dist/bsd-core/mach64/Makefile patch
sys/external/bsd/drm/dist/bsd-core/mach64_drv.c	patch
sys/external/bsd/drm/dist/bsd-core/mga/Makefile	patch
sys/external/bsd/drm/dist/bsd-core/mga_drv.c	patch
sys/external/bsd/drm/dist/bsd-core/nouveau/Makefile patch
sys/external/bsd/drm/dist/bsd-core/nouveau_drv.c patch
sys/external/bsd/drm/dist/bsd-core/nouveau_sgdma.c patch
sys/external/bsd/drm/dist/bsd-core/r128/Makefile patch
sys/external/bsd/drm/dist/bsd-core/r128_drv.c	patch
sys/external/bsd/drm/dist/bsd-core/radeon/Makefile patch
sys/external/bsd/drm/dist/bsd-core/radeon_drv.c	patch
sys/external/bsd/drm/dist/bsd-core/savage/Makefile patch
sys/external/bsd/drm/dist/bsd-core/savage_drv.c	patch
sys/external/bsd/drm/dist/bsd-core/sis/Makefile	patch
sys/external/bsd/drm/dist/bsd-core/sis_drv.c	patch
sys/external/bsd/drm/dist/bsd-core/tdfx/Makefile patch
sys/external/bsd/drm/dist/bsd-core/tdfx_drv.c	patch
sys/external/bsd/drm/dist/bsd-core/via/Makefile	patch
sys/external/bsd/drm/dist/bsd-core/via_drv.c	patch
sys/external/bsd/drm/dist/configure.ac		patch
sys/external/bsd/drm/dist/libdrm/Makefile.am	patch
sys/external/bsd/drm/dist/libdrm/intel/Makefile.am patch
sys/external/bsd/drm/dist/libdrm/intel/intel_bufmgr.c patch
sys/external/bsd/drm/dist/libdrm/intel/intel_bufmgr.h patch
sys/external/bsd/drm/dist/libdrm/intel/intel_bufmgr_fake.c patch
sys/external/bsd/drm/dist/libdrm/intel/intel_bufmgr_gem.c patch
sys/external/bsd/drm/dist/libdrm/intel/intel_bufmgr_priv.h patch
sys/external/bsd/drm/dist/libdrm/intel/intel_chipset.h patch
sys/external/bsd/drm/dist/libdrm/intel/mm.c	patch
sys/external/bsd/drm/dist/libdrm/intel/mm.h	patch
sys/external/bsd/drm/dist/libdrm/libdrm_lists.h	patch
sys/external/bsd/drm/dist/libdrm/nouveau/Makefile.am patch
sys/external/bsd/drm/dist/libdrm/nouveau/libdrm_nouveau.pc.in patch
sys/external/bsd/drm/dist/libdrm/nouveau/nouveau_bo.c patch
sys/external/bsd/drm/dist/libdrm/nouveau/nouveau_bo.h patch
sys/external/bsd/drm/dist/libdrm/nouveau/nouveau_channel.c patch
sys/external/bsd/drm/dist/libdrm/nouveau/nouveau_channel.h patch
sys/external/bsd/drm/dist/libdrm/nouveau/nouveau_class.h patch
sys/external/bsd/drm/dist/libdrm/nouveau/nouveau_device.c patch
sys/external/bsd/drm/dist/libdrm/nouveau/nouveau_device.h patch
sys/external/bsd/drm/dist/libdrm/nouveau/nouveau_dma.c patch
sys/external/bsd/drm/dist/libdrm/nouveau/nouveau_dma.h patch
sys/external/bsd/drm/dist/libdrm/nouveau/nouveau_drmif.h patch
sys/external/bsd/drm/dist/libdrm/nouveau/nouveau_fence.c patch
sys/external/bsd/drm/dist/libdrm/nouveau/nouveau_grobj.c patch
sys/external/bsd/drm/dist/libdrm/nouveau/nouveau_grobj.h patch
sys/external/bsd/drm/dist/libdrm/nouveau/nouveau_notifier.c patch
sys/external/bsd/drm/dist/libdrm/nouveau/nouveau_notifier.h patch
sys/external/bsd/drm/dist/libdrm/nouveau/nouveau_private.h patch
sys/external/bsd/drm/dist/libdrm/nouveau/nouveau_pushbuf.c patch
sys/external/bsd/drm/dist/libdrm/nouveau/nouveau_pushbuf.h patch
sys/external/bsd/drm/dist/libdrm/nouveau/nouveau_resource.c patch
sys/external/bsd/drm/dist/libdrm/nouveau/nouveau_resource.h patch
sys/external/bsd/drm/dist/libdrm/xf86drm.c	patch
sys/external/bsd/drm/dist/libdrm/xf86drm.h	patch
sys/external/bsd/drm/dist/libdrm/xf86drmMode.c	patch
sys/external/bsd/drm/dist/libdrm/xf86drmMode.h	patch
sys/external/bsd/drm/dist/libdrm/xf86mm.h	patch
sys/external/bsd/drm/dist/libdrm_intel.pc.in	patch
sys/external/bsd/drm/dist/scripts/create_lk_gpu.sh patch
sys/external/bsd/drm/dist/shared-core/Makefile.am patch
sys/external/bsd/drm/dist/shared-core/drm.h	patch
sys/external/bsd/drm/dist/shared-core/drm_mode.h patch
sys/external/bsd/drm/dist/shared-core/drm_pciids.txt patch
sys/external/bsd/drm/dist/shared-core/i915_dma.c patch
sys/external/bsd/drm/dist/shared-core/i915_drm.h patch
sys/external/bsd/drm/dist/shared-core/i915_drv.h patch
sys/external/bsd/drm/dist/shared-core/i915_irq.c patch
sys/external/bsd/drm/dist/shared-core/i915_reg.h patch
sys/external/bsd/drm/dist/shared-core/i915_suspend.c patch
sys/external/bsd/drm/dist/shared-core/mach64_dma.c patch
sys/external/bsd/drm/dist/shared-core/mach64_drv.h patch
sys/external/bsd/drm/dist/shared-core/mach64_irq.c patch
sys/external/bsd/drm/dist/shared-core/mga_dma.c	patch
sys/external/bsd/drm/dist/shared-core/mga_irq.c	patch
sys/external/bsd/drm/dist/shared-core/nouveau_dma.c patch
sys/external/bsd/drm/dist/shared-core/nouveau_drm.h patch
sys/external/bsd/drm/dist/shared-core/nouveau_drv.h patch
sys/external/bsd/drm/dist/shared-core/nouveau_fifo.c patch
sys/external/bsd/drm/dist/shared-core/nouveau_irq.c patch
sys/external/bsd/drm/dist/shared-core/nouveau_mem.c patch
sys/external/bsd/drm/dist/shared-core/nouveau_object.c patch
sys/external/bsd/drm/dist/shared-core/nouveau_reg.h patch
sys/external/bsd/drm/dist/shared-core/nouveau_state.c patch
sys/external/bsd/drm/dist/shared-core/nv04_fifo.c patch
sys/external/bsd/drm/dist/shared-core/nv04_instmem.c patch
sys/external/bsd/drm/dist/shared-core/nv20_graph.c patch
sys/external/bsd/drm/dist/shared-core/nv40_graph.c patch
sys/external/bsd/drm/dist/shared-core/nv40_mc.c	patch
sys/external/bsd/drm/dist/shared-core/nv50_fifo.c patch
sys/external/bsd/drm/dist/shared-core/nv50_graph.c patch
sys/external/bsd/drm/dist/shared-core/nv50_grctx.h patch
sys/external/bsd/drm/dist/shared-core/nv50_instmem.c patch
sys/external/bsd/drm/dist/shared-core/nv_drv.h	removed
sys/external/bsd/drm/dist/shared-core/r128_drv.h patch
sys/external/bsd/drm/dist/shared-core/r128_irq.c patch
sys/external/bsd/drm/dist/shared-core/r300_cmdbuf.c patch
sys/external/bsd/drm/dist/shared-core/r600_cp.c	patch
sys/external/bsd/drm/dist/shared-core/r600_microcode.h patch
sys/external/bsd/drm/dist/shared-core/radeon_cp.c patch
sys/external/bsd/drm/dist/shared-core/radeon_drm.h patch
sys/external/bsd/drm/dist/shared-core/radeon_drv.h patch
sys/external/bsd/drm/dist/shared-core/radeon_irq.c patch
sys/external/bsd/drm/dist/shared-core/radeon_state.c patch
sys/external/bsd/drm/dist/shared-core/savage_bci.c patch
sys/external/bsd/drm/dist/shared-core/savage_state.c patch
sys/external/bsd/drm/dist/shared-core/sis_ds.c	patch
sys/external/bsd/drm/dist/shared-core/via_irq.c	patch
sys/external/bsd/drm/dist/shared-core/via_map.c	patch
sys/external/bsd/drm/dist/tests/Makefile.am	patch
sys/external/bsd/drm/dist/tests/dristat.c	patch
sys/external/bsd/drm/dist/tests/drmtest.c	patch
sys/external/bsd/drm/dist/tests/drmtest.h	patch
sys/external/bsd/drm/dist/tests/gem_basic.c	patch
sys/external/bsd/drm/dist/tests/gem_flink.c	patch
sys/external/bsd/drm/dist/tests/gem_mmap.c	patch
sys/external/bsd/drm/dist/tests/gem_readwrite.c	patch
sys/external/bsd/drm/dist/tests/getversion.c	patch
sys/external/bsd/drm/dist/tests/modeprint/Makefile.am patch
sys/external/bsd/drm/dist/tests/modeprint/modeprint.c patch
sys/external/bsd/drm/dist/tests/modetest/Makefile.am patch
sys/external/bsd/drm/dist/tests/modetest/modetest.c patch
sys/external/bsd/drm/dist/tests/setversion.c	patch
sys/external/bsd/drm/dist/tests/updatedraw.c	patch

	Sync external drm with HEAD.
	[mrg, ticket #823]

usr.bin/ktruss/dump.c				1.34, 1.35

	PR/41338: Michael van Elst: ktruss mixes filename arguments
	Restore call to dumppendq.  make flushpendq drop only entries
	for the current thread.
	[mlelstv, ticket #824]

external/bsd/pkg_install/dist/admin/pkg_admin.1:	1.1.1.7
external/bsd/pkg_install/dist/lib/license.c: 		1.1.1.3
external/bsd/pkg_install/dist/lib/version.h:		1.1.1.16

	Merge pkg_install-20090610 from HEAD
	[joerg, ticket #815]

usr.bin/audio/common/libaudio.h			1.16
usr.bin/audio/common/wav.c			1.9

	- add extended WAVE header support
	- attempt to play a bunch more WAV files
	[mrg, ticket #825]

sys/sys/conf.h					1.135
sys/uvm/uvm_device.c				1.56

	Add a workaround for drm:
	For device mmap()'s, if the D_NEGOFFSAFE flag is set, do not
	check if the offset is negative.
	[mrg, ticket #826]

sys/dev/drm/files.drm				patch
sys/dev/pci/drm/files.pcidrm			patch

	Default to the new drm code.
	[mrg, ticket #827]

share/man/man4/drm.4				patch

	Sync drm man page with reality.
	[mrg, ticket #828]

sys/modules/drm/Makefile			1.3
sys/modules/i915drm/Makefile			1.4, 1.5
sys/modules/radeondrm/Makefile			1.6, 1.7

	Fix modules build after update of drm(4).
	[mrg, ticket #829]

sys/external/bsd/drm/dist/bsd-core/mach64_drv.c	1.4
sys/external/bsd/drm/dist/bsd-core/mga_drv.c	1.5
sys/external/bsd/drm/dist/bsd-core/r128_drv.c	1.4
sys/external/bsd/drm/dist/bsd-core/savage_drv.c	1.4
sys/external/bsd/drm/dist/bsd-core/sis_drv.c	1.4
sys/external/bsd/drm/dist/bsd-core/tdfx_drv.c	1.4
sys/external/bsd/drm/dist/shared-core/mach64_dma.c 1.2
sys/external/bsd/drm/dist/shared-core/mach64_drv.h 1.4
sys/external/bsd/drm/dist/shared-core/savage_bci.c 1.4
sys/external/bsd/drm/dist/shared-core/savage_state.c 1.4
sys/external/bsd/drm/dist/shared-core/sis_ds.c	1.4

	Add a bunch of fixes mostly from rafal@. Use pci_find_device()
	to kill the one XXX rafal left.
	[mrg, ticket #830]

sys/external/bsd/drm/dist/bsd-core/mga_drv.c	1.6

	Don't include pcidevs_data.h.  Fixes build of mga_drv.
	[mrg, ticket #832]

doc/3RDPARTY					1.704-1.705 via patch
gnu/dist/postfix/HISTORY			patch
gnu/dist/postfix/conf/postfix-files		patch
gnu/dist/postfix/conf/transport			patch
gnu/dist/postfix/html/oqmgr.8.html		patch
gnu/dist/postfix/html/pcre_table.5.html		patch
gnu/dist/postfix/html/pickup.8.html		patch
gnu/dist/postfix/html/postconf.5.html		patch
gnu/dist/postfix/html/qmgr.8.html		patch
gnu/dist/postfix/html/transport.5.html		patch
gnu/dist/postfix/man/man5/pcre_table.5		patch
gnu/dist/postfix/man/man5/transport.5		patch
gnu/dist/postfix/man/man8/oqmgr.8		patch
gnu/dist/postfix/man/man8/pickup.8		patch
gnu/dist/postfix/man/man8/qmgr.8		patch
gnu/dist/postfix/mantools/postlink		patch
gnu/dist/postfix/proto/pcre_table		patch
gnu/dist/postfix/proto/transport		patch
gnu/dist/postfix/src/global/mail_params.h	patch
gnu/dist/postfix/src/global/mail_version.h	patch
gnu/dist/postfix/src/oqmgr/qmgr.c		patch
gnu/dist/postfix/src/oqmgr/qmgr_transport.c	patch
gnu/dist/postfix/src/pickup/pickup.c		patch
gnu/dist/postfix/src/postdrop/postdrop.c	patch
gnu/dist/postfix/src/postsuper/postsuper.c	patch
gnu/dist/postfix/src/qmgr/qmgr.c		patch
gnu/dist/postfix/src/qmgr/qmgr.h		patch
gnu/dist/postfix/src/qmgr/qmgr_entry.c		patch
gnu/dist/postfix/src/qmgr/qmgr_job.c		patch
gnu/dist/postfix/src/qmgr/qmgr_queue.c		patch
gnu/dist/postfix/src/qmgr/qmgr_transport.c	patch
gnu/dist/postfix/src/smtp/smtp_proto.c		patch
gnu/dist/postfix/src/smtp/smtp_reuse.c		patch
gnu/dist/postfix/src/smtpd/smtpd.c		patch
gnu/dist/postfix/src/smtpd/smtpd_proxy.c	patch
gnu/dist/postfix/src/util/events.c		patch

	Update Postfix to version 2.5.7.
	[tron, ticket #831]

games/hunt/huntd/answer.c			1.10

	Fix possible remote DoS of a running hunt game, and prevent
	a possible theoretical attack involving >= 1 billion ammo.
	[dholland, ticket #834]

crypto/dist/ssh/cipher.c			1.22
crypto/dist/ssh/cipher.h			1.3
crypto/dist/ssh/packet.c			1.32

	Add special handling for CBC cipher modes to make them appear
	less favorable than CTR modes. Also, in order to avoid creating
	oracles unnecessarily, change behavior in various situations
	from "Drop connection" to "Ignore packets up to 256kB". This
	affects CBC mode ciphers only.
	[tonnerre, ticket #843]

games/hack/extern.h				1.11
games/hack/hack.do_name.c			1.9, 1.10
games/hack/hack.eat.c				1.8
games/hack/hack.end.c				1.12 via patch
games/hack/hack.fight.c				1.10
games/hack/hack.h				1.13 via patch
games/hack/hack.invent.c			1.12, 1.13
games/hack/hack.main.c				1.12, 1.13
games/hack/hack.objnam.c			1.9
games/hack/hack.options.c			1.9
games/hack/hack.pri.c				1.11
games/hack/hack.rip.c				1.10, 1.11
games/hack/hack.shk.c				1.10
games/hack/hack.topl.c				1.10, 1.11
games/hack/hack.unix.c				1.12, 1.13

	sprintf -> snprintf, plus some use of strlcpy/strlcat where
	appropriate.
	Fix two serious string-handling bugs (one exploitable, one
	probably exploitable) and also add proper checking/paranoia in
	several other places.
	[dholland, ticket #844]

sys/kern/init_sysctl.c				1.161

	sysctl_doeproc: fix a bug in rev.1.135.  Don't forget to mark
	our marker process PK_MARKER.  This fixes crashes in
	sched_pstats, etc.
	[rmind, ticket #835]

sys/kern/kern_exit.c				1.221

	exit1: fix a race with do_sys_wait/proc_free.
	[rmind, ticket #836]

sys/kern/kern_rwlock.c				1.31

	lockdebug fixes for rw_tryupgrade/rw_downgrade.
	[rmind, ticket #837]

sys/kern/init_sysctl.c				1.162
sys/kern/vfs_trans.c				1.25

	Don't forget to skip marker processes.
	[rmind, ticket #838]

sys/kern/init_sysctl.c				1.163

	sysctl_doeproc:
	        - simplify.
	        - KERN_PROC: fix possible stale proc pointer dereference.
	        - KERN_PROC: don't do copyout with proc_lock held.
	[rmind, ticket #839]

sys/kern/vfs_lockf.c				1.70

	lf_split: cv_destroy a condvar before clobbering it.
	[rmind, ticket #840]

sys/kern/vfs_syscalls.c				1.392

	do_sys_utimes: fix a bug introduced by rev.1.367.
	VA_UTIMES_NULL is in va_vaflags, not va_flags.
	[rmind, ticket #841]

sys/kern/vfs_lockf.c				1.71

	Don't make F_GETLK or the common case of F_UNLCK fail for
	per-user limit.
	[rmind, ticket #842]

lib/libc/sys/getrlimit.2			1.31, 1.32

	Document RLIMIT_AS.  Fixes PR#41517.
	[mrg, ticket #846]

external/mit/xorg/server/drivers/xf86-video-savage/Makefile 1.5

	Add files needed for DRI.
	[mrg, ticket #845]

xsrc/external/mit/freetype/dist/src/cff/cffload.c 1.2
xsrc/external/mit/freetype/dist/src/lzw/ftzopen.c 1.2
xsrc/external/mit/freetype/dist/src/sfnt/ttcmap.c 1.2
xsrc/external/mit/freetype/dist/src/smooth/ftsmooth.c 1.2

	Apply fixes from CVE-2009-0946.
	[mrg, ticket #848]

crypto/dist/openssl/crypto/pqueue/pqueue.c	1.2
crypto/dist/openssl/crypto/pqueue/pqueue.h	1.2
crypto/dist/openssl/ssl/d1_both.c		1.4
crypto/dist/openssl/ssl/d1_pkt.c		1.2
crypto/dist/openssl/ssl/s3_pkt.c		1.10
crypto/dist/openssl/ssl/ssl.h			1.19
crypto/dist/openssl/ssl/ssl_err.c		1.13

	Fix various vulnerabilities in OpenSSL which have not previously
	been addressed: CVE-2009-1377, CVE-2009-1378, CVE-2009-1379,
	CVE-2009-1386 and CVE-2009-1387.
	[tonnerre, ticket #850]

crypto/dist/openssl/ssl/d1_both.c		1.5

	Fix build problem from ticket 850 on non-64bit systems.
	[spz, ticket #851]

sys/netinet/ip_output.c				1.203

	Fix PR kern/41659: add missing splx() in FAST_IPSEC code.
	[martin, ticket #847]

external/mit/xorg/server/drivers/xf86-video-mga/Makefile 1.6

	Enable EXA and XAA support in xf86-video-mga.
	[mrg, ticket #849]

sys/fs/udf/udf.h				patch
sys/fs/udf/udf_allocation.c			patch
sys/fs/udf/udf_osta.c				patch
sys/fs/udf/udf_readwrite.c			patch
sys/fs/udf/udf_strat_bootstrap.c		patch
sys/fs/udf/udf_strat_direct.c			patch
sys/fs/udf/udf_strat_rmw.c			patch
sys/fs/udf/udf_strat_sequential.c		patch
sys/fs/udf/udf_subr.c				patch
sys/fs/udf/udf_subr.h				patch
sys/fs/udf/udf_vfsops.c				patch
sys/fs/udf/udf_vnops.c				patch

	Numerous UDF improvements:
	- a much saner rmw backend
	- free space management done right
	- the high system time usage when encountering huge numbers
	  of nodes are a thing of the past due to refactoring
	- various small fixes
	[reinoud, ticket #852]

sys/fs/udf/udf_strat_rmw.c			1.22

	Fix alternating oddity in RMW strategy. Even when in the reading
	state it would push out elements to fillup-read only when the
	time had come for them.  This could then trickle feed the read
	queue slowly, but fast enough to prevent it from switching state.
	[reinoud, ticket #853]

common/lib/libc/hash/sha2/sha2.c		1.8-1.18 via patch
crypto/dist/openssl/crypto/evp/m_sha1.c		1.2-1.3 via patch
distrib/sets/lists/base/md.amd64		1.51 via patch
distrib/sets/lists/base/md.sparc64		1.46 via patch
distrib/sets/lists/base/shl.mi			1.474 via patch
distrib/sets/lists/comp/mi			1.1263 via patch
lib/libc/hash/sha2/Makefile.inc			1.4 via patch
lib/libc/hash/sha2/sha2.3			1.5 via patch
lib/libc/hash/sha2/sha224hl.c			1.1 via patch
lib/libc/include/namespace.h			1.138 via patch
lib/libc/shlib_version				patch
lib/libcrypto/libc-sha256.c			1.1 via patch
lib/libcrypto/libc-sha512.c			1.1 via patch
lib/libcrypto/sha.inc				1.10 via patch
lib/libcrypto/shlib_version			patch
sys/sys/sha2.h					1.3 via patch

	Add SHA224 implementation to libc.
	Make libcrypto use the SHA2 implementation of libc.
	Bump minor versions of libc and libcrypto.
	[joerg, ticket #855]

dist/dhcp/client/dhclient.c			1.20

	Limit the length of the address mask before we copy it.
	Fixes CVE-2009-0692.
	[tonnerre, ticket #856]

dist/dhcp/server/dhcp.c				1.11

	Fix behavior of dhcpd in the case where clientid and hardware
	ethernet definitions are mixed. Fixes a refcount assertion.
	[tonnerre, ticket #860]

sys/netinet/tcp_input.c				1.296

	Follow exactly the recommendation of
	draft-ietf-tcpm-tcpsecure-11.txt: Don't check gainst the last
	ack received, but the expected sequence number.  This makes RST
	handling independent of delayed ACK.
	[is, ticket #859]

sys/kern/sys_mqueue.c				1.21 via patch

	mq_send/mq_receive: while permission may allow that, return EBADF
	if sending to read-only queue, or receiving from write-only queue.
	[rmind, ticket #857]

sys/kern/vfs_subr.c				1.379
sys/sys/vnode.h					1.207

	Put a flag bit into v_usecount to prevent vtryget during
	getcleanvnode.  Fixes PR/41374.
	[rmind, ticket #863]

sys/arch/amd64/amd64/trap.c			1.56, 1.57

	Handle protection fault properly.
	[rmind, ticket #865]

sys/dev/ic/ciss.c				1.15
sys/dev/ic/tcic2.c				1.31
sys/dev/isa/if_ntwoc_isa.c			1.18
sys/dev/isa/isadma.c				1.59
sys/dev/pci/if_sk.c				1.57
sys/dev/pcmcia/if_cnw.c				1.46
sys/dev/usb/ulpt.c				1.82

	printf format fixes.
	[dholland, ticket #874]

lib/libc/sys/intro.2				1.53, 1.54

	Mention, along with the behavior of succeeding system calls, the
	normal behavior of succeeding library functions regarding errno.
	(That is, they may leave arbitrary nonzero values in errno.)
	[dholland, ticket #867]

lib/libc/stdlib/strtol.3			1.25, 1.26
lib/libc/stdlib/strtoul.3			1.22, 1.23

	Clarify the description of the errno behavior, based on the recent
	thread in tech-userlevel.
	[dholland, ticket #868]

sys/arch/pmax/pmax/machdep.c			1.233

	Fix an #ifdef botch in rev 1.214 that causes
	[ Kernel symbol table invalid! ] message at boot,
	which means no ksyms(4) support even on GENERIC kernel.
	[tsutsui, ticket #869]

lib/libc/sys/intro.2				1.50 via patch

	PR/40060 - Bug Hunting -- grammar fix
	[dholland, ticket #872]

sbin/wsconsctl/wsconsctl.8			1.26

	PR/40059 - Bug Hunting -- add Xref to wscons.conf(5)
	[dholland, ticket #873]

external/bsd/pkg_install/dist/info/perform.c	pkg_install-20090724
external/bsd/pkg_install/dist/lib/license.c	pkg_install-20090724
external/bsd/pkg_install/dist/lib/pkg_install.conf.5.in pkg_install-20090724
external/bsd/pkg_install/dist/lib/version.h	pkg_install-20090724

	Import pkg_install-20070724:
	- license handling: accept upper case letters. Keep license checks
	 case-sensitive as done in the older pkgsrc logic. Document this.
	- pkg_info:
	 - fix handling of non-packages, that are valid archives
	 - invert order of pkg_info -r to better match the expectations of
	   make update.
	[joerg, #877]

dist/bind/bin/named/update.c			patch

	Fix CVE-2009-0696.
	[christos, ticket #881]

sys/conf/copyright				1.6

	Update copyright notice for 2009.
	[rmind, ticket #882]

distrib/sets/lists/base/md.amd64		patch
distrib/sets/lists/base/md.sparc64		patch
distrib/sets/lists/base/shl.mi			patch
distrib/sets/lists/comp/mi			1.1277
lib/libevent/Makefile				1.5
lib/libevent/buffer.c				1.5
lib/libevent/config.h				1.4
lib/libevent/evbuffer.c				1.5
lib/libevent/evdns.c				1.3
lib/libevent/evdns.h				1.2
lib/libevent/event.c				1.10
lib/libevent/event.h				1.6
lib/libevent/event_tagging.c			1.2
lib/libevent/evhttp.h				1.2
lib/libevent/evrpc.c				1.2
lib/libevent/evrpc.h				1.2
lib/libevent/evsignal.h				1.4
lib/libevent/evutil.c				1.2
lib/libevent/evutil.h				1.2
lib/libevent/http-internal.h			1.2
lib/libevent/http.c				1.2
lib/libevent/kqueue.c				1.7
lib/libevent/log.c				1.3
lib/libevent/min_heap.h				1.2
lib/libevent/poll.c				1.8
lib/libevent/shlib_version			patch
lib/libevent/signal.c				1.7
regress/lib/libevent/regress.c			1.2
regress/lib/libevent/regress.gen.c		1.2
regress/lib/libevent/regress.gen.h		1.2
regress/lib/libevent/regress_dns.c		1.2
regress/lib/libevent/regress_http.c		1.2
regress/lib/libevent/regress_rpc.c		1.2

	Update to libevent-1.4.11-stable.
	[tls, ticket #854]

lib/libevent/Makefile				1.6

	Problems have been observed with GCC 4 and strict-aliasing in
	the libevent code.  Add -fno-strict-aliasing to work around this.
	[tls, ticket #876]

sys/dev/pci/if_bge.c		 		1.156-1.166 via patch
sys/dev/pci/if_bgereg.h				1.49-1.52 via patch
sys/dev/pci/if_bgevar.h				1.1
sys/dev/mii/brgphy.c				1.43-1.44 and 1.47-1.48 via patch
sys/dev/mii/brgphyreg.h				1.4 via patch
sys/dev/mii/miidevs				1.85 via patch
sys/dev/mii/miidevs.h				regen
sys/dev/mii/miidevs_data.h			regen
sys/dev/mii/miivar.h				1.54 via patch

	For bge:
	  - Fix the case of setting a flag in BGE_PCI_DMA_RW_CTL on
	    conventional PCI.
         - Fix some bugs that the driver unable to detect link loss
	  - bge_tick(): fix some extra input error
	  - Acknowledge link change interrupts by setting the 'link
	    changed' bit in the status register (used to have no effect).
	  - Add some fiber support
	  - Set BGE_MISCCFG_KEEP_GPHY_POWER as {Open,Free}BSD and linux.
	  - Add special case code to fix a problem with the BCM5704 in TBI
	    mode
	  - Force an interrupt in bge_ifmedia_upd
	  - Add missing workaround for 5705
         - Don't print error message only when the register is BGE_SRS_MODE.
           It occurs on some environment (and once after boot?). Other *BSDs
	   and Linux don't print the error message for all registers.
         - Fix comments.
	  - Remove obsolete codes.
	for brgphy:
	  - Add some quirk codes.
	  - Add support for BCM5462, BCM54K2 and BCM5722.
	[msaitoh, ticket #866]

sys/dev/pci/if_bge.c				1.167

	Call prop_dictionary_set_uint32() before mii_attach() so that
	brgphy can do prop_dictionary_get_uint32() correctly.
	[msaitoh, ticket #870]

usr.bin/printenv/printenv.c			1.10

	(1) reject instead of ignore extra arguments;
	(2) reject requests for environment variables containing '='
	   (PR 41774, but with different patch)
	(3) fix capitalization of usage message
	[dholland, ticket #871]

lib/libterm/termcap.3				1.33
lib/libterm/termcap.c				1.55

	Only add the ZZ capability for termcap entries that are larger
	than 1023 bytes.

	This fixes the problem that enabling the titeInhibit Xresource
	of xterm has no effect, because xterm exports a TERMCAP string
	without ti/te sequences but doesn't remove the ZZ capability
	because it doesn't know about it and termcap(3) ignores the
	stringe because of the ZZ.
	[bad, ticket #875]

sys/ufs/ufs/ufs_quota.c				1.63, 1.64

	Add missing mutex_destroy() before pool_cache_put(). Prevents
	a "Mutex error: lockdebug_alloc: already initialized" panic.
	[bouyer, ticket #898]

sys/netipsec/ipsec.c				1.46

	Add a missing splx() call.  Fixes PR kern/41701.
	[jakllsch, ticket #884]

sys/dev/pci/twa.c				1.32

	Disable completely bogus DIAGNOSTIC check.
	[bouyer, ticket #886]

sys/gdbscripts/lwps				1.2

	Use the right pointer to traverse the proc's lwp list.
	Fixes PR kern/41788.
	[skrll, ticket #893]

share/man/man4/ath.4				1.21-1.24
sys/arch/amd64/conf/std.amd64			patch
sys/arch/amd64/conf/std.xen			patch
sys/arch/evbmips/conf/std.adm5120		patch
sys/arch/evbmips/conf/std.alchemy		patch
sys/arch/evbmips/conf/std.atheros		patch
sys/arch/evbmips/conf/std.malta			patch
sys/arch/evbmips/conf/std.meraki		patch
sys/arch/i386/conf/std.i386			patch
sys/arch/macppc/conf/std.macppc			patch
sys/arch/macppc/conf/std.macppc.g5		patch
sys/arch/mips/atheros/ar5312_board.c		1.2
sys/arch/mips/atheros/ar5315.c			1.6
sys/arch/mips/atheros/ar5315_board.c		1.2
sys/arch/mips/atheros/dev/if_ath_arbus.c	1.16
sys/arch/mips/atheros/include/ar5312reg.h	1.3
sys/arch/sparc64/conf/std.sparc64		patch
sys/arch/sparc64/conf/std.sparc64-32		patch
sys/arch/xen/conf/std.xen			patch
sys/conf/files					patch
sys/dev/ic/ath.c				patch, 1.106
sys/dev/ic/athrate-amrr.c			patch
sys/dev/ic/athrate-onoe.c			patch
sys/dev/ic/athrate-sample.c			patch
sys/dev/ic/athvar.h				patch, 1.28
sys/external/isc/atheros_hal/conf/files.ath_hal	patch
sys/external/isc/atheros_hal/conf/std.ath_hal	patch
sys/external/isc/atheros_hal/dist/ah.c		patch
sys/external/isc/atheros_hal/dist/ah.h		patch
sys/external/isc/atheros_hal/dist/ah_debug.h	patch
sys/external/isc/atheros_hal/dist/ah_decode.h	patch
sys/external/isc/atheros_hal/dist/ah_desc.h	patch
sys/external/isc/atheros_hal/dist/ah_devid.h	patch
sys/external/isc/atheros_hal/dist/ah_eeprom.h	patch
sys/external/isc/atheros_hal/dist/ah_eeprom_v1.c patch
sys/external/isc/atheros_hal/dist/ah_eeprom_v1.hc patch
sys/external/isc/atheros_hal/dist/ah_eeprom_v14.cc patch
sys/external/isc/atheros_hal/dist/ah_eeprom_v14.hc patch
sys/external/isc/atheros_hal/dist/ah_eeprom_v3.c patch
sys/external/isc/atheros_hal/dist/ah_eeprom_v3.h patch
sys/external/isc/atheros_hal/dist/ah_internal.h	patch
sys/external/isc/atheros_hal/dist/ah_regdomain.c patch
sys/external/isc/atheros_hal/dist/ah_soc.h	patch
sys/external/isc/atheros_hal/dist/ar5210/ar2133.c patch
sys/external/isc/atheros_hal/dist/ar5210/ar5210.h patch
sys/external/isc/atheros_hal/dist/ar5210/ar5210_attach.c patch
sys/external/isc/atheros_hal/dist/ar5210/ar5210_beacon.c patch
sys/external/isc/atheros_hal/dist/ar5210/ar5210_interrupts.c patch
sys/external/isc/atheros_hal/dist/ar5210/ar5210_keycache.c patch
sys/external/isc/atheros_hal/dist/ar5210/ar5210_misc.c patch
sys/external/isc/atheros_hal/dist/ar5210/ar5210_phy.c patch
sys/external/isc/atheros_hal/dist/ar5210/ar5210_power.c patch
sys/external/isc/atheros_hal/dist/ar5210/ar5210_recv.c patch
sys/external/isc/atheros_hal/dist/ar5210/ar5210_reset.c patch
sys/external/isc/atheros_hal/dist/ar5210/ar5210_xmit.c patch
sys/external/isc/atheros_hal/dist/ar5210/ar5210desc.h patch
sys/external/isc/atheros_hal/dist/ar5210/ar5210phy.h patch
sys/external/isc/atheros_hal/dist/ar5210/ar5210reg.h patch
sys/external/isc/atheros_hal/dist/ar5210/ar5416.h patch
sys/external/isc/atheros_hal/dist/ar5210/ar5416.ini patch
sys/external/isc/atheros_hal/dist/ar5210/ar5416_ani.c patch
sys/external/isc/atheros_hal/dist/ar5210/ar5416_attach.c patch
sys/external/isc/atheros_hal/dist/ar5210/ar5416_beacon.c patch
sys/external/isc/atheros_hal/dist/ar5210/ar5416_cal.c patch
sys/external/isc/atheros_hal/dist/ar5210/ar5416_cal.h patch
sys/external/isc/atheros_hal/dist/ar5210/ar5416_cal_adcdc.c patch
sys/external/isc/atheros_hal/dist/ar5210/ar5416_cal_adcgain.c patch
sys/external/isc/atheros_hal/dist/ar5210/ar5416_cal_iq.c patch
sys/external/isc/atheros_hal/dist/ar5210/ar5416_eeprom.c patch
sys/external/isc/atheros_hal/dist/ar5210/ar5416_gpio.c patch
sys/external/isc/atheros_hal/dist/ar5210/ar5416_interrupts.c patch
sys/external/isc/atheros_hal/dist/ar5210/ar5416_keycache.c patch
sys/external/isc/atheros_hal/dist/ar5210/ar5416_misc.c patch
sys/external/isc/atheros_hal/dist/ar5210/ar5416_phy.c patch
sys/external/isc/atheros_hal/dist/ar5210/ar5416_power.c patch
sys/external/isc/atheros_hal/dist/ar5210/ar5416_recv.c patch
sys/external/isc/atheros_hal/dist/ar5210/ar5416_reset.c patch
sys/external/isc/atheros_hal/dist/ar5210/ar5416_xmit.c patch
sys/external/isc/atheros_hal/dist/ar5210/ar5416desc.h patch
sys/external/isc/atheros_hal/dist/ar5210/ar5416phy.h patch
sys/external/isc/atheros_hal/dist/ar5210/ar5416reg.h patch
sys/external/isc/atheros_hal/dist/ar5210/ar5k_0007.ini patch
sys/external/isc/atheros_hal/dist/ar5210/ar9160.ini patch
sys/external/isc/atheros_hal/dist/ar5210/ar9160_attach.c patch
sys/external/isc/atheros_hal/dist/ar5211/ar5211.h patch
sys/external/isc/atheros_hal/dist/ar5211/ar5211_attach.c patch
sys/external/isc/atheros_hal/dist/ar5211/ar5211_beacon.c patch
sys/external/isc/atheros_hal/dist/ar5211/ar5211_interrupts.c patch
sys/external/isc/atheros_hal/dist/ar5211/ar5211_keycache.c patch
sys/external/isc/atheros_hal/dist/ar5211/ar5211_misc.c patch
sys/external/isc/atheros_hal/dist/ar5211/ar5211_phy.c patch
sys/external/isc/atheros_hal/dist/ar5211/ar5211_power.c patch
sys/external/isc/atheros_hal/dist/ar5211/ar5211_recv.c patch
sys/external/isc/atheros_hal/dist/ar5211/ar5211_reset.c patch
sys/external/isc/atheros_hal/dist/ar5211/ar5211_xmit.c patch
sys/external/isc/atheros_hal/dist/ar5211/ar5211desc.h patch
sys/external/isc/atheros_hal/dist/ar5211/ar5211phy.h patch
sys/external/isc/atheros_hal/dist/ar5211/ar5211reg.h patch
sys/external/isc/atheros_hal/dist/ar5211/boss.ini patch
sys/external/isc/atheros_hal/dist/ar5212/ar2316.c patch
sys/external/isc/atheros_hal/dist/ar5212/ar2317.c patch
sys/external/isc/atheros_hal/dist/ar5212/ar2413.c patch
sys/external/isc/atheros_hal/dist/ar5212/ar2425.c patch
sys/external/isc/atheros_hal/dist/ar5212/ar5111.c patch
sys/external/isc/atheros_hal/dist/ar5212/ar5112.c patch
sys/external/isc/atheros_hal/dist/ar5212/ar5212.h patch
sys/external/isc/atheros_hal/dist/ar5212/ar5212.ini patch
sys/external/isc/atheros_hal/dist/ar5212/ar5212_ani.c patch
sys/external/isc/atheros_hal/dist/ar5212/ar5212_attach.c patch
sys/external/isc/atheros_hal/dist/ar5212/ar5212_beacon.c patch
sys/external/isc/atheros_hal/dist/ar5212/ar5212_eeprom.c patch
sys/external/isc/atheros_hal/dist/ar5212/ar5212_gpio.c patch
sys/external/isc/atheros_hal/dist/ar5212/ar5212_interrupts.c patch
sys/external/isc/atheros_hal/dist/ar5212/ar5212_keycache.c patch
sys/external/isc/atheros_hal/dist/ar5212/ar5212_misc.c patch
sys/external/isc/atheros_hal/dist/ar5212/ar5212_phy.c patch
sys/external/isc/atheros_hal/dist/ar5212/ar5212_power.c patch
sys/external/isc/atheros_hal/dist/ar5212/ar5212_recv.c patch
sys/external/isc/atheros_hal/dist/ar5212/ar5212_reset.c patch
sys/external/isc/atheros_hal/dist/ar5212/ar5212_rfgain.c patch
sys/external/isc/atheros_hal/dist/ar5212/ar5212_xmit.c patch
sys/external/isc/atheros_hal/dist/ar5212/ar5212desc.h patch
sys/external/isc/atheros_hal/dist/ar5212/ar5212phy.h patch
sys/external/isc/atheros_hal/dist/ar5212/ar5212reg.h patch
sys/external/isc/atheros_hal/dist/ar5212/ar5311reg.h patch
sys/external/isc/atheros_hal/dist/ar5212/ar5413.c patch
sys/external/isc/atheros_hal/dist/ar5312/ar5312.h patch
sys/external/isc/atheros_hal/dist/ar5312/ar5312_attach. patchc
sys/external/isc/atheros_hal/dist/ar5312/ar5312_eeprom.c patch
sys/external/isc/atheros_hal/dist/ar5312/ar5312_gpio.c patch
sys/external/isc/atheros_hal/dist/ar5312/ar5312_interrupts.c patch
sys/external/isc/atheros_hal/dist/ar5312/ar5312_misc.c patch
sys/external/isc/atheros_hal/dist/ar5312/ar5312_power.c patch
sys/external/isc/atheros_hal/dist/ar5312/ar5312_reset.c patch
sys/external/isc/atheros_hal/dist/ar5312/ar5312phy.h patch
sys/external/isc/atheros_hal/dist/ar5312/ar5312reg.h patch
sys/external/isc/atheros_hal/dist/ar5312/ar5315_gpio.c patch
sys/external/isc/atheros_hal/dist/ar5416/ar2133.c patch
sys/external/isc/atheros_hal/dist/ar5416/ar5416.h patch
sys/external/isc/atheros_hal/dist/ar5416/ar5416.ini patch
sys/external/isc/atheros_hal/dist/ar5416/ar5416_ani.c patch
sys/external/isc/atheros_hal/dist/ar5416/ar5416_attach.c patch
sys/external/isc/atheros_hal/dist/ar5416/ar5416_beacon.c patch
sys/external/isc/atheros_hal/dist/ar5416/ar5416_cal.c patch
sys/external/isc/atheros_hal/dist/ar5416/ar5416_cal.h patch
sys/external/isc/atheros_hal/dist/ar5416/ar5416_cal_adcdc.c patch
sys/external/isc/atheros_hal/dist/ar5416/ar5416_cal_adcgain.c patch
sys/external/isc/atheros_hal/dist/ar5416/ar5416_cal_iq.c patch
sys/external/isc/atheros_hal/dist/ar5416/ar5416_eeprom.c patch
sys/external/isc/atheros_hal/dist/ar5416/ar5416_gpio.c patch
sys/external/isc/atheros_hal/dist/ar5416/ar5416_interrupts.c patch
sys/external/isc/atheros_hal/dist/ar5416/ar5416_keycache.c patch
sys/external/isc/atheros_hal/dist/ar5416/ar5416_misc.c patch
sys/external/isc/atheros_hal/dist/ar5416/ar5416_phy.c patch
sys/external/isc/atheros_hal/dist/ar5416/ar5416_power.c patch
sys/external/isc/atheros_hal/dist/ar5416/ar5416_recv.c patch
sys/external/isc/atheros_hal/dist/ar5416/ar5416_reset.c patch
sys/external/isc/atheros_hal/dist/ar5416/ar5416_xmit.c patch
sys/external/isc/atheros_hal/dist/ar5416/ar5416desc.h patch
sys/external/isc/atheros_hal/dist/ar5416/ar5416phy.h patch
sys/external/isc/atheros_hal/dist/ar5416/ar5416reg.h patch
sys/external/isc/atheros_hal/dist/ar5416/ar9160.ini patch
sys/external/isc/atheros_hal/dist/ar5416/ar9160_attach.c patch
sys/external/isc/atheros_hal/ic/ah_osdep.c	patch
sys/external/isc/atheros_hal/ic/ah_osdep.h	patch
sys/external/isc/atheros_hal/ic/opt_ah.h	patch
sys/net80211/ieee80211_var.h			patch

	Update to the open source atheros HAL.
	[jmcneill, ticket #775]

sys/dev/cardbus/if_ath_cardbus.c		1.32
sys/dev/pci/if_ath_pci.c			1.32

	Convert some stragglers to reference the new ath(4) HAL.
	[sborrill, ticket #903]

sys/arch/i386/Makefile				1.37 via patch

	For the 'tags' target, use the right path to the Atheros HAL.
	[sborrill, ticket #904]

sys/arch/alpha/conf/Makefile.alpha		1.81
sys/arch/amd64/conf/Makefile.amd64		1.26
sys/arch/i386/conf/Makefile.i386		1.162
sys/arch/macppc/conf/Makefile.macppc		1.31
sys/arch/mips/conf/Makefile.mips		1.52
sys/arch/sparc64/conf/Makefile.sparc64		1.68
sys/arch/xen/conf/Makefile.xen			1.28

	Clean-up makefile stubs used to include in the build the binary
	ath(4) HAL object.
	[sborrill, ticket #905]

sys/arch/sparc64/conf/std.sparc64-32		1.3

	This file is included after std.sparc64, so no need to include
	Atheros HAL options in this file.
	[nakayama, ticket #906]

bin/pax/options.c				1.105
dist/nawk/maketab.c				1.12
dist/nawk/proctab.c				1.11
dist/nawk/proto.h				1.9
dist/nawk/run.c					1.29
usr.bin/ctags/C.c				1.19
usr.bin/ctags/ctags.h				1.9
usr.bin/ctags/fortran.c				1.11
usr.bin/ctags/lisp.c				1.11
usr.bin/ctags/print.c				1.10
usr.bin/ctags/yacc.c				1.12
usr.bin/gencat/gencat.c				1.30

	Rename internal getline() function to get_line() so it does
	not conflict with -current's getline(3) libc function.
	[roy, ticket #885]

sbin/ifconfig/parse.c				1.14

	Both carp.c and vlan.c expect for a keyword with a KW_T_STR-type
	value to put a prop_string_t into the environment, but the
	keyword parser put a prop_data_t into the environment, instead.
	That broke the -vlanif and -carpdev keywords and defied developer
	expectations.  Let's put a prop_string_t into the environment.
	[dyoung, ticket #878]

sbin/ifconfig/vlan.c				1.13

	Don't require a "vlan" argument with "-vlanif".  "ifconfig vlan0
	-vlanif" now works as one would expect.
	[dyoung, ticket #879]

sbin/dkctl/dkctl.8				1.19, 1.20
sbin/dkctl/dkctl.c				1.18

	In dkctl(8), list the partition types addwedge understands, so
	you don't need to utsl to find out what strings to use.
	Fixes PR 37252

	Make dkctl conform to its man page and print the device name on
	addwedge when the addition was successful (as well as indicating
	success).
	[spz, ticket #887]

sys/dev/if_ndis/if_ndis.c			1.28
sys/dev/if_ndis/if_ndis_pci.c			1.16

	Make ndis actually compile.  Fixes PR/39034.
	[dsl, ticket #888]

sys/kern/kern_resource.c			1.152

	PR/41489: setpriority(2) returns EACCES instead of EPERM.
	Per discussion on the PR's audit trail, put back original checks
	for now.
	[dsl, ticket #893]

lib/libc/sys/semctl.2				1.18
lib/libc/sys/shmctl.2				1.20

	Fix pastos. PR 41605.
	[dholland, ticket #894]

sys/arch/amd64/amd64/trap.c			1.58
sys/arch/hp300/include/cpu.h			1.60
sys/arch/news68k/include/cpu.h			1.34
sys/arch/powerpc/powerpc/trap.c			1.130 via patch

	amd64: T_ASTFLT|T_USER: check for LP_OWEUPC in l_lpflag, not
	l_flag.  Also, flag unset was on p->p_flag.  Luckily, it did not
	corrupt the p_flag, because we don't have LW_ flag matching
	LP_OWEUPC.

	Fix a few more l_pflag and LP_OWEUPC confusions.
	[rmind, ticket #897]

sys/dev/ic/i82365.c				1.108

	Fix pcic kthread creation timing.  Fixes PR kern/41791 and
	PR port-hpcmips/41164.
	[jun, ticket #899]

sys/external/bsd/drm/dist/bsd-core/drmP.h	1.13
sys/external/bsd/drm/dist/bsd-core/drm_fops.c	1.6
sys/external/bsd/drm/dist/shared-core/radeon_cp.c 1.6
sys/external/bsd/drm/dist/shared-core/radeon_drv.h 1.6
sys/external/bsd/drm/dist/shared-core/radeon_irq.c 1.3

	Remove some netbsd specific code that does nothing.
	--
	- Stash the fbmap into the radeon dev_priv handle so we can ..
	- Call drm_rmmap() in radeon_do_cleanup_cp on the two maps
	  created
	- In several vblank functions, check to make sure we have
	  mappings enabled before doing something that might blow up.
	  Fixes PR kern/41715.
	[mrg, ticket #907]

doc/3RDPARTY					1.713

	Update to reflect new open-source ath hal
	[sborrill, ticket #908]

sys/arch/macppc/Makefile			1.9

	Update path to the atheros HAL.
	[sborrill, ticket #909]

sys/external/isc/atheros_hal/ic/ah_osdep.c	1.3
sys/contrib/dev/ath/COPYRIGHT			removed
sys/contrib/dev/ath/README			removed
sys/contrib/dev/ath/ah.h			removed
sys/contrib/dev/ath/ah_desc.h			removed
sys/contrib/dev/ath/ah_devid.h			removed
sys/contrib/dev/ath/ah_soc.h			removed
sys/contrib/dev/ath/version.h			removed
sys/contrib/dev/ath/netbsd/Makefile.ath.inc	removed
sys/contrib/dev/ath/netbsd/ah_if.m		removed
sys/contrib/dev/ath/netbsd/ah_osdep.c		removed
sys/contrib/dev/ath/netbsd/ah_osdep.h		removed
sys/contrib/dev/ath/public/alpha-elf.hal.o.uu	removed
sys/contrib/dev/ath/public/alpha-elf.inc	removed
sys/contrib/dev/ath/public/alpha-elf.opt_ah.h	removed
sys/contrib/dev/ath/public/ap30.hal.o.uu	removed
sys/contrib/dev/ath/public/ap30.inc		removed
sys/contrib/dev/ath/public/ap30.opt_ah.h	removed
sys/contrib/dev/ath/public/ap43.hal.o.uu	removed
sys/contrib/dev/ath/public/ap43.inc		removed
sys/contrib/dev/ath/public/ap43.opt_ah.h	removed
sys/contrib/dev/ath/public/ap51.hal.o.uu	removed
sys/contrib/dev/ath/public/ap51.inc		removed
sys/contrib/dev/ath/public/ap51.opt_ah.h	removed
sys/contrib/dev/ath/public/ap61.hal.o.uu	removed
sys/contrib/dev/ath/public/ap61.inc		removed
sys/contrib/dev/ath/public/ap61.opt_ah.h	removed
sys/contrib/dev/ath/public/arm9-le-thumb-elf.hal.o.uu removed
sys/contrib/dev/ath/public/arm9-le-thumb-elf.inc removed
sys/contrib/dev/ath/public/arm9-le-thumb-elf.opt_ah.h removed
sys/contrib/dev/ath/public/armv4-be-elf.hal.o.uu removed
sys/contrib/dev/ath/public/armv4-be-elf.inc	removed
sys/contrib/dev/ath/public/armv4-be-elf.opt_ah.h removed
sys/contrib/dev/ath/public/armv4-le-elf.hal.o.uu removed
sys/contrib/dev/ath/public/armv4-le-elf.inc	removed
sys/contrib/dev/ath/public/armv4-le-elf.opt_ah.h removed
sys/contrib/dev/ath/public/i386-elf.hal.o.uu	removed
sys/contrib/dev/ath/public/i386-elf.inc		removed
sys/contrib/dev/ath/public/i386-elf.opt_ah.h	removed
sys/contrib/dev/ath/public/mips-be-elf.hal.o.uu	removed
sys/contrib/dev/ath/public/mips-be-elf.inc	removed
sys/contrib/dev/ath/public/mips-be-elf.opt_ah.h	removed
sys/contrib/dev/ath/public/mips-le-elf.hal.o.uu	removed
sys/contrib/dev/ath/public/mips-le-elf.inc	removed
sys/contrib/dev/ath/public/mips-le-elf.opt_ah.h	removed
sys/contrib/dev/ath/public/mips1-be-elf.hal.o.uu removed
sys/contrib/dev/ath/public/mips1-be-elf.inc	removed
sys/contrib/dev/ath/public/mips1-be-elf.opt_ah.h removed
sys/contrib/dev/ath/public/mips1-le-elf.hal.o.uu removed
sys/contrib/dev/ath/public/mips1-le-elf.inc	removed
sys/contrib/dev/ath/public/mips1-le-elf.opt_ah.h removed
sys/contrib/dev/ath/public/mipsisa32-be-elf.hal.o.uu removed
sys/contrib/dev/ath/public/mipsisa32-be-elf.inc	removed
sys/contrib/dev/ath/public/mipsisa32-be-elf.opt_ah.h removed
sys/contrib/dev/ath/public/mipsisa32-le-elf.hal.o.uu removed
sys/contrib/dev/ath/public/mipsisa32-le-elf.inc	removed
sys/contrib/dev/ath/public/mipsisa32-le-elf.opt_ah.h removed
sys/contrib/dev/ath/public/powerpc-be-eabi.hal.o.uu removed
sys/contrib/dev/ath/public/powerpc-be-eabi.inc	removed
sys/contrib/dev/ath/public/powerpc-be-eabi.opt_ah.h removed
sys/contrib/dev/ath/public/powerpc-be-elf.hal.o.uu removed
sys/contrib/dev/ath/public/powerpc-be-elf.inc removed
sys/contrib/dev/ath/public/powerpc-be-elf.opt_ah.h removed
sys/contrib/dev/ath/public/powerpc-le-eabi.hal.o.uu removed
sys/contrib/dev/ath/public/powerpc-le-eabi.inc	removed
sys/contrib/dev/ath/public/powerpc-le-eabi.opt_ah.h removed
sys/contrib/dev/ath/public/sh4-le-elf.hal.o.uu	removed
sys/contrib/dev/ath/public/sh4-le-elf.inc	removed
sys/contrib/dev/ath/public/sh4-le-elf.opt_ah.h	removed
sys/contrib/dev/ath/public/sparc-be-elf.hal.o.uu removed
sys/contrib/dev/ath/public/sparc-be-elf.inc	removed
sys/contrib/dev/ath/public/sparc-be-elf.opt_ah.h removed
sys/contrib/dev/ath/public/sparc64-be-elf.hal.o.uu removed
sys/contrib/dev/ath/public/sparc64-be-elf.inc	removed
sys/contrib/dev/ath/public/sparc64-be-elf.opt_ah.h removed
sys/contrib/dev/ath/public/x86_64-elf.hal.o.uu	removed
sys/contrib/dev/ath/public/x86_64-elf.inc	removed
sys/contrib/dev/ath/public/x86_64-elf.opt_ah.h	removed
sys/contrib/dev/ath/public/xscale-be-elf.hal.o.uu removed
sys/contrib/dev/ath/public/xscale-be-elf.inc	removed
sys/contrib/dev/ath/public/xscale-be-elf.opt_ah.h removed
sys/contrib/dev/ath/public/xscale-le-elf.hal.o.uu removed
sys/contrib/dev/ath/public/xscale-le-elf.inc	removed
sys/contrib/dev/ath/public/xscale-le-elf.opt_ah.h removed

	NetBSD doesn't support alq(9) and hence ATHHAL_DEBUG_ALQ is
	unusable.  Nevertheless, remove reference to old binary HAL
	header file in the ATHHAL_DEBUG_ALQ section.

	With this final reference to sys/contrib/dev gone, remove
	the binary atheros HAL.
	[sborrill, ticket #910]

lib/libc/gdtoa/gdtoaimp.h			1.7

	Change Kmax so we allocate enough freelist entries to handle
	large field numbers.
	[christos, ticket #913]

sys/arch/x86/pci/ichlpcib.c			1.18

	Fix watchdog code:
	- the timer bound constants are in tick, so convert period to
	tick before checking it against the bounds
	- for ICH5 or older, fix code that would have always written a 0
	period to the register.
	[bouyer, ticket #912]

lib/libc/gen/fts.c				1.38

	Avoid possible integer overflow on really deep dirs,
	and subsequent collateral damage.
	Received from OpenBSD via US-CERT as VU #590371.
	[christos, ticket #915]

sys/arch/macppc/dev/pbms.c			1.8, patch

	- Use device_private() (led to immediate crash during attach)
	- While there, fix the aspect ratio of the trackpad on the
	geyser2 model
	[aymeric/tsutsui, ticket #916]

sbin/tunefs/tunefs.c				1.40

	Fix pasto: UFS_WAPBL_FLAGS_CREATE_LOG is "create-log" not
	"clear-log"
	[bouyer, ticket #917]

sys/arch/hpcmips/vr/vr.c			1.54

	Fix PR port-hpcmips/41863, Missing "}".
	[jun, ticket #918]

usr.bin/mixerctl/mixerctl.1			1.24

	Fix markup.
	[joerg, ticket #919]

share/man/man4/bcsp.4				1.4, 1.5
share/man/man4/btuart.4				1.7-1.9

	Fix some small nits and mention how to configure the tty line
	as a bluetooth device
	[plunky, ticket #926]

etc/ssh/ssh_known_hosts				1.5

	Update and add some TNF ssh keys.
	[spz, ticket #930]

sys/external/bsd/drm/dist/bsd-core/drm_drv.c	1.15

	On netbsd with the single final close() action, make sure we
	clean up all the files attached to dev->files.  we check for
	one per "open_count" that is above 1.  This fixes restarting
	X + drm after actually using drm.
	[mrg, ticket #927]

sys/external/bsd/drm/dist/bsd-core/drm_drv.c	1.16

	Introduce an ugly but simple hack to work around external
	software requirements: set the drm pci "domain" to the pci bus
	unit number.  this matches what libpciaccess does for netbsd and
	now drm is much happier again.
	[mrg, ticket #935]

sys/external/bsd/drm/dist/bsd-core/drm_drv.c	1.14

	Convert a DRM_ERROR() to DRM_DEBUG().  Its failure is not fatal
	and it tends to trigger on almost all cards.
	[mrg, ticket #936]

sys/dev/acpi/asus_acpi.c			1.7-1.10
sys/dev/acpi/files.acpi				1.54

	- Add experimental cpu fan/voltage switching support
	  (sysctl hw.asus0.*)
	- Add fan sensor
	- Rename asus_softc_t -> struct asus_softc
	- Add detach method
	[jmcneill, ticket #891]

sys/dev/acpi/acpi.c				1.127 via patch
sys/dev/acpi/acpi_button.c			1.27 via patch
sys/dev/acpi/acpi_lid.c				1.27 via patch
sys/dev/acpi/acpi_wakedev.c			1.1 via patch
sys/dev/acpi/acpi_wakedev.h			1.1 via patch
sys/dev/acpi/files.acpi				1.55 via patch

	add hw.wake.* sysctl subtree for toggling which devices are allowed to
	restore the system from sleep. set/clear wake GPEs as specified before
	entering sleep.

	by default, the following devices are enabled for wake:
	 - sleep/power buttons
	 - lid switch
	 - pc kbd controller

	reviewed by: joerg
	[jmcneill, ticket #896]

sys/kern/vfs_lockf.c				1.72

	lockf() passes its arguments through to fcntl() but is supposed to
	support -ve lengths (lock area before current offset).
	Nothing in libc or the kernel allowed for this, so some random part
	of the file would get locked (no idea which bits).
	This also fixes PR/41620 (attempting to lock negative offsets).
	[dsl, ticket #900]

sys/kern/kern_ktrace.c				1.149

	Fix ktrace of data from iovec based system calls.
	Fixes PR/41819
	[dsl, ticket #901]

lib/libc/stdio/vfwprintf.c			1.16

	If the current locale doesn't define the 'thousands' grouping info
	then use sane defaults (',' every 3 digits).
	Fixes PR/40714
	[dsl, ticket #902]

sys/netinet/if_arp.c				1.146

	Don't require the gateway address to have room for both an interface
	name and address.  Room for an address will do.  This should fix
	a regression in 'arp -s ...' on interfaces such as xennet0 with
	unusually long names. Fix PR #41878.
	[dyoung, ticket #911]

sbin/fsck_ext2fs/main.c				1.33

	Ignore the "-P" option as intended to make this work with e.g.
	"fsck_flags=-pP" in "/etc/rc.conf".
	Patch supplied by Pierre Pronchery in PR bin/41490.
	[tron, ticket #914]

lib/libevent/Makefile				1.7, 1.8
lib/libevent/event.h				1.7

	Matthias Drochner pointed out that I lost the _EVENT_ prefix from all
	the autoconf defines in the installed event_config.h.
	Fix this approximately as the stock libevent Makefile does.
	Also, some applications written for newer libevent 
	want event.h to pull in event_config.h by magic.
	[tls, ticket #920]

lib/libpthread/pthread_cancelstub.c		1.27 via patch
lib/libpthread/pthread_misc.c			1.14 via patch

	Make nanosleep cancelable again.
	[enami, ticket #921]

sys/dev/usb/if_cdce.c				1.22

	Add support for the Openmoko Freerunner to cdce(4) ported from FreeBSD.
	The patch was supplied by Pierre Pronchery in PR kern/40049.
	[tron, ticket #922]

distrib/utils/sysinst/disks.c			1.106

	PR# install/41925: sysinst find_disks() should display more than just
	the device name
	Try ATA/SCSI identify commands and when successful, use the model
	information along with the disk size when creating the
	'Available disks' menu.
	[jmcneill, ticket #924]

usr.bin/newsyslog/newsyslog.c			1.59

	Reset ziptype on each line. Failure to do this caused any log file to
	be compressed if it was listed after a line using Z or J flag.
	[manu, ticket #925]

sys/kern/subr_tftproot.c			1.9, 1.10

	When netbooting, rootspec is now "md0a", and it has no chance to match
	an interface name, so look for bootdv if looking for rootspec
	didn't work.
	[manu, ticket #929]

usr.bin/netstat/netstat.1			1.52

	Fix typo
	[dholland, ticket #933]

usr.bin/chflags/chflags.1			1.18

	Add some markup to improve clarity.
	[dholland, ticket #934]

sys/dev/acpi/pckbc_acpi.c			1.32

	PR# port-i386/39671: panic while booting with an acpi kernel on a
	790GX board
	If the firmware describes duplicate keyboard controller nodes,
	don't panic when the driver fails to map registers.
	[jmcneill, ticket #939]

sys/dev/ic/mfi.c				1.28 via patch

	Fix command list corruption seen on heavy I/O load on the mfi
	driver(4).
	[bouyer, ticket #931]

dist/nvi/regex/regcomp.c			1.5

	Fix PR bin/41781, the pattern /\$/ doesn't match a dollar sign
	anymore by default.
	[tnozaki, ticket #938]

sys/dev/pci/if_ale.c				1.4-1.7

	Print chipset name.  Support flow control.  Don't read/write
	1000baseT specific MII registers on 10/100M only device.
	Fix multicast.
	[sborrill, ticket #941]

sys/fs/ntfs/ntfs_subr.c				1.43
sys/fs/ntfs/ntfs_vfsops.c			1.79

	Fix cp(1) from ntfs, addressing PR kern/38531.
	[pooka, ticket #942]

xsrc/external/mit/expat/dist/lib/xmltok_impl.c	1.2
xsrc/xfree/xc/extras/expat/lib/xmltok_impl.c		1.2

	Apply revisions 1.14 and 1.15 from expat CVS to fix SA36425.
	[snj, ticket #951]

share/man/man4/pms.4				1.22-1.23
sys/arch/amd64/conf/GENERIC			1.235
sys/arch/i386/conf/ALL				1.186
sys/arch/i386/conf/GENERIC			1.921
sys/dev/pckbport/elantech.c			1.1-1.3
sys/dev/pckbport/elantechreg.h			1.1
sys/dev/pckbport/elantechvar.h			1.1
sys/dev/pckbport/files.pckbport			1.7
sys/dev/pckbport/pms.c				1.27
sys/dev/pckbport/pmsvar.h			1.8

	Add Elantech multi-touch driver.
	[jmcneill, ticket #943]

distrib/sets/lists/base/mi			1.820
distrib/sets/lists/comp/mi			1.1273
distrib/sets/lists/etc/mi			1.211
distrib/sets/lists/man/mi			1.1142
distrib/sets/lists/misc/mi			1.160
doc/3RDPARTY					patch
etc/Makefile					1.367
external/Makefile				1.4 via patch
external/ibm-public/Makefile			1.2
external/ibm-public/postfix/Makefile		new file
external/ibm-public/postfix/Makefile.inc	new file
external/ibm-public/postfix/dist/AAAREADME	new file
external/ibm-public/postfix/dist/COMPATIBILITY	new file
external/ibm-public/postfix/dist/COPYRIGHT	new file
external/ibm-public/postfix/dist/HISTORY	new file
external/ibm-public/postfix/dist/INSTALL	new file
external/ibm-public/postfix/dist/IPv6-ChangeLog new file
external/ibm-public/postfix/dist/LICENSE	new file
external/ibm-public/postfix/dist/Makefile	new file
external/ibm-public/postfix/dist/Makefile.in	new file
external/ibm-public/postfix/dist/Makefile.init	new file
external/ibm-public/postfix/dist/PORTING	new file
external/ibm-public/postfix/dist/README_FILES/AAAREADME new file
external/ibm-public/postfix/dist/README_FILES/ADDRESS_CLASS_README new file
external/ibm-public/postfix/dist/README_FILES/ADDRESS_REWRITING_README new file
external/ibm-public/postfix/dist/README_FILES/ADDRESS_VERIFICATION_README new file
external/ibm-public/postfix/dist/README_FILES/BACKSCATTER_README new file
external/ibm-public/postfix/dist/README_FILES/BASIC_CONFIGURATION_README new file
external/ibm-public/postfix/dist/README_FILES/BUILTIN_FILTER_README new file
external/ibm-public/postfix/dist/README_FILES/CDB_README new file
external/ibm-public/postfix/dist/README_FILES/CONNECTION_CACHE_README new file
external/ibm-public/postfix/dist/README_FILES/CONTENT_INSPECTION_README new file
external/ibm-public/postfix/dist/README_FILES/CYRUS_README new file
external/ibm-public/postfix/dist/README_FILES/DATABASE_README new file
external/ibm-public/postfix/dist/README_FILES/DB_README new file
external/ibm-public/postfix/dist/README_FILES/DEBUG_README new file
external/ibm-public/postfix/dist/README_FILES/DSN_README new file
external/ibm-public/postfix/dist/README_FILES/ETRN_README new file
external/ibm-public/postfix/dist/README_FILES/FILTER_README new file
external/ibm-public/postfix/dist/README_FILES/INSTALL new file
external/ibm-public/postfix/dist/README_FILES/IPV6_README new file
external/ibm-public/postfix/dist/README_FILES/LDAP_README new file
external/ibm-public/postfix/dist/README_FILES/LINUX_README new file
external/ibm-public/postfix/dist/README_FILES/LOCAL_RECIPIENT_README new file
external/ibm-public/postfix/dist/README_FILES/MAILDROP_README new file
external/ibm-public/postfix/dist/README_FILES/MILTER_README new file
external/ibm-public/postfix/dist/README_FILES/MULTI_INSTANCE_README new file
external/ibm-public/postfix/dist/README_FILES/MYSQL_README new file
external/ibm-public/postfix/dist/README_FILES/NFS_README new file
external/ibm-public/postfix/dist/README_FILES/OVERVIEW new file
external/ibm-public/postfix/dist/README_FILES/PACKAGE_README new file
external/ibm-public/postfix/dist/README_FILES/PCRE_README new file
external/ibm-public/postfix/dist/README_FILES/PGSQL_README new file
external/ibm-public/postfix/dist/README_FILES/QMQP_README new file
external/ibm-public/postfix/dist/README_FILES/QSHAPE_README new file
external/ibm-public/postfix/dist/README_FILES/RELEASE_NOTES new file
external/ibm-public/postfix/dist/README_FILES/RESTRICTION_CLASS_README new file
external/ibm-public/postfix/dist/README_FILES/SASL_README new file
external/ibm-public/postfix/dist/README_FILES/SCHEDULER_README new file
external/ibm-public/postfix/dist/README_FILES/SMTPD_ACCESS_README new file
external/ibm-public/postfix/dist/README_FILES/SMTPD_POLICY_README new file
external/ibm-public/postfix/dist/README_FILES/SMTPD_PROXY_README new file
external/ibm-public/postfix/dist/README_FILES/SOHO_README new file
external/ibm-public/postfix/dist/README_FILES/STANDARD_CONFIGURATION_README new file
external/ibm-public/postfix/dist/README_FILES/STRESS_README new file
external/ibm-public/postfix/dist/README_FILES/TLS_LEGACY_README new file
external/ibm-public/postfix/dist/README_FILES/TLS_README new file
external/ibm-public/postfix/dist/README_FILES/TUNING_README new file
external/ibm-public/postfix/dist/README_FILES/ULTRIX_README new file
external/ibm-public/postfix/dist/README_FILES/UUCP_README new file
external/ibm-public/postfix/dist/README_FILES/VERP_README new file
external/ibm-public/postfix/dist/README_FILES/VIRTUAL_README new file
external/ibm-public/postfix/dist/README_FILES/XCLIENT_README new file
external/ibm-public/postfix/dist/README_FILES/XFORWARD_README new file
external/ibm-public/postfix/dist/RELEASE_NOTES	new file
external/ibm-public/postfix/dist/RELEASE_NOTES-1.0 new file
external/ibm-public/postfix/dist/RELEASE_NOTES-1.1 new file
external/ibm-public/postfix/dist/RELEASE_NOTES-2.0 new file
external/ibm-public/postfix/dist/RELEASE_NOTES-2.1 new file
external/ibm-public/postfix/dist/RELEASE_NOTES-2.2 new file
external/ibm-public/postfix/dist/RELEASE_NOTES-2.3 new file
external/ibm-public/postfix/dist/RELEASE_NOTES-2.4 new file
external/ibm-public/postfix/dist/RELEASE_NOTES-2.5 new file
external/ibm-public/postfix/dist/TLS_ACKNOWLEDGEMENTS new file
external/ibm-public/postfix/dist/TLS_CHANGES	new file
external/ibm-public/postfix/dist/TLS_LICENSE	new file
external/ibm-public/postfix/dist/TLS_TODO	new file
external/ibm-public/postfix/dist/US_PATENT_6321267 new file
external/ibm-public/postfix/dist/conf/LICENSE	new file
external/ibm-public/postfix/dist/conf/TLS_LICENSE new file
external/ibm-public/postfix/dist/conf/access	new file
external/ibm-public/postfix/dist/conf/aliases	new file
external/ibm-public/postfix/dist/conf/canonical new file
external/ibm-public/postfix/dist/conf/generic	new file
external/ibm-public/postfix/dist/conf/header_checks new file
external/ibm-public/postfix/dist/conf/main.cf	new file
external/ibm-public/postfix/dist/conf/master.cf new file
external/ibm-public/postfix/dist/conf/post-install new file
external/ibm-public/postfix/dist/conf/postfix-files new file
external/ibm-public/postfix/dist/conf/postfix-script new file
external/ibm-public/postfix/dist/conf/postfix-wrapper new file
external/ibm-public/postfix/dist/conf/postmulti-script new file
external/ibm-public/postfix/dist/conf/relocated new file
external/ibm-public/postfix/dist/conf/transport new file
external/ibm-public/postfix/dist/conf/virtual	new file
external/ibm-public/postfix/dist/examples/chroot-setup/AIX42 new file
external/ibm-public/postfix/dist/examples/chroot-setup/BSDI2 new file
external/ibm-public/postfix/dist/examples/chroot-setup/BSDI3 new file
external/ibm-public/postfix/dist/examples/chroot-setup/FREEBSD3 new file
external/ibm-public/postfix/dist/examples/chroot-setup/FreeBSD2 new file
external/ibm-public/postfix/dist/examples/chroot-setup/HPUX10 new file
external/ibm-public/postfix/dist/examples/chroot-setup/HPUX9 new file
external/ibm-public/postfix/dist/examples/chroot-setup/IRIX5 new file
external/ibm-public/postfix/dist/examples/chroot-setup/IRIX6 new file
external/ibm-public/postfix/dist/examples/chroot-setup/LINUX2 new file
external/ibm-public/postfix/dist/examples/chroot-setup/NETBSD1 new file
external/ibm-public/postfix/dist/examples/chroot-setup/NEXTSTEP3 new file
external/ibm-public/postfix/dist/examples/chroot-setup/OPENSTEP4 new file
external/ibm-public/postfix/dist/examples/chroot-setup/OSF1 new file
external/ibm-public/postfix/dist/examples/chroot-setup/Solaris10 new file
external/ibm-public/postfix/dist/examples/chroot-setup/Solaris2 new file
external/ibm-public/postfix/dist/examples/chroot-setup/Solaris8 new file
external/ibm-public/postfix/dist/examples/qmail-local/qmail-local.txt new file
external/ibm-public/postfix/dist/examples/smtpd-policy/README.SPF new file
external/ibm-public/postfix/dist/examples/smtpd-policy/greylist.pl new file
external/ibm-public/postfix/dist/html/ADDRESS_CLASS_README.html new file
external/ibm-public/postfix/dist/html/ADDRESS_REWRITING_README.html new file
external/ibm-public/postfix/dist/html/ADDRESS_VERIFICATION_README.html new file
external/ibm-public/postfix/dist/html/BACKSCATTER_README.html new file
external/ibm-public/postfix/dist/html/BASIC_CONFIGURATION_README.html new file
external/ibm-public/postfix/dist/html/BUILTIN_FILTER_README.html new file
external/ibm-public/postfix/dist/html/CDB_README.html new file
external/ibm-public/postfix/dist/html/CONNECTION_CACHE_README.html new file
external/ibm-public/postfix/dist/html/CONTENT_INSPECTION_README.html new file
external/ibm-public/postfix/dist/html/DATABASE_README.html new file
external/ibm-public/postfix/dist/html/DB_README.html new file
external/ibm-public/postfix/dist/html/DEBUG_README.html new file
external/ibm-public/postfix/dist/html/DSN_README.html new file
external/ibm-public/postfix/dist/html/ETRN_README.html new file
external/ibm-public/postfix/dist/html/FILTER_README.html new file
external/ibm-public/postfix/dist/html/INSTALL.html new file
external/ibm-public/postfix/dist/html/IPV6_README.html new file
external/ibm-public/postfix/dist/html/LDAP_README.html new file
external/ibm-public/postfix/dist/html/LINUX_README.html new file
external/ibm-public/postfix/dist/html/LOCAL_RECIPIENT_README.html new file
external/ibm-public/postfix/dist/html/MAILDROP_README.html new file
external/ibm-public/postfix/dist/html/MILTER_README.html new file
external/ibm-public/postfix/dist/html/MULTI_INSTANCE_README.html new file
external/ibm-public/postfix/dist/html/MYSQL_README.html new file
external/ibm-public/postfix/dist/html/Makefile.in new file
external/ibm-public/postfix/dist/html/NFS_README.html new file
external/ibm-public/postfix/dist/html/OVERVIEW.html new file
external/ibm-public/postfix/dist/html/PACKAGE_README.html new file
external/ibm-public/postfix/dist/html/PCRE_README.html new file
external/ibm-public/postfix/dist/html/PGSQL_README.html new file
external/ibm-public/postfix/dist/html/QSHAPE_README.html new file
external/ibm-public/postfix/dist/html/RESTRICTION_CLASS_README.html new file
external/ibm-public/postfix/dist/html/SASL_README.html new file
external/ibm-public/postfix/dist/html/SCHEDULER_README.html new file
external/ibm-public/postfix/dist/html/SMTPD_ACCESS_README.html new file
external/ibm-public/postfix/dist/html/SMTPD_POLICY_README.html new file
external/ibm-public/postfix/dist/html/SMTPD_PROXY_README.html new file
external/ibm-public/postfix/dist/html/SOHO_README.html new file
external/ibm-public/postfix/dist/html/STANDARD_CONFIGURATION_README.html new file
external/ibm-public/postfix/dist/html/STRESS_README.html new file
external/ibm-public/postfix/dist/html/TLS_LEGACY_README.html new file
external/ibm-public/postfix/dist/html/TLS_README.html new file
external/ibm-public/postfix/dist/html/TUNING_README.html new file
external/ibm-public/postfix/dist/html/UUCP_README.html new file
external/ibm-public/postfix/dist/html/VERP_README.html new file
external/ibm-public/postfix/dist/html/VIRTUAL_README.html new file
external/ibm-public/postfix/dist/html/XCLIENT_README.html new file
external/ibm-public/postfix/dist/html/XFORWARD_README.html new file
external/ibm-public/postfix/dist/html/access.5.html new file
external/ibm-public/postfix/dist/html/aliases.5.html new file
external/ibm-public/postfix/dist/html/anvil.8.html new file
external/ibm-public/postfix/dist/html/bounce.5.html new file
external/ibm-public/postfix/dist/html/bounce.8.html new file
external/ibm-public/postfix/dist/html/canonical.5.html new file
external/ibm-public/postfix/dist/html/cidr_table.5.html new file
external/ibm-public/postfix/dist/html/cleanup.8.html new file
external/ibm-public/postfix/dist/html/defer.8.html new file
external/ibm-public/postfix/dist/html/discard.8.html new file
external/ibm-public/postfix/dist/html/error.8.html new file
external/ibm-public/postfix/dist/html/flush.8.html new file
external/ibm-public/postfix/dist/html/generic.5.html new file
external/ibm-public/postfix/dist/html/header_checks.5.html new file
external/ibm-public/postfix/dist/html/index.html new file
external/ibm-public/postfix/dist/html/ldap_table.5.html new file
external/ibm-public/postfix/dist/html/lmtp.8.html new file
external/ibm-public/postfix/dist/html/local.8.html new file
external/ibm-public/postfix/dist/html/mailq.1.html new file
external/ibm-public/postfix/dist/html/master.5.html new file
external/ibm-public/postfix/dist/html/master.8.html new file
external/ibm-public/postfix/dist/html/mysql_table.5.html new file
external/ibm-public/postfix/dist/html/newaliases.1.html new file
external/ibm-public/postfix/dist/html/nisplus_table.5.html new file
external/ibm-public/postfix/dist/html/oqmgr.8.html new file
external/ibm-public/postfix/dist/html/pcre_table.5.html new file
external/ibm-public/postfix/dist/html/pgsql_table.5.html new file
external/ibm-public/postfix/dist/html/pickup.8.html new file
external/ibm-public/postfix/dist/html/pipe.8.html new file
external/ibm-public/postfix/dist/html/postalias.1.html new file
external/ibm-public/postfix/dist/html/postcat.1.html new file
external/ibm-public/postfix/dist/html/postconf.1.html new file
external/ibm-public/postfix/dist/html/postconf.5.html new file
external/ibm-public/postfix/dist/html/postdrop.1.html new file
external/ibm-public/postfix/dist/html/postfix-logo.jpg new file
external/ibm-public/postfix/dist/html/postfix-manuals.html new file
external/ibm-public/postfix/dist/html/postfix-power.png new file
external/ibm-public/postfix/dist/html/postfix-wrapper.5.html new file
external/ibm-public/postfix/dist/html/postfix.1.html new file
external/ibm-public/postfix/dist/html/postkick.1.html new file
external/ibm-public/postfix/dist/html/postlock.1.html new file
external/ibm-public/postfix/dist/html/postlog.1.html new file
external/ibm-public/postfix/dist/html/postmap.1.html new file
external/ibm-public/postfix/dist/html/postmulti.1.html new file
external/ibm-public/postfix/dist/html/postqueue.1.html new file
external/ibm-public/postfix/dist/html/postsuper.1.html new file
external/ibm-public/postfix/dist/html/proxymap.8.html new file
external/ibm-public/postfix/dist/html/qmgr.8.html new file
external/ibm-public/postfix/dist/html/qmqp-sink.1.html new file
external/ibm-public/postfix/dist/html/qmqp-source.1.html new file
external/ibm-public/postfix/dist/html/qmqpd.8.html new file
external/ibm-public/postfix/dist/html/qshape.1.html new file
external/ibm-public/postfix/dist/html/regexp_table.5.html new file
external/ibm-public/postfix/dist/html/relocated.5.html new file
external/ibm-public/postfix/dist/html/scache.8.html new file
external/ibm-public/postfix/dist/html/sendmail.1.html new file
external/ibm-public/postfix/dist/html/showq.8.html new file
external/ibm-public/postfix/dist/html/smtp-sink.1.html new file
external/ibm-public/postfix/dist/html/smtp-source.1.html new file
external/ibm-public/postfix/dist/html/smtp.8.html new file
external/ibm-public/postfix/dist/html/smtpd.8.html new file
external/ibm-public/postfix/dist/html/spawn.8.html new file
external/ibm-public/postfix/dist/html/tcp_table.5.html new file
external/ibm-public/postfix/dist/html/tlsmgr.8.html new file
external/ibm-public/postfix/dist/html/trace.8.html new file
external/ibm-public/postfix/dist/html/transport.5.html new file
external/ibm-public/postfix/dist/html/trivial-rewrite.8.html new file
external/ibm-public/postfix/dist/html/verify.8.html new file
external/ibm-public/postfix/dist/html/virtual.5.html new file
external/ibm-public/postfix/dist/html/virtual.8.html new file
external/ibm-public/postfix/dist/implementation-notes/DSN new file
external/ibm-public/postfix/dist/implementation-notes/ENHANCED_STATUS_CODES new file
external/ibm-public/postfix/dist/implementation-notes/MILTER new file
external/ibm-public/postfix/dist/makedefs	new file
external/ibm-public/postfix/dist/man/Makefile.in new file
external/ibm-public/postfix/dist/man/man1/mailq.1 new file
external/ibm-public/postfix/dist/man/man1/newaliases.1 new file
external/ibm-public/postfix/dist/man/man1/postalias.1 new file
external/ibm-public/postfix/dist/man/man1/postcat.1 new file
external/ibm-public/postfix/dist/man/man1/postconf.1 new file
external/ibm-public/postfix/dist/man/man1/postdrop.1 new file
external/ibm-public/postfix/dist/man/man1/postfix.1 new file
external/ibm-public/postfix/dist/man/man1/postkick.1 new file
external/ibm-public/postfix/dist/man/man1/postlock.1 new file
external/ibm-public/postfix/dist/man/man1/postlog.1 new file
external/ibm-public/postfix/dist/man/man1/postmap.1 new file
external/ibm-public/postfix/dist/man/man1/postmulti.1 new file
external/ibm-public/postfix/dist/man/man1/postqueue.1 new file
external/ibm-public/postfix/dist/man/man1/postsuper.1 new file
external/ibm-public/postfix/dist/man/man1/qmqp-sink.1 new file
external/ibm-public/postfix/dist/man/man1/qmqp-source.1 new file
external/ibm-public/postfix/dist/man/man1/qshape.1 new file
external/ibm-public/postfix/dist/man/man1/sendmail.1 new file
external/ibm-public/postfix/dist/man/man1/smtp-sink.1 new file
external/ibm-public/postfix/dist/man/man1/smtp-source.1 new file
external/ibm-public/postfix/dist/man/man5/access.5 new file
external/ibm-public/postfix/dist/man/man5/aliases.5 new file
external/ibm-public/postfix/dist/man/man5/body_checks.5 new file
external/ibm-public/postfix/dist/man/man5/bounce.5 new file
external/ibm-public/postfix/dist/man/man5/canonical.5 new file
external/ibm-public/postfix/dist/man/man5/cidr_table.5 new file
external/ibm-public/postfix/dist/man/man5/generic.5 new file
external/ibm-public/postfix/dist/man/man5/header_checks.5 new file
external/ibm-public/postfix/dist/man/man5/ldap_table.5 new file
external/ibm-public/postfix/dist/man/man5/master.5 new file
external/ibm-public/postfix/dist/man/man5/mysql_table.5 new file
external/ibm-public/postfix/dist/man/man5/nisplus_table.5 new file
external/ibm-public/postfix/dist/man/man5/pcre_table.5 new file
external/ibm-public/postfix/dist/man/man5/pgsql_table.5 new file
external/ibm-public/postfix/dist/man/man5/postconf.5 new file
external/ibm-public/postfix/dist/man/man5/postfix-wrapper.5 new file
external/ibm-public/postfix/dist/man/man5/regexp_table.5 new file
external/ibm-public/postfix/dist/man/man5/relocated.5 new file
external/ibm-public/postfix/dist/man/man5/tcp_table.5 new file
external/ibm-public/postfix/dist/man/man5/transport.5 new file
external/ibm-public/postfix/dist/man/man5/virtual.5 new file
external/ibm-public/postfix/dist/man/man8/anvil.8 new file
external/ibm-public/postfix/dist/man/man8/bounce.8 new file
external/ibm-public/postfix/dist/man/man8/cleanup.8 new file
external/ibm-public/postfix/dist/man/man8/defer.8 new file
external/ibm-public/postfix/dist/man/man8/discard.8 new file
external/ibm-public/postfix/dist/man/man8/error.8 new file
external/ibm-public/postfix/dist/man/man8/flush.8 new file
external/ibm-public/postfix/dist/man/man8/lmtp.8 new file
external/ibm-public/postfix/dist/man/man8/local.8 new file
external/ibm-public/postfix/dist/man/man8/master.8 new file
external/ibm-public/postfix/dist/man/man8/oqmgr.8 new file
external/ibm-public/postfix/dist/man/man8/pickup.8 new file
external/ibm-public/postfix/dist/man/man8/pipe.8 new file
external/ibm-public/postfix/dist/man/man8/proxymap.8 new file
external/ibm-public/postfix/dist/man/man8/qmgr.8 new file
external/ibm-public/postfix/dist/man/man8/qmqpd.8 new file
external/ibm-public/postfix/dist/man/man8/scache.8 new file
external/ibm-public/postfix/dist/man/man8/showq.8 new file
external/ibm-public/postfix/dist/man/man8/smtp.8 new file
external/ibm-public/postfix/dist/man/man8/smtpd.8 new file
external/ibm-public/postfix/dist/man/man8/spawn.8 new file
external/ibm-public/postfix/dist/man/man8/tlsmgr.8 new file
external/ibm-public/postfix/dist/man/man8/trace.8 new file
external/ibm-public/postfix/dist/man/man8/trivial-rewrite.8 new file
external/ibm-public/postfix/dist/man/man8/verify.8 new file
external/ibm-public/postfix/dist/man/man8/virtual.8 new file
external/ibm-public/postfix/dist/mantools/README new file
external/ibm-public/postfix/dist/mantools/ccformat new file
external/ibm-public/postfix/dist/mantools/check-postlink new file
external/ibm-public/postfix/dist/mantools/dehtml new file
external/ibm-public/postfix/dist/mantools/docparam new file
external/ibm-public/postfix/dist/mantools/docuseparam new file
external/ibm-public/postfix/dist/mantools/double new file
external/ibm-public/postfix/dist/mantools/enter new file
external/ibm-public/postfix/dist/mantools/find-fluff new file
external/ibm-public/postfix/dist/mantools/fixman new file
external/ibm-public/postfix/dist/mantools/get_anchors.pl new file
external/ibm-public/postfix/dist/mantools/hchangered new file
external/ibm-public/postfix/dist/mantools/html2readme new file
external/ibm-public/postfix/dist/mantools/make-relnotes new file
external/ibm-public/postfix/dist/mantools/make_soho_readme new file
external/ibm-public/postfix/dist/mantools/makemanidx new file
external/ibm-public/postfix/dist/mantools/makepostconf new file
external/ibm-public/postfix/dist/mantools/makepostconflinks new file
external/ibm-public/postfix/dist/mantools/makereadme new file
external/ibm-public/postfix/dist/mantools/man2html new file
external/ibm-public/postfix/dist/mantools/mandouble new file
external/ibm-public/postfix/dist/mantools/manlint new file
external/ibm-public/postfix/dist/mantools/manlint.stop new file
external/ibm-public/postfix/dist/mantools/mansect new file
external/ibm-public/postfix/dist/mantools/manspell new file
external/ibm-public/postfix/dist/mantools/postconf2html new file
external/ibm-public/postfix/dist/mantools/postconf2man new file
external/ibm-public/postfix/dist/mantools/postconffix new file
external/ibm-public/postfix/dist/mantools/postlink new file
external/ibm-public/postfix/dist/mantools/postlink.sed new file
external/ibm-public/postfix/dist/mantools/readme2html new file
external/ibm-public/postfix/dist/mantools/specmiss new file
external/ibm-public/postfix/dist/mantools/spell new file
external/ibm-public/postfix/dist/mantools/srctoman new file
external/ibm-public/postfix/dist/mantools/useparam new file
external/ibm-public/postfix/dist/mantools/user2var new file
external/ibm-public/postfix/dist/mantools/var2user new file
external/ibm-public/postfix/dist/mantools/xpostconf new file
external/ibm-public/postfix/dist/mantools/xpostdef new file
external/ibm-public/postfix/dist/pflogsumm-conn-delays-dsn-patch new file
external/ibm-public/postfix/dist/postfix-install new file
external/ibm-public/postfix/dist/proto/ADDRESS_CLASS_README.html new file
external/ibm-public/postfix/dist/proto/ADDRESS_REWRITING_README.html new file
external/ibm-public/postfix/dist/proto/ADDRESS_VERIFICATION_README.html new file
external/ibm-public/postfix/dist/proto/BACKSCATTER_README.html new file
external/ibm-public/postfix/dist/proto/BASIC_CONFIGURATION_README.html new file
external/ibm-public/postfix/dist/proto/BUILTIN_FILTER_README.html new file
external/ibm-public/postfix/dist/proto/CDB_README.html new file
external/ibm-public/postfix/dist/proto/CONNECTION_CACHE_README.html new file
external/ibm-public/postfix/dist/proto/CONTENT_INSPECTION_README.html new file
external/ibm-public/postfix/dist/proto/DATABASE_README.html new file
external/ibm-public/postfix/dist/proto/DB_README.html new file
external/ibm-public/postfix/dist/proto/DEBUG_README.html new file
external/ibm-public/postfix/dist/proto/DSN_README.html new file
external/ibm-public/postfix/dist/proto/ETRN_README.html new file
external/ibm-public/postfix/dist/proto/FILTER_README.html new file
external/ibm-public/postfix/dist/proto/INSTALL.html new file
external/ibm-public/postfix/dist/proto/IPV6_README.html new file
external/ibm-public/postfix/dist/proto/LDAP_README.html new file
external/ibm-public/postfix/dist/proto/LINUX_README.html new file
external/ibm-public/postfix/dist/proto/LOCAL_RECIPIENT_README.html new file
external/ibm-public/postfix/dist/proto/MAILDROP_README.html new file
external/ibm-public/postfix/dist/proto/MILTER_README.html new file
external/ibm-public/postfix/dist/proto/MULTI_INSTANCE_README.html new file
external/ibm-public/postfix/dist/proto/MYSQL_README.html new file
external/ibm-public/postfix/dist/proto/Makefile.in new file
external/ibm-public/postfix/dist/proto/NFS_README.html new file
external/ibm-public/postfix/dist/proto/OVERVIEW.html new file
external/ibm-public/postfix/dist/proto/PACKAGE_README.html new file
external/ibm-public/postfix/dist/proto/PCRE_README.html new file
external/ibm-public/postfix/dist/proto/PGSQL_README.html new file
external/ibm-public/postfix/dist/proto/QSHAPE_README.html new file
external/ibm-public/postfix/dist/proto/README	new file
external/ibm-public/postfix/dist/proto/RESTRICTION_CLASS_README.html new file
external/ibm-public/postfix/dist/proto/SASL_README.html new file
external/ibm-public/postfix/dist/proto/SCHEDULER_README.html new file
external/ibm-public/postfix/dist/proto/SMTPD_ACCESS_README.html new file
external/ibm-public/postfix/dist/proto/SMTPD_POLICY_README.html new file
external/ibm-public/postfix/dist/proto/SMTPD_PROXY_README.html new file
external/ibm-public/postfix/dist/proto/STANDARD_CONFIGURATION_README.html new file
external/ibm-public/postfix/dist/proto/STRESS_README.html new file
external/ibm-public/postfix/dist/proto/TLS_LEGACY_README.html new file
external/ibm-public/postfix/dist/proto/TLS_README.html new file
external/ibm-public/postfix/dist/proto/TUNING_README.html new file
external/ibm-public/postfix/dist/proto/UUCP_README.html new file
external/ibm-public/postfix/dist/proto/VERP_README.html new file
external/ibm-public/postfix/dist/proto/VIRTUAL_README.html new file
external/ibm-public/postfix/dist/proto/XCLIENT_README.html new file
external/ibm-public/postfix/dist/proto/XFORWARD_README.html new file
external/ibm-public/postfix/dist/proto/access	new file
external/ibm-public/postfix/dist/proto/aliases	new file
external/ibm-public/postfix/dist/proto/aliases0 new file
external/ibm-public/postfix/dist/proto/bounce	new file
external/ibm-public/postfix/dist/proto/canonical new file
external/ibm-public/postfix/dist/proto/cidr_table new file
external/ibm-public/postfix/dist/proto/generic	new file
external/ibm-public/postfix/dist/proto/header_checks new file
external/ibm-public/postfix/dist/proto/html2text.rc new file
external/ibm-public/postfix/dist/proto/ldap_table new file
external/ibm-public/postfix/dist/proto/manual-format new file
external/ibm-public/postfix/dist/proto/master	new file
external/ibm-public/postfix/dist/proto/mysql_table new file
external/ibm-public/postfix/dist/proto/nisplus_table new file
external/ibm-public/postfix/dist/proto/pcre_table new file
external/ibm-public/postfix/dist/proto/pgsql_table new file
external/ibm-public/postfix/dist/proto/postconf.html.epilog new file
external/ibm-public/postfix/dist/proto/postconf.html.prolog new file
external/ibm-public/postfix/dist/proto/postconf.man.epilog new file
external/ibm-public/postfix/dist/proto/postconf.man.prolog new file
external/ibm-public/postfix/dist/proto/postconf.proto new file
external/ibm-public/postfix/dist/proto/postfix-wrapper new file
external/ibm-public/postfix/dist/proto/regexp_table new file
external/ibm-public/postfix/dist/proto/relocated new file
external/ibm-public/postfix/dist/proto/stop	new file
external/ibm-public/postfix/dist/proto/tcp_table new file
external/ibm-public/postfix/dist/proto/transport new file
external/ibm-public/postfix/dist/proto/virtual	new file
external/ibm-public/postfix/dist/src/anvil/Makefile.in new file
external/ibm-public/postfix/dist/src/anvil/anvil.c new file
external/ibm-public/postfix/dist/src/bounce/2template_test.in new file
external/ibm-public/postfix/dist/src/bounce/Makefile.in new file
external/ibm-public/postfix/dist/src/bounce/annotate.pl new file
external/ibm-public/postfix/dist/src/bounce/bounce.c new file
external/ibm-public/postfix/dist/src/bounce/bounce_append_service.c new file
external/ibm-public/postfix/dist/src/bounce/bounce_cleanup.c new file
external/ibm-public/postfix/dist/src/bounce/bounce_notify_service.c new file
external/ibm-public/postfix/dist/src/bounce/bounce_notify_util.c new file
external/ibm-public/postfix/dist/src/bounce/bounce_notify_verp.c new file
external/ibm-public/postfix/dist/src/bounce/bounce_one_service.c new file
external/ibm-public/postfix/dist/src/bounce/bounce_service.h new file
external/ibm-public/postfix/dist/src/bounce/bounce_template.c new file
external/ibm-public/postfix/dist/src/bounce/bounce_template.h new file
external/ibm-public/postfix/dist/src/bounce/bounce_templates.c new file
external/ibm-public/postfix/dist/src/bounce/bounce_trace_service.c new file
external/ibm-public/postfix/dist/src/bounce/bounce_warn_service.c new file
external/ibm-public/postfix/dist/src/bounce/template_test.ref new file
external/ibm-public/postfix/dist/src/cleanup/Makefile.in new file
external/ibm-public/postfix/dist/src/cleanup/bug1.file new file
external/ibm-public/postfix/dist/src/cleanup/bug1.file.ref new file
external/ibm-public/postfix/dist/src/cleanup/bug1.in new file
external/ibm-public/postfix/dist/src/cleanup/bug1.ref new file
external/ibm-public/postfix/dist/src/cleanup/bug1.text.ref new file
external/ibm-public/postfix/dist/src/cleanup/bug2.file new file
external/ibm-public/postfix/dist/src/cleanup/bug2.in new file
external/ibm-public/postfix/dist/src/cleanup/bug2.ref new file
external/ibm-public/postfix/dist/src/cleanup/bug2.text.ref new file
external/ibm-public/postfix/dist/src/cleanup/cleanup.c new file
external/ibm-public/postfix/dist/src/cleanup/cleanup.h new file
external/ibm-public/postfix/dist/src/cleanup/cleanup_addr.c new file
external/ibm-public/postfix/dist/src/cleanup/cleanup_api.c new file
external/ibm-public/postfix/dist/src/cleanup/cleanup_body_edit.c new file
external/ibm-public/postfix/dist/src/cleanup/cleanup_bounce.c new file
external/ibm-public/postfix/dist/src/cleanup/cleanup_envelope.c new file
external/ibm-public/postfix/dist/src/cleanup/cleanup_extracted.c new file
external/ibm-public/postfix/dist/src/cleanup/cleanup_final.c new file
external/ibm-public/postfix/dist/src/cleanup/cleanup_init.c new file
external/ibm-public/postfix/dist/src/cleanup/cleanup_map11.c new file
external/ibm-public/postfix/dist/src/cleanup/cleanup_map1n.c new file
external/ibm-public/postfix/dist/src/cleanup/cleanup_masq.ref new file
external/ibm-public/postfix/dist/src/cleanup/cleanup_masquerade.c new file
external/ibm-public/postfix/dist/src/cleanup/cleanup_message.c new file
external/ibm-public/postfix/dist/src/cleanup/cleanup_milter.c new file
external/ibm-public/postfix/dist/src/cleanup/cleanup_milter.in1 new file
external/ibm-public/postfix/dist/src/cleanup/cleanup_milter.in10a new file
external/ibm-public/postfix/dist/src/cleanup/cleanup_milter.in10b new file
external/ibm-public/postfix/dist/src/cleanup/cleanup_milter.in10c new file
external/ibm-public/postfix/dist/src/cleanup/cleanup_milter.in10d new file
external/ibm-public/postfix/dist/src/cleanup/cleanup_milter.in10e new file
external/ibm-public/postfix/dist/src/cleanup/cleanup_milter.in11 new file
external/ibm-public/postfix/dist/src/cleanup/cleanup_milter.in12 new file
external/ibm-public/postfix/dist/src/cleanup/cleanup_milter.in13a new file
external/ibm-public/postfix/dist/src/cleanup/cleanup_milter.in13b new file
external/ibm-public/postfix/dist/src/cleanup/cleanup_milter.in13c new file
external/ibm-public/postfix/dist/src/cleanup/cleanup_milter.in13d new file
external/ibm-public/postfix/dist/src/cleanup/cleanup_milter.in2 new file
external/ibm-public/postfix/dist/src/cleanup/cleanup_milter.in3 new file
external/ibm-public/postfix/dist/src/cleanup/cleanup_milter.in4a new file
external/ibm-public/postfix/dist/src/cleanup/cleanup_milter.in4b new file
external/ibm-public/postfix/dist/src/cleanup/cleanup_milter.in4c new file
external/ibm-public/postfix/dist/src/cleanup/cleanup_milter.in5 new file
external/ibm-public/postfix/dist/src/cleanup/cleanup_milter.in6a new file
external/ibm-public/postfix/dist/src/cleanup/cleanup_milter.in6b new file
external/ibm-public/postfix/dist/src/cleanup/cleanup_milter.in6c new file
external/ibm-public/postfix/dist/src/cleanup/cleanup_milter.in7 new file
external/ibm-public/postfix/dist/src/cleanup/cleanup_milter.in8 new file
external/ibm-public/postfix/dist/src/cleanup/cleanup_milter.in9 new file
external/ibm-public/postfix/dist/src/cleanup/cleanup_milter.ref1 new file
external/ibm-public/postfix/dist/src/cleanup/cleanup_milter.ref10a new file
external/ibm-public/postfix/dist/src/cleanup/cleanup_milter.ref10b new file
external/ibm-public/postfix/dist/src/cleanup/cleanup_milter.ref10c new file
external/ibm-public/postfix/dist/src/cleanup/cleanup_milter.ref10d new file
external/ibm-public/postfix/dist/src/cleanup/cleanup_milter.ref10e new file
external/ibm-public/postfix/dist/src/cleanup/cleanup_milter.ref11 new file
external/ibm-public/postfix/dist/src/cleanup/cleanup_milter.ref12 new file
external/ibm-public/postfix/dist/src/cleanup/cleanup_milter.ref13a new file
external/ibm-public/postfix/dist/src/cleanup/cleanup_milter.ref13b new file
external/ibm-public/postfix/dist/src/cleanup/cleanup_milter.ref13c new file
external/ibm-public/postfix/dist/src/cleanup/cleanup_milter.ref13d new file
external/ibm-public/postfix/dist/src/cleanup/cleanup_milter.ref2 new file
external/ibm-public/postfix/dist/src/cleanup/cleanup_milter.ref3 new file
external/ibm-public/postfix/dist/src/cleanup/cleanup_milter.ref4 new file
external/ibm-public/postfix/dist/src/cleanup/cleanup_milter.ref5 new file
external/ibm-public/postfix/dist/src/cleanup/cleanup_milter.ref6a new file
external/ibm-public/postfix/dist/src/cleanup/cleanup_milter.ref6b new file
external/ibm-public/postfix/dist/src/cleanup/cleanup_milter.ref6c new file
external/ibm-public/postfix/dist/src/cleanup/cleanup_milter.ref7 new file
external/ibm-public/postfix/dist/src/cleanup/cleanup_milter.ref8 new file
external/ibm-public/postfix/dist/src/cleanup/cleanup_milter.ref9 new file
external/ibm-public/postfix/dist/src/cleanup/cleanup_out.c new file
external/ibm-public/postfix/dist/src/cleanup/cleanup_out_recipient.c new file
external/ibm-public/postfix/dist/src/cleanup/cleanup_region.c new file
external/ibm-public/postfix/dist/src/cleanup/cleanup_rewrite.c new file
external/ibm-public/postfix/dist/src/cleanup/cleanup_state.c new file
external/ibm-public/postfix/dist/src/cleanup/loremipsum new file
external/ibm-public/postfix/dist/src/cleanup/loremipsum2 new file
external/ibm-public/postfix/dist/src/cleanup/test-queue-file new file
external/ibm-public/postfix/dist/src/cleanup/test-queue-file10 new file
external/ibm-public/postfix/dist/src/cleanup/test-queue-file11 new file
external/ibm-public/postfix/dist/src/cleanup/test-queue-file12 new file
external/ibm-public/postfix/dist/src/cleanup/test-queue-file13a new file
external/ibm-public/postfix/dist/src/cleanup/test-queue-file13b new file
external/ibm-public/postfix/dist/src/cleanup/test-queue-file13c new file
external/ibm-public/postfix/dist/src/cleanup/test-queue-file13d new file
external/ibm-public/postfix/dist/src/cleanup/test-queue-file2 new file
external/ibm-public/postfix/dist/src/cleanup/test-queue-file3 new file
external/ibm-public/postfix/dist/src/cleanup/test-queue-file4 new file
external/ibm-public/postfix/dist/src/cleanup/test-queue-file5 new file
external/ibm-public/postfix/dist/src/cleanup/test-queue-file6 new file
external/ibm-public/postfix/dist/src/cleanup/test-queue-file7 new file
external/ibm-public/postfix/dist/src/cleanup/test-queue-file8 new file
external/ibm-public/postfix/dist/src/cleanup/test-queue-file9 new file
external/ibm-public/postfix/dist/src/discard/Makefile.in new file
external/ibm-public/postfix/dist/src/discard/discard.c new file
external/ibm-public/postfix/dist/src/dns/Makefile.in new file
external/ibm-public/postfix/dist/src/dns/dns.h	new file
external/ibm-public/postfix/dist/src/dns/dns_lookup.c new file
external/ibm-public/postfix/dist/src/dns/dns_rr.c new file
external/ibm-public/postfix/dist/src/dns/dns_rr_eq_sa.c new file
external/ibm-public/postfix/dist/src/dns/dns_rr_eq_sa.in new file
external/ibm-public/postfix/dist/src/dns/dns_rr_eq_sa.ref new file
external/ibm-public/postfix/dist/src/dns/dns_rr_to_pa.c new file
external/ibm-public/postfix/dist/src/dns/dns_rr_to_pa.in new file
external/ibm-public/postfix/dist/src/dns/dns_rr_to_pa.ref new file
external/ibm-public/postfix/dist/src/dns/dns_rr_to_sa.c new file
external/ibm-public/postfix/dist/src/dns/dns_rr_to_sa.in new file
external/ibm-public/postfix/dist/src/dns/dns_rr_to_sa.ref new file
external/ibm-public/postfix/dist/src/dns/dns_sa_to_rr.c new file
external/ibm-public/postfix/dist/src/dns/dns_sa_to_rr.in new file
external/ibm-public/postfix/dist/src/dns/dns_sa_to_rr.ref new file
external/ibm-public/postfix/dist/src/dns/dns_strerror.c new file
external/ibm-public/postfix/dist/src/dns/dns_strtype.c new file
external/ibm-public/postfix/dist/src/dns/test_dns_lookup.c new file
external/ibm-public/postfix/dist/src/error/Makefile.in new file
external/ibm-public/postfix/dist/src/error/error.c new file
external/ibm-public/postfix/dist/src/flush/Makefile.in new file
external/ibm-public/postfix/dist/src/flush/flush.c new file
external/ibm-public/postfix/dist/src/fsstone/Makefile.in new file
external/ibm-public/postfix/dist/src/fsstone/fsstone.c new file
external/ibm-public/postfix/dist/src/global/Makefile.in new file
external/ibm-public/postfix/dist/src/global/abounce.c new file
external/ibm-public/postfix/dist/src/global/abounce.h new file
external/ibm-public/postfix/dist/src/global/anvil_clnt.c new file
external/ibm-public/postfix/dist/src/global/anvil_clnt.h new file
external/ibm-public/postfix/dist/src/global/been_here.c new file
external/ibm-public/postfix/dist/src/global/been_here.h new file
external/ibm-public/postfix/dist/src/global/bounce.c new file
external/ibm-public/postfix/dist/src/global/bounce.h new file
external/ibm-public/postfix/dist/src/global/bounce_log.c new file
external/ibm-public/postfix/dist/src/global/bounce_log.h new file
external/ibm-public/postfix/dist/src/global/canon_addr.c new file
external/ibm-public/postfix/dist/src/global/canon_addr.h new file
external/ibm-public/postfix/dist/src/global/cfg_parser.c new file
external/ibm-public/postfix/dist/src/global/cfg_parser.h new file
external/ibm-public/postfix/dist/src/global/cleanup_strerror.c new file
external/ibm-public/postfix/dist/src/global/cleanup_strflags.c new file
external/ibm-public/postfix/dist/src/global/cleanup_user.h new file
external/ibm-public/postfix/dist/src/global/clnt_stream.c new file
external/ibm-public/postfix/dist/src/global/clnt_stream.h new file
external/ibm-public/postfix/dist/src/global/config.h new file
external/ibm-public/postfix/dist/src/global/conv_time.c new file
external/ibm-public/postfix/dist/src/global/conv_time.h new file
external/ibm-public/postfix/dist/src/global/data_redirect.c new file
external/ibm-public/postfix/dist/src/global/data_redirect.h new file
external/ibm-public/postfix/dist/src/global/db_common.c new file
external/ibm-public/postfix/dist/src/global/db_common.h new file
external/ibm-public/postfix/dist/src/global/debug_peer.c new file
external/ibm-public/postfix/dist/src/global/debug_peer.h new file
external/ibm-public/postfix/dist/src/global/debug_process.c new file
external/ibm-public/postfix/dist/src/global/debug_process.h new file
external/ibm-public/postfix/dist/src/global/defer.c new file
external/ibm-public/postfix/dist/src/global/defer.h new file
external/ibm-public/postfix/dist/src/global/deliver_completed.c new file
external/ibm-public/postfix/dist/src/global/deliver_completed.h new file
external/ibm-public/postfix/dist/src/global/deliver_flock.c new file
external/ibm-public/postfix/dist/src/global/deliver_flock.h new file
external/ibm-public/postfix/dist/src/global/deliver_pass.c new file
external/ibm-public/postfix/dist/src/global/deliver_pass.h new file
external/ibm-public/postfix/dist/src/global/deliver_request.c new file
external/ibm-public/postfix/dist/src/global/deliver_request.h new file
external/ibm-public/postfix/dist/src/global/delivered_hdr.c new file
external/ibm-public/postfix/dist/src/global/delivered_hdr.h new file
external/ibm-public/postfix/dist/src/global/dict_ldap.c new file
external/ibm-public/postfix/dist/src/global/dict_ldap.h new file
external/ibm-public/postfix/dist/src/global/dict_mysql.c new file
external/ibm-public/postfix/dist/src/global/dict_mysql.h new file
external/ibm-public/postfix/dist/src/global/dict_pgsql.c new file
external/ibm-public/postfix/dist/src/global/dict_pgsql.h new file
external/ibm-public/postfix/dist/src/global/dict_proxy.c new file
external/ibm-public/postfix/dist/src/global/dict_proxy.h new file
external/ibm-public/postfix/dist/src/global/domain_list.c new file
external/ibm-public/postfix/dist/src/global/domain_list.h new file
external/ibm-public/postfix/dist/src/global/dot_lockfile.c new file
external/ibm-public/postfix/dist/src/global/dot_lockfile.h new file
external/ibm-public/postfix/dist/src/global/dot_lockfile_as.c new file
external/ibm-public/postfix/dist/src/global/dot_lockfile_as.h new file
external/ibm-public/postfix/dist/src/global/dsb_scan.c new file
external/ibm-public/postfix/dist/src/global/dsb_scan.h new file
external/ibm-public/postfix/dist/src/global/dsn.c new file
external/ibm-public/postfix/dist/src/global/dsn.h new file
external/ibm-public/postfix/dist/src/global/dsn_buf.c new file
external/ibm-public/postfix/dist/src/global/dsn_buf.h new file
external/ibm-public/postfix/dist/src/global/dsn_mask.c new file
external/ibm-public/postfix/dist/src/global/dsn_mask.h new file
external/ibm-public/postfix/dist/src/global/dsn_print.c new file
external/ibm-public/postfix/dist/src/global/dsn_print.h new file
external/ibm-public/postfix/dist/src/global/dsn_util.c new file
external/ibm-public/postfix/dist/src/global/dsn_util.h new file
external/ibm-public/postfix/dist/src/global/ehlo_mask.c new file
external/ibm-public/postfix/dist/src/global/ehlo_mask.h new file
external/ibm-public/postfix/dist/src/global/ehlo_mask.in new file
external/ibm-public/postfix/dist/src/global/ehlo_mask.ref new file
external/ibm-public/postfix/dist/src/global/ext_prop.c new file
external/ibm-public/postfix/dist/src/global/ext_prop.h new file
external/ibm-public/postfix/dist/src/global/file_id.c new file
external/ibm-public/postfix/dist/src/global/file_id.h new file
external/ibm-public/postfix/dist/src/global/flush_clnt.c new file
external/ibm-public/postfix/dist/src/global/flush_clnt.h new file
external/ibm-public/postfix/dist/src/global/fold_addr.c new file
external/ibm-public/postfix/dist/src/global/fold_addr.h new file
external/ibm-public/postfix/dist/src/global/header_body_checks.c new file
external/ibm-public/postfix/dist/src/global/header_body_checks.h new file
external/ibm-public/postfix/dist/src/global/header_body_checks_ignore.ref new file
external/ibm-public/postfix/dist/src/global/header_body_checks_null.ref new file
external/ibm-public/postfix/dist/src/global/header_body_checks_prepend.ref new file
external/ibm-public/postfix/dist/src/global/header_body_checks_replace.ref new file
external/ibm-public/postfix/dist/src/global/header_body_checks_warn.ref new file
external/ibm-public/postfix/dist/src/global/header_opts.c new file
external/ibm-public/postfix/dist/src/global/header_opts.h new file
external/ibm-public/postfix/dist/src/global/header_token.c new file
external/ibm-public/postfix/dist/src/global/header_token.h new file
external/ibm-public/postfix/dist/src/global/input_transp.c new file
external/ibm-public/postfix/dist/src/global/input_transp.h new file
external/ibm-public/postfix/dist/src/global/int_filt.c new file
external/ibm-public/postfix/dist/src/global/int_filt.h new file
external/ibm-public/postfix/dist/src/global/is_header.c new file
external/ibm-public/postfix/dist/src/global/is_header.h new file
external/ibm-public/postfix/dist/src/global/lex_822.h new file
external/ibm-public/postfix/dist/src/global/log_adhoc.c new file
external/ibm-public/postfix/dist/src/global/log_adhoc.h new file
external/ibm-public/postfix/dist/src/global/mail_addr.c new file
external/ibm-public/postfix/dist/src/global/mail_addr.h new file
external/ibm-public/postfix/dist/src/global/mail_addr_crunch.c new file
external/ibm-public/postfix/dist/src/global/mail_addr_crunch.h new file
external/ibm-public/postfix/dist/src/global/mail_addr_find.c new file
external/ibm-public/postfix/dist/src/global/mail_addr_find.h new file
external/ibm-public/postfix/dist/src/global/mail_addr_map.c new file
external/ibm-public/postfix/dist/src/global/mail_addr_map.h new file
external/ibm-public/postfix/dist/src/global/mail_command_client.c new file
external/ibm-public/postfix/dist/src/global/mail_command_server.c new file
external/ibm-public/postfix/dist/src/global/mail_conf.c new file
external/ibm-public/postfix/dist/src/global/mail_conf.h new file
external/ibm-public/postfix/dist/src/global/mail_conf_bool.c new file
external/ibm-public/postfix/dist/src/global/mail_conf_int.c new file
external/ibm-public/postfix/dist/src/global/mail_conf_long.c new file
external/ibm-public/postfix/dist/src/global/mail_conf_nint.c new file
external/ibm-public/postfix/dist/src/global/mail_conf_raw.c new file
external/ibm-public/postfix/dist/src/global/mail_conf_str.c new file
external/ibm-public/postfix/dist/src/global/mail_conf_time.c new file
external/ibm-public/postfix/dist/src/global/mail_conf_time.ref new file
external/ibm-public/postfix/dist/src/global/mail_connect.c new file
external/ibm-public/postfix/dist/src/global/mail_copy.c new file
external/ibm-public/postfix/dist/src/global/mail_copy.h new file
external/ibm-public/postfix/dist/src/global/mail_date.c new file
external/ibm-public/postfix/dist/src/global/mail_date.h new file
external/ibm-public/postfix/dist/src/global/mail_dict.c new file
external/ibm-public/postfix/dist/src/global/mail_dict.h new file
external/ibm-public/postfix/dist/src/global/mail_error.c new file
external/ibm-public/postfix/dist/src/global/mail_error.h new file
external/ibm-public/postfix/dist/src/global/mail_flush.c new file
external/ibm-public/postfix/dist/src/global/mail_flush.h new file
external/ibm-public/postfix/dist/src/global/mail_open_ok.c new file
external/ibm-public/postfix/dist/src/global/mail_open_ok.h new file
external/ibm-public/postfix/dist/src/global/mail_params.c new file
external/ibm-public/postfix/dist/src/global/mail_params.h new file
external/ibm-public/postfix/dist/src/global/mail_pathname.c new file
external/ibm-public/postfix/dist/src/global/mail_proto.h new file
external/ibm-public/postfix/dist/src/global/mail_queue.c new file
external/ibm-public/postfix/dist/src/global/mail_queue.h new file
external/ibm-public/postfix/dist/src/global/mail_run.c new file
external/ibm-public/postfix/dist/src/global/mail_run.h new file
external/ibm-public/postfix/dist/src/global/mail_scan_dir.c new file
external/ibm-public/postfix/dist/src/global/mail_scan_dir.h new file
external/ibm-public/postfix/dist/src/global/mail_stream.c new file
external/ibm-public/postfix/dist/src/global/mail_stream.h new file
external/ibm-public/postfix/dist/src/global/mail_task.c new file
external/ibm-public/postfix/dist/src/global/mail_task.h new file
external/ibm-public/postfix/dist/src/global/mail_trigger.c new file
external/ibm-public/postfix/dist/src/global/mail_version.c new file
external/ibm-public/postfix/dist/src/global/mail_version.h new file
external/ibm-public/postfix/dist/src/global/maps.c new file
external/ibm-public/postfix/dist/src/global/maps.h new file
external/ibm-public/postfix/dist/src/global/mark_corrupt.c new file
external/ibm-public/postfix/dist/src/global/mark_corrupt.h new file
external/ibm-public/postfix/dist/src/global/match_parent_style.c new file
external/ibm-public/postfix/dist/src/global/match_parent_style.h new file
external/ibm-public/postfix/dist/src/global/match_service.c new file
external/ibm-public/postfix/dist/src/global/match_service.h new file
external/ibm-public/postfix/dist/src/global/mbox_conf.c new file
external/ibm-public/postfix/dist/src/global/mbox_conf.h new file
external/ibm-public/postfix/dist/src/global/mbox_open.c new file
external/ibm-public/postfix/dist/src/global/mbox_open.h new file
external/ibm-public/postfix/dist/src/global/mime_8bit.in new file
external/ibm-public/postfix/dist/src/global/mime_8bit.ref new file
external/ibm-public/postfix/dist/src/global/mime_cvt.in new file
external/ibm-public/postfix/dist/src/global/mime_cvt.in2 new file
external/ibm-public/postfix/dist/src/global/mime_cvt.in3 new file
external/ibm-public/postfix/dist/src/global/mime_cvt.ref new file
external/ibm-public/postfix/dist/src/global/mime_cvt.ref2 new file
external/ibm-public/postfix/dist/src/global/mime_cvt.ref3 new file
external/ibm-public/postfix/dist/src/global/mime_dom.in new file
external/ibm-public/postfix/dist/src/global/mime_dom.ref new file
external/ibm-public/postfix/dist/src/global/mime_garb1.in new file
external/ibm-public/postfix/dist/src/global/mime_garb1.ref new file
external/ibm-public/postfix/dist/src/global/mime_garb2.in new file
external/ibm-public/postfix/dist/src/global/mime_garb2.ref new file
external/ibm-public/postfix/dist/src/global/mime_garb3.in new file
external/ibm-public/postfix/dist/src/global/mime_garb3.ref new file
external/ibm-public/postfix/dist/src/global/mime_garb4.in new file
external/ibm-public/postfix/dist/src/global/mime_garb4.ref new file
external/ibm-public/postfix/dist/src/global/mime_nest.in new file
external/ibm-public/postfix/dist/src/global/mime_nest.ref new file
external/ibm-public/postfix/dist/src/global/mime_state.c new file
external/ibm-public/postfix/dist/src/global/mime_state.h new file
external/ibm-public/postfix/dist/src/global/mime_test.in new file
external/ibm-public/postfix/dist/src/global/mime_test.ref new file
external/ibm-public/postfix/dist/src/global/mime_trunc.in new file
external/ibm-public/postfix/dist/src/global/mime_trunc.ref new file
external/ibm-public/postfix/dist/src/global/mkmap.h new file
external/ibm-public/postfix/dist/src/global/mkmap_cdb.c new file
external/ibm-public/postfix/dist/src/global/mkmap_db.c new file
external/ibm-public/postfix/dist/src/global/mkmap_dbm.c new file
external/ibm-public/postfix/dist/src/global/mkmap_open.c new file
external/ibm-public/postfix/dist/src/global/mkmap_proxy.c new file
external/ibm-public/postfix/dist/src/global/mkmap_sdbm.c new file
external/ibm-public/postfix/dist/src/global/msg_stats.h new file
external/ibm-public/postfix/dist/src/global/msg_stats_print.c new file
external/ibm-public/postfix/dist/src/global/msg_stats_scan.c new file
external/ibm-public/postfix/dist/src/global/mynetworks.c new file
external/ibm-public/postfix/dist/src/global/mynetworks.h new file
external/ibm-public/postfix/dist/src/global/mypwd.c new file
external/ibm-public/postfix/dist/src/global/mypwd.h new file
external/ibm-public/postfix/dist/src/global/namadr_list.c new file
external/ibm-public/postfix/dist/src/global/namadr_list.h new file
external/ibm-public/postfix/dist/src/global/namadr_list.in new file
external/ibm-public/postfix/dist/src/global/namadr_list.ref new file
external/ibm-public/postfix/dist/src/global/off_cvt.c new file
external/ibm-public/postfix/dist/src/global/off_cvt.h new file
external/ibm-public/postfix/dist/src/global/opened.c new file
external/ibm-public/postfix/dist/src/global/opened.h new file
external/ibm-public/postfix/dist/src/global/own_inet_addr.c new file
external/ibm-public/postfix/dist/src/global/own_inet_addr.h new file
external/ibm-public/postfix/dist/src/global/pipe_command.c new file
external/ibm-public/postfix/dist/src/global/pipe_command.h new file
external/ibm-public/postfix/dist/src/global/post_mail.c new file
external/ibm-public/postfix/dist/src/global/post_mail.h new file
external/ibm-public/postfix/dist/src/global/qmgr_user.h new file
external/ibm-public/postfix/dist/src/global/qmqp_proto.h new file
external/ibm-public/postfix/dist/src/global/quote_821_local.c new file
external/ibm-public/postfix/dist/src/global/quote_821_local.h new file
external/ibm-public/postfix/dist/src/global/quote_822_local.c new file
external/ibm-public/postfix/dist/src/global/quote_822_local.h new file
external/ibm-public/postfix/dist/src/global/quote_flags.h new file
external/ibm-public/postfix/dist/src/global/rcpt_buf.c new file
external/ibm-public/postfix/dist/src/global/rcpt_buf.h new file
external/ibm-public/postfix/dist/src/global/rcpt_print.c new file
external/ibm-public/postfix/dist/src/global/rcpt_print.h new file
external/ibm-public/postfix/dist/src/global/rec2stream.c new file
external/ibm-public/postfix/dist/src/global/rec_attr_map.c new file
external/ibm-public/postfix/dist/src/global/rec_attr_map.h new file
external/ibm-public/postfix/dist/src/global/rec_streamlf.c new file
external/ibm-public/postfix/dist/src/global/rec_streamlf.h new file
external/ibm-public/postfix/dist/src/global/rec_type.c new file
external/ibm-public/postfix/dist/src/global/rec_type.h new file
external/ibm-public/postfix/dist/src/global/recdump.c new file
external/ibm-public/postfix/dist/src/global/recipient_list.c new file
external/ibm-public/postfix/dist/src/global/recipient_list.h new file
external/ibm-public/postfix/dist/src/global/record.c new file
external/ibm-public/postfix/dist/src/global/record.h new file
external/ibm-public/postfix/dist/src/global/remove.c new file
external/ibm-public/postfix/dist/src/global/resolve_clnt.c new file
external/ibm-public/postfix/dist/src/global/resolve_clnt.h new file
external/ibm-public/postfix/dist/src/global/resolve_clnt.in new file
external/ibm-public/postfix/dist/src/global/resolve_clnt.ref new file
external/ibm-public/postfix/dist/src/global/resolve_local.c new file
external/ibm-public/postfix/dist/src/global/resolve_local.h new file
external/ibm-public/postfix/dist/src/global/rewrite_clnt.c new file
external/ibm-public/postfix/dist/src/global/rewrite_clnt.h new file
external/ibm-public/postfix/dist/src/global/rewrite_clnt.in new file
external/ibm-public/postfix/dist/src/global/rewrite_clnt.ref new file
external/ibm-public/postfix/dist/src/global/scache.c new file
external/ibm-public/postfix/dist/src/global/scache.h new file
external/ibm-public/postfix/dist/src/global/scache_clnt.c new file
external/ibm-public/postfix/dist/src/global/scache_multi.c new file
external/ibm-public/postfix/dist/src/global/scache_multi.in new file
external/ibm-public/postfix/dist/src/global/scache_multi.ref new file
external/ibm-public/postfix/dist/src/global/scache_single.c new file
external/ibm-public/postfix/dist/src/global/sent.c new file
external/ibm-public/postfix/dist/src/global/sent.h new file
external/ibm-public/postfix/dist/src/global/smtp_stream.c new file
external/ibm-public/postfix/dist/src/global/smtp_stream.h new file
external/ibm-public/postfix/dist/src/global/split_addr.c new file
external/ibm-public/postfix/dist/src/global/split_addr.h new file
external/ibm-public/postfix/dist/src/global/stream2rec.c new file
external/ibm-public/postfix/dist/src/global/string_list.c new file
external/ibm-public/postfix/dist/src/global/string_list.h new file
external/ibm-public/postfix/dist/src/global/strip_addr.c new file
external/ibm-public/postfix/dist/src/global/strip_addr.h new file
external/ibm-public/postfix/dist/src/global/strip_addr.ref new file
external/ibm-public/postfix/dist/src/global/sys_exits.c new file
external/ibm-public/postfix/dist/src/global/sys_exits.h new file
external/ibm-public/postfix/dist/src/global/timed_ipc.c new file
external/ibm-public/postfix/dist/src/global/timed_ipc.h new file
external/ibm-public/postfix/dist/src/global/tok822.h new file
external/ibm-public/postfix/dist/src/global/tok822_find.c new file
external/ibm-public/postfix/dist/src/global/tok822_limit.in new file
external/ibm-public/postfix/dist/src/global/tok822_limit.ref new file
external/ibm-public/postfix/dist/src/global/tok822_node.c new file
external/ibm-public/postfix/dist/src/global/tok822_parse.c new file
external/ibm-public/postfix/dist/src/global/tok822_parse.in new file
external/ibm-public/postfix/dist/src/global/tok822_parse.ref new file
external/ibm-public/postfix/dist/src/global/tok822_resolve.c new file
external/ibm-public/postfix/dist/src/global/tok822_rewrite.c new file
external/ibm-public/postfix/dist/src/global/tok822_tree.c new file
external/ibm-public/postfix/dist/src/global/trace.c new file
external/ibm-public/postfix/dist/src/global/trace.h new file
external/ibm-public/postfix/dist/src/global/user_acl.c new file
external/ibm-public/postfix/dist/src/global/user_acl.h new file
external/ibm-public/postfix/dist/src/global/valid_mailhost_addr.c new file
external/ibm-public/postfix/dist/src/global/valid_mailhost_addr.h new file
external/ibm-public/postfix/dist/src/global/verify.c new file
external/ibm-public/postfix/dist/src/global/verify.h new file
external/ibm-public/postfix/dist/src/global/verify_clnt.c new file
external/ibm-public/postfix/dist/src/global/verify_clnt.h new file
external/ibm-public/postfix/dist/src/global/verp_sender.c new file
external/ibm-public/postfix/dist/src/global/verp_sender.h new file
external/ibm-public/postfix/dist/src/global/wildcard_inet_addr.c new file
external/ibm-public/postfix/dist/src/global/wildcard_inet_addr.h new file
external/ibm-public/postfix/dist/src/global/xtext.c new file
external/ibm-public/postfix/dist/src/global/xtext.h new file
external/ibm-public/postfix/dist/src/local/Makefile.in new file
external/ibm-public/postfix/dist/src/local/Musings new file
external/ibm-public/postfix/dist/src/local/alias.c new file
external/ibm-public/postfix/dist/src/local/biff_notify.c new file
external/ibm-public/postfix/dist/src/local/biff_notify.h new file
external/ibm-public/postfix/dist/src/local/command.c new file
external/ibm-public/postfix/dist/src/local/deliver_attr.c new file
external/ibm-public/postfix/dist/src/local/dotforward.c new file
external/ibm-public/postfix/dist/src/local/file.c new file
external/ibm-public/postfix/dist/src/local/forward.c new file
external/ibm-public/postfix/dist/src/local/include.c new file
external/ibm-public/postfix/dist/src/local/indirect.c new file
external/ibm-public/postfix/dist/src/local/local.c new file
external/ibm-public/postfix/dist/src/local/local.h new file
external/ibm-public/postfix/dist/src/local/local_expand.c new file
external/ibm-public/postfix/dist/src/local/mailbox.c new file
external/ibm-public/postfix/dist/src/local/maildir.c new file
external/ibm-public/postfix/dist/src/local/recipient.c new file
external/ibm-public/postfix/dist/src/local/resolve.c new file
external/ibm-public/postfix/dist/src/local/token.c new file
external/ibm-public/postfix/dist/src/local/unknown.c new file
external/ibm-public/postfix/dist/src/master/Makefile.in new file
external/ibm-public/postfix/dist/src/master/mail_flow.c new file
external/ibm-public/postfix/dist/src/master/mail_flow.h new file
external/ibm-public/postfix/dist/src/master/mail_server.h new file
external/ibm-public/postfix/dist/src/master/master.c new file
external/ibm-public/postfix/dist/src/master/master.h new file
external/ibm-public/postfix/dist/src/master/master_avail.c new file
external/ibm-public/postfix/dist/src/master/master_conf.c new file
external/ibm-public/postfix/dist/src/master/master_ent.c new file
external/ibm-public/postfix/dist/src/master/master_flow.c new file
external/ibm-public/postfix/dist/src/master/master_listen.c new file
external/ibm-public/postfix/dist/src/master/master_proto.c new file
external/ibm-public/postfix/dist/src/master/master_proto.h new file
external/ibm-public/postfix/dist/src/master/master_service.c new file
external/ibm-public/postfix/dist/src/master/master_sig.c new file
external/ibm-public/postfix/dist/src/master/master_spawn.c new file
external/ibm-public/postfix/dist/src/master/master_status.c new file
external/ibm-public/postfix/dist/src/master/master_vars.c new file
external/ibm-public/postfix/dist/src/master/master_wakeup.c new file
external/ibm-public/postfix/dist/src/master/master_watch.c new file
external/ibm-public/postfix/dist/src/master/multi_server.c new file
external/ibm-public/postfix/dist/src/master/single_server.c new file
external/ibm-public/postfix/dist/src/master/trigger_server.c new file
external/ibm-public/postfix/dist/src/milter/Makefile.in new file
external/ibm-public/postfix/dist/src/milter/milter.c new file
external/ibm-public/postfix/dist/src/milter/milter.h new file
external/ibm-public/postfix/dist/src/milter/milter8.c new file
external/ibm-public/postfix/dist/src/milter/milter_macros.c new file
external/ibm-public/postfix/dist/src/milter/test-list new file
external/ibm-public/postfix/dist/src/milter/test-milter.c new file
external/ibm-public/postfix/dist/src/oqmgr/Makefile.in new file
external/ibm-public/postfix/dist/src/oqmgr/qmgr.c new file
external/ibm-public/postfix/dist/src/oqmgr/qmgr.h new file
external/ibm-public/postfix/dist/src/oqmgr/qmgr_active.c new file
external/ibm-public/postfix/dist/src/oqmgr/qmgr_bounce.c new file
external/ibm-public/postfix/dist/src/oqmgr/qmgr_defer.c new file
external/ibm-public/postfix/dist/src/oqmgr/qmgr_deliver.c new file
external/ibm-public/postfix/dist/src/oqmgr/qmgr_enable.c new file
external/ibm-public/postfix/dist/src/oqmgr/qmgr_entry.c new file
external/ibm-public/postfix/dist/src/oqmgr/qmgr_error.c new file
external/ibm-public/postfix/dist/src/oqmgr/qmgr_feedback.c new file
external/ibm-public/postfix/dist/src/oqmgr/qmgr_message.c new file
external/ibm-public/postfix/dist/src/oqmgr/qmgr_move.c new file
external/ibm-public/postfix/dist/src/oqmgr/qmgr_queue.c new file
external/ibm-public/postfix/dist/src/oqmgr/qmgr_scan.c new file
external/ibm-public/postfix/dist/src/oqmgr/qmgr_transport.c new file
external/ibm-public/postfix/dist/src/pickup/Makefile.in new file
external/ibm-public/postfix/dist/src/pickup/pickup.c new file
external/ibm-public/postfix/dist/src/pipe/Makefile.in new file
external/ibm-public/postfix/dist/src/pipe/pipe.c new file
external/ibm-public/postfix/dist/src/postalias/Makefile.in new file
external/ibm-public/postfix/dist/src/postalias/map-abc1.ref new file
external/ibm-public/postfix/dist/src/postalias/map-abc2.ref new file
external/ibm-public/postfix/dist/src/postalias/map-ghi1.ref new file
external/ibm-public/postfix/dist/src/postalias/map-ghi2.ref new file
external/ibm-public/postfix/dist/src/postalias/map-uABC1.ref new file
external/ibm-public/postfix/dist/src/postalias/map-uABC2.ref new file
external/ibm-public/postfix/dist/src/postalias/map.in new file
external/ibm-public/postfix/dist/src/postalias/postalias.c new file
external/ibm-public/postfix/dist/src/postcat/Makefile.in new file
external/ibm-public/postfix/dist/src/postcat/postcat.c new file
external/ibm-public/postfix/dist/src/postconf/Makefile.in new file
external/ibm-public/postfix/dist/src/postconf/auto.awk new file
external/ibm-public/postfix/dist/src/postconf/extract.awk new file
external/ibm-public/postfix/dist/src/postconf/install_table.h new file
external/ibm-public/postfix/dist/src/postconf/install_vars.h new file
external/ibm-public/postfix/dist/src/postconf/postconf.c new file
external/ibm-public/postfix/dist/src/postdrop/Makefile.in new file
external/ibm-public/postfix/dist/src/postdrop/postdrop.c new file
external/ibm-public/postfix/dist/src/postfix/Makefile.in new file
external/ibm-public/postfix/dist/src/postfix/postfix.c new file
external/ibm-public/postfix/dist/src/postkick/Makefile.in new file
external/ibm-public/postfix/dist/src/postkick/postkick.c new file
external/ibm-public/postfix/dist/src/postlock/Makefile.in new file
external/ibm-public/postfix/dist/src/postlock/postlock.c new file
external/ibm-public/postfix/dist/src/postlog/Makefile.in new file
external/ibm-public/postfix/dist/src/postlog/postlog.c new file
external/ibm-public/postfix/dist/src/postmap/Makefile.in new file
external/ibm-public/postfix/dist/src/postmap/map-abc1.ref new file
external/ibm-public/postfix/dist/src/postmap/map-abc2.ref new file
external/ibm-public/postfix/dist/src/postmap/map-ghi1.ref new file
external/ibm-public/postfix/dist/src/postmap/map-ghi2.ref new file
external/ibm-public/postfix/dist/src/postmap/map-uABC1.ref new file
external/ibm-public/postfix/dist/src/postmap/map-uABC2.ref new file
external/ibm-public/postfix/dist/src/postmap/map.in new file
external/ibm-public/postfix/dist/src/postmap/postmap.c new file
external/ibm-public/postfix/dist/src/postmulti/Makefile.in new file
external/ibm-public/postfix/dist/src/postmulti/postmulti.c new file
external/ibm-public/postfix/dist/src/postqueue/Makefile.in new file
external/ibm-public/postfix/dist/src/postqueue/postqueue.c new file
external/ibm-public/postfix/dist/src/postsuper/Makefile.in new file
external/ibm-public/postfix/dist/src/postsuper/postsuper.c new file
external/ibm-public/postfix/dist/src/proxymap/Makefile.in new file
external/ibm-public/postfix/dist/src/proxymap/proxymap.c new file
external/ibm-public/postfix/dist/src/qmgr/Makefile.in new file
external/ibm-public/postfix/dist/src/qmgr/qmgr.c new file
external/ibm-public/postfix/dist/src/qmgr/qmgr.h new file
external/ibm-public/postfix/dist/src/qmgr/qmgr_active.c new file
external/ibm-public/postfix/dist/src/qmgr/qmgr_bounce.c new file
external/ibm-public/postfix/dist/src/qmgr/qmgr_defer.c new file
external/ibm-public/postfix/dist/src/qmgr/qmgr_deliver.c new file
external/ibm-public/postfix/dist/src/qmgr/qmgr_enable.c new file
external/ibm-public/postfix/dist/src/qmgr/qmgr_entry.c new file
external/ibm-public/postfix/dist/src/qmgr/qmgr_error.c new file
external/ibm-public/postfix/dist/src/qmgr/qmgr_feedback.c new file
external/ibm-public/postfix/dist/src/qmgr/qmgr_job.c new file
external/ibm-public/postfix/dist/src/qmgr/qmgr_message.c new file
external/ibm-public/postfix/dist/src/qmgr/qmgr_move.c new file
external/ibm-public/postfix/dist/src/qmgr/qmgr_peer.c new file
external/ibm-public/postfix/dist/src/qmgr/qmgr_queue.c new file
external/ibm-public/postfix/dist/src/qmgr/qmgr_scan.c new file
external/ibm-public/postfix/dist/src/qmgr/qmgr_transport.c new file
external/ibm-public/postfix/dist/src/qmqpd/Makefile.in new file
external/ibm-public/postfix/dist/src/qmqpd/qmqpd.c new file
external/ibm-public/postfix/dist/src/qmqpd/qmqpd.h new file
external/ibm-public/postfix/dist/src/qmqpd/qmqpd_peer.c new file
external/ibm-public/postfix/dist/src/qmqpd/qmqpd_state.c new file
external/ibm-public/postfix/dist/src/scache/Makefile.in new file
external/ibm-public/postfix/dist/src/scache/scache.c new file
external/ibm-public/postfix/dist/src/sendmail/Makefile.in new file
external/ibm-public/postfix/dist/src/sendmail/sendmail.c new file
external/ibm-public/postfix/dist/src/showq/Makefile.in new file
external/ibm-public/postfix/dist/src/showq/showq.c new file
external/ibm-public/postfix/dist/src/smtp/Makefile.in new file
external/ibm-public/postfix/dist/src/smtp/lmtp_params.c new file
external/ibm-public/postfix/dist/src/smtp/map11_map new file
external/ibm-public/postfix/dist/src/smtp/smtp-only new file
external/ibm-public/postfix/dist/src/smtp/smtp.c new file
external/ibm-public/postfix/dist/src/smtp/smtp.h new file
external/ibm-public/postfix/dist/src/smtp/smtp_addr.c new file
external/ibm-public/postfix/dist/src/smtp/smtp_addr.h new file
external/ibm-public/postfix/dist/src/smtp/smtp_chat.c new file
external/ibm-public/postfix/dist/src/smtp/smtp_connect.c new file
external/ibm-public/postfix/dist/src/smtp/smtp_map11.c new file
external/ibm-public/postfix/dist/src/smtp/smtp_map11.ref new file
external/ibm-public/postfix/dist/src/smtp/smtp_params.c new file
external/ibm-public/postfix/dist/src/smtp/smtp_proto.c new file
external/ibm-public/postfix/dist/src/smtp/smtp_rcpt.c new file
external/ibm-public/postfix/dist/src/smtp/smtp_reuse.c new file
external/ibm-public/postfix/dist/src/smtp/smtp_reuse.h new file
external/ibm-public/postfix/dist/src/smtp/smtp_sasl.h new file
external/ibm-public/postfix/dist/src/smtp/smtp_sasl_auth_cache.c new file
external/ibm-public/postfix/dist/src/smtp/smtp_sasl_auth_cache.h new file
external/ibm-public/postfix/dist/src/smtp/smtp_sasl_glue.c new file
external/ibm-public/postfix/dist/src/smtp/smtp_sasl_proto.c new file
external/ibm-public/postfix/dist/src/smtp/smtp_session.c new file
external/ibm-public/postfix/dist/src/smtp/smtp_state.c new file
external/ibm-public/postfix/dist/src/smtp/smtp_trouble.c new file
external/ibm-public/postfix/dist/src/smtp/smtp_unalias.c new file
external/ibm-public/postfix/dist/src/smtp/tls_policy.in new file
external/ibm-public/postfix/dist/src/smtp/tls_policy.ref new file
external/ibm-public/postfix/dist/src/smtpd/Makefile.in new file
external/ibm-public/postfix/dist/src/smtpd/smtpd.c new file
external/ibm-public/postfix/dist/src/smtpd/smtpd.h new file
external/ibm-public/postfix/dist/src/smtpd/smtpd_acl.in new file
external/ibm-public/postfix/dist/src/smtpd/smtpd_acl.ref new file
external/ibm-public/postfix/dist/src/smtpd/smtpd_chat.c new file
external/ibm-public/postfix/dist/src/smtpd/smtpd_chat.h new file
external/ibm-public/postfix/dist/src/smtpd/smtpd_check.c new file
external/ibm-public/postfix/dist/src/smtpd/smtpd_check.h new file
external/ibm-public/postfix/dist/src/smtpd/smtpd_check.in new file
external/ibm-public/postfix/dist/src/smtpd/smtpd_check.in2 new file
external/ibm-public/postfix/dist/src/smtpd/smtpd_check.in3 new file
external/ibm-public/postfix/dist/src/smtpd/smtpd_check.in4 new file
external/ibm-public/postfix/dist/src/smtpd/smtpd_check.ref new file
external/ibm-public/postfix/dist/src/smtpd/smtpd_check.ref2 new file
external/ibm-public/postfix/dist/src/smtpd/smtpd_check.ref4 new file
external/ibm-public/postfix/dist/src/smtpd/smtpd_check_access new file
external/ibm-public/postfix/dist/src/smtpd/smtpd_check_backup.in new file
external/ibm-public/postfix/dist/src/smtpd/smtpd_check_backup.ref new file
external/ibm-public/postfix/dist/src/smtpd/smtpd_check_dsn.in new file
external/ibm-public/postfix/dist/src/smtpd/smtpd_check_dsn.ref new file
external/ibm-public/postfix/dist/src/smtpd/smtpd_dsn_fix.c new file
external/ibm-public/postfix/dist/src/smtpd/smtpd_dsn_fix.h new file
external/ibm-public/postfix/dist/src/smtpd/smtpd_exp.in new file
external/ibm-public/postfix/dist/src/smtpd/smtpd_exp.ref new file
external/ibm-public/postfix/dist/src/smtpd/smtpd_milter.c new file
external/ibm-public/postfix/dist/src/smtpd/smtpd_milter.h new file
external/ibm-public/postfix/dist/src/smtpd/smtpd_peer.c new file
external/ibm-public/postfix/dist/src/smtpd/smtpd_proxy.c new file
external/ibm-public/postfix/dist/src/smtpd/smtpd_proxy.h new file
external/ibm-public/postfix/dist/src/smtpd/smtpd_resolve.c new file
external/ibm-public/postfix/dist/src/smtpd/smtpd_resolve.h new file
external/ibm-public/postfix/dist/src/smtpd/smtpd_sasl_glue.c new file
external/ibm-public/postfix/dist/src/smtpd/smtpd_sasl_glue.h new file
external/ibm-public/postfix/dist/src/smtpd/smtpd_sasl_proto.c new file
external/ibm-public/postfix/dist/src/smtpd/smtpd_sasl_proto.h new file
external/ibm-public/postfix/dist/src/smtpd/smtpd_state.c new file
external/ibm-public/postfix/dist/src/smtpd/smtpd_token.c new file
external/ibm-public/postfix/dist/src/smtpd/smtpd_token.h new file
external/ibm-public/postfix/dist/src/smtpd/smtpd_token.in new file
external/ibm-public/postfix/dist/src/smtpd/smtpd_token.ref new file
external/ibm-public/postfix/dist/src/smtpd/smtpd_xforward.c new file
external/ibm-public/postfix/dist/src/smtpstone/Makefile.in new file
external/ibm-public/postfix/dist/src/smtpstone/hashed-deferred new file
external/ibm-public/postfix/dist/src/smtpstone/hashed-incoming new file
external/ibm-public/postfix/dist/src/smtpstone/mx-deliver new file
external/ibm-public/postfix/dist/src/smtpstone/mx-explode new file
external/ibm-public/postfix/dist/src/smtpstone/mx-relay new file
external/ibm-public/postfix/dist/src/smtpstone/performance new file
external/ibm-public/postfix/dist/src/smtpstone/qmail-deliver new file
external/ibm-public/postfix/dist/src/smtpstone/qmail-explode new file
external/ibm-public/postfix/dist/src/smtpstone/qmail-relay new file
external/ibm-public/postfix/dist/src/smtpstone/qmqp-sink.c new file
external/ibm-public/postfix/dist/src/smtpstone/qmqp-source.c new file
external/ibm-public/postfix/dist/src/smtpstone/smtp-sink.c new file
external/ibm-public/postfix/dist/src/smtpstone/smtp-source.c new file
external/ibm-public/postfix/dist/src/smtpstone/throughput new file
external/ibm-public/postfix/dist/src/smtpstone/vmail-local new file
external/ibm-public/postfix/dist/src/smtpstone/vmail-relay new file
external/ibm-public/postfix/dist/src/spawn/Makefile.in new file
external/ibm-public/postfix/dist/src/spawn/spawn.c new file
external/ibm-public/postfix/dist/src/tls/Makefile.in new file
external/ibm-public/postfix/dist/src/tls/tls.h	new file
external/ibm-public/postfix/dist/src/tls/tls_bio_ops.c new file
external/ibm-public/postfix/dist/src/tls/tls_certkey.c new file
external/ibm-public/postfix/dist/src/tls/tls_client.c new file
external/ibm-public/postfix/dist/src/tls/tls_dh.c new file
external/ibm-public/postfix/dist/src/tls/tls_level.c new file
external/ibm-public/postfix/dist/src/tls/tls_mgr.c new file
external/ibm-public/postfix/dist/src/tls/tls_mgr.h new file
external/ibm-public/postfix/dist/src/tls/tls_misc.c new file
external/ibm-public/postfix/dist/src/tls/tls_prng.h new file
external/ibm-public/postfix/dist/src/tls/tls_prng_dev.c new file
external/ibm-public/postfix/dist/src/tls/tls_prng_egd.c new file
external/ibm-public/postfix/dist/src/tls/tls_prng_exch.c new file
external/ibm-public/postfix/dist/src/tls/tls_prng_file.c new file
external/ibm-public/postfix/dist/src/tls/tls_rsa.c new file
external/ibm-public/postfix/dist/src/tls/tls_scache.c new file
external/ibm-public/postfix/dist/src/tls/tls_scache.h new file
external/ibm-public/postfix/dist/src/tls/tls_seed.c new file
external/ibm-public/postfix/dist/src/tls/tls_server.c new file
external/ibm-public/postfix/dist/src/tls/tls_session.c new file
external/ibm-public/postfix/dist/src/tls/tls_stream.c new file
external/ibm-public/postfix/dist/src/tls/tls_verify.c new file
external/ibm-public/postfix/dist/src/tlsmgr/Makefile.in new file
external/ibm-public/postfix/dist/src/tlsmgr/tlsmgr.c new file
external/ibm-public/postfix/dist/src/trivial-rewrite/Makefile.in new file
external/ibm-public/postfix/dist/src/trivial-rewrite/resolve.c new file
external/ibm-public/postfix/dist/src/trivial-rewrite/rewrite.c new file
external/ibm-public/postfix/dist/src/trivial-rewrite/transport.c new file
external/ibm-public/postfix/dist/src/trivial-rewrite/transport.h new file
external/ibm-public/postfix/dist/src/trivial-rewrite/trivial-rewrite.c new file
external/ibm-public/postfix/dist/src/trivial-rewrite/trivial-rewrite.h new file
external/ibm-public/postfix/dist/src/util/Makefile.in new file
external/ibm-public/postfix/dist/src/util/allascii.c new file
external/ibm-public/postfix/dist/src/util/alldig.c new file
external/ibm-public/postfix/dist/src/util/allprint.c new file
external/ibm-public/postfix/dist/src/util/allspace.c new file
external/ibm-public/postfix/dist/src/util/argv.c new file
external/ibm-public/postfix/dist/src/util/argv.h new file
external/ibm-public/postfix/dist/src/util/argv_split.c new file
external/ibm-public/postfix/dist/src/util/attr.h new file
external/ibm-public/postfix/dist/src/util/attr_clnt.c new file
external/ibm-public/postfix/dist/src/util/attr_clnt.h new file
external/ibm-public/postfix/dist/src/util/attr_print0.c new file
external/ibm-public/postfix/dist/src/util/attr_print64.c new file
external/ibm-public/postfix/dist/src/util/attr_print_plain.c new file
external/ibm-public/postfix/dist/src/util/attr_scan.ref new file
external/ibm-public/postfix/dist/src/util/attr_scan0.c new file
external/ibm-public/postfix/dist/src/util/attr_scan0.ref new file
external/ibm-public/postfix/dist/src/util/attr_scan64.c new file
external/ibm-public/postfix/dist/src/util/attr_scan64.ref new file
external/ibm-public/postfix/dist/src/util/attr_scan_plain.c new file
external/ibm-public/postfix/dist/src/util/attr_scan_plain.ref new file
external/ibm-public/postfix/dist/src/util/auto_clnt.c new file
external/ibm-public/postfix/dist/src/util/auto_clnt.h new file
external/ibm-public/postfix/dist/src/util/base64_code.c new file
external/ibm-public/postfix/dist/src/util/base64_code.h new file
external/ibm-public/postfix/dist/src/util/basename.c new file
external/ibm-public/postfix/dist/src/util/binhash.c new file
external/ibm-public/postfix/dist/src/util/binhash.h new file
external/ibm-public/postfix/dist/src/util/cache.in new file
external/ibm-public/postfix/dist/src/util/chroot_uid.c new file
external/ibm-public/postfix/dist/src/util/chroot_uid.h new file
external/ibm-public/postfix/dist/src/util/cidr_match.c new file
external/ibm-public/postfix/dist/src/util/cidr_match.h new file
external/ibm-public/postfix/dist/src/util/clean_env.c new file
external/ibm-public/postfix/dist/src/util/clean_env.h new file
external/ibm-public/postfix/dist/src/util/close_on_exec.c new file
external/ibm-public/postfix/dist/src/util/concatenate.c new file
external/ibm-public/postfix/dist/src/util/connect.h new file
external/ibm-public/postfix/dist/src/util/ctable.c new file
external/ibm-public/postfix/dist/src/util/ctable.h new file
external/ibm-public/postfix/dist/src/util/ctable.in new file
external/ibm-public/postfix/dist/src/util/ctable.ref new file
external/ibm-public/postfix/dist/src/util/dict.c new file
external/ibm-public/postfix/dist/src/util/dict.h new file
external/ibm-public/postfix/dist/src/util/dict_alloc.c new file
external/ibm-public/postfix/dist/src/util/dict_cdb.c new file
external/ibm-public/postfix/dist/src/util/dict_cdb.h new file
external/ibm-public/postfix/dist/src/util/dict_cidr.c new file
external/ibm-public/postfix/dist/src/util/dict_cidr.h new file
external/ibm-public/postfix/dist/src/util/dict_cidr.in new file
external/ibm-public/postfix/dist/src/util/dict_cidr.map new file
external/ibm-public/postfix/dist/src/util/dict_cidr.ref new file
external/ibm-public/postfix/dist/src/util/dict_db.c new file
external/ibm-public/postfix/dist/src/util/dict_db.h new file
external/ibm-public/postfix/dist/src/util/dict_dbm.c new file
external/ibm-public/postfix/dist/src/util/dict_dbm.h new file
external/ibm-public/postfix/dist/src/util/dict_debug.c new file
external/ibm-public/postfix/dist/src/util/dict_env.c new file
external/ibm-public/postfix/dist/src/util/dict_env.h new file
external/ibm-public/postfix/dist/src/util/dict_ht.c new file
external/ibm-public/postfix/dist/src/util/dict_ht.h new file
external/ibm-public/postfix/dist/src/util/dict_ni.c new file
external/ibm-public/postfix/dist/src/util/dict_ni.h new file
external/ibm-public/postfix/dist/src/util/dict_nis.c new file
external/ibm-public/postfix/dist/src/util/dict_nis.h new file
external/ibm-public/postfix/dist/src/util/dict_nisplus.c new file
external/ibm-public/postfix/dist/src/util/dict_nisplus.h new file
external/ibm-public/postfix/dist/src/util/dict_open.c new file
external/ibm-public/postfix/dist/src/util/dict_pcre.c new file
external/ibm-public/postfix/dist/src/util/dict_pcre.h new file
external/ibm-public/postfix/dist/src/util/dict_pcre.in new file
external/ibm-public/postfix/dist/src/util/dict_pcre.map new file
external/ibm-public/postfix/dist/src/util/dict_pcre.ref new file
external/ibm-public/postfix/dist/src/util/dict_regexp.c new file
external/ibm-public/postfix/dist/src/util/dict_regexp.h new file
external/ibm-public/postfix/dist/src/util/dict_regexp.in new file
external/ibm-public/postfix/dist/src/util/dict_regexp.map new file
external/ibm-public/postfix/dist/src/util/dict_regexp.ref new file
external/ibm-public/postfix/dist/src/util/dict_sdbm.c new file
external/ibm-public/postfix/dist/src/util/dict_sdbm.h new file
external/ibm-public/postfix/dist/src/util/dict_static.c new file
external/ibm-public/postfix/dist/src/util/dict_static.h new file
external/ibm-public/postfix/dist/src/util/dict_tcp.c new file
external/ibm-public/postfix/dist/src/util/dict_tcp.h new file
external/ibm-public/postfix/dist/src/util/dict_test.in new file
external/ibm-public/postfix/dist/src/util/dict_test.ref new file
external/ibm-public/postfix/dist/src/util/dict_unix.c new file
external/ibm-public/postfix/dist/src/util/dict_unix.h new file
external/ibm-public/postfix/dist/src/util/dir_forest.c new file
external/ibm-public/postfix/dist/src/util/dir_forest.h new file
external/ibm-public/postfix/dist/src/util/doze.c new file
external/ibm-public/postfix/dist/src/util/dummy_read.c new file
external/ibm-public/postfix/dist/src/util/dummy_write.c new file
external/ibm-public/postfix/dist/src/util/dup2_pass_on_exec.c new file
external/ibm-public/postfix/dist/src/util/duplex_pipe.c new file
external/ibm-public/postfix/dist/src/util/edit_file.c new file
external/ibm-public/postfix/dist/src/util/edit_file.h new file
external/ibm-public/postfix/dist/src/util/environ.c new file
external/ibm-public/postfix/dist/src/util/events.c new file
external/ibm-public/postfix/dist/src/util/events.h new file
external/ibm-public/postfix/dist/src/util/exec_command.c new file
external/ibm-public/postfix/dist/src/util/exec_command.h new file
external/ibm-public/postfix/dist/src/util/fifo_listen.c new file
external/ibm-public/postfix/dist/src/util/fifo_open.c new file
external/ibm-public/postfix/dist/src/util/fifo_rdonly_bug.c new file
external/ibm-public/postfix/dist/src/util/fifo_rdwr_bug.c new file
external/ibm-public/postfix/dist/src/util/fifo_trigger.c new file
external/ibm-public/postfix/dist/src/util/file_limit.c new file
external/ibm-public/postfix/dist/src/util/find_inet.c new file
external/ibm-public/postfix/dist/src/util/find_inet.h new file
external/ibm-public/postfix/dist/src/util/format_tv.c new file
external/ibm-public/postfix/dist/src/util/format_tv.h new file
external/ibm-public/postfix/dist/src/util/format_tv.in new file
external/ibm-public/postfix/dist/src/util/format_tv.ref new file
external/ibm-public/postfix/dist/src/util/fsspace.c new file
external/ibm-public/postfix/dist/src/util/fsspace.h new file
external/ibm-public/postfix/dist/src/util/fullname.c new file
external/ibm-public/postfix/dist/src/util/fullname.h new file
external/ibm-public/postfix/dist/src/util/gccw.c new file
external/ibm-public/postfix/dist/src/util/gccw.ref new file
external/ibm-public/postfix/dist/src/util/get_domainname.c new file
external/ibm-public/postfix/dist/src/util/get_domainname.h new file
external/ibm-public/postfix/dist/src/util/get_hostname.c new file
external/ibm-public/postfix/dist/src/util/get_hostname.h new file
external/ibm-public/postfix/dist/src/util/hex_code.c new file
external/ibm-public/postfix/dist/src/util/hex_code.h new file
external/ibm-public/postfix/dist/src/util/hex_quote.c new file
external/ibm-public/postfix/dist/src/util/hex_quote.h new file
external/ibm-public/postfix/dist/src/util/host_port.c new file
external/ibm-public/postfix/dist/src/util/host_port.h new file
external/ibm-public/postfix/dist/src/util/host_port.in new file
external/ibm-public/postfix/dist/src/util/host_port.ref new file
external/ibm-public/postfix/dist/src/util/htable.c new file
external/ibm-public/postfix/dist/src/util/htable.h new file
external/ibm-public/postfix/dist/src/util/inet_addr_host.c new file
external/ibm-public/postfix/dist/src/util/inet_addr_host.h new file
external/ibm-public/postfix/dist/src/util/inet_addr_list.c new file
external/ibm-public/postfix/dist/src/util/inet_addr_list.h new file
external/ibm-public/postfix/dist/src/util/inet_addr_list.in new file
external/ibm-public/postfix/dist/src/util/inet_addr_list.ref new file
external/ibm-public/postfix/dist/src/util/inet_addr_local.c new file
external/ibm-public/postfix/dist/src/util/inet_addr_local.h new file
external/ibm-public/postfix/dist/src/util/inet_connect.c new file
external/ibm-public/postfix/dist/src/util/inet_listen.c new file
external/ibm-public/postfix/dist/src/util/inet_proto.c new file
external/ibm-public/postfix/dist/src/util/inet_proto.h new file
external/ibm-public/postfix/dist/src/util/inet_trigger.c new file
external/ibm-public/postfix/dist/src/util/inet_windowsize.c new file
external/ibm-public/postfix/dist/src/util/iostuff.h new file
external/ibm-public/postfix/dist/src/util/killme_after.c new file
external/ibm-public/postfix/dist/src/util/killme_after.h new file
external/ibm-public/postfix/dist/src/util/line_wrap.c new file
external/ibm-public/postfix/dist/src/util/line_wrap.h new file
external/ibm-public/postfix/dist/src/util/listen.h new file
external/ibm-public/postfix/dist/src/util/load_file.c new file
external/ibm-public/postfix/dist/src/util/load_file.h new file
external/ibm-public/postfix/dist/src/util/lowercase.c new file
external/ibm-public/postfix/dist/src/util/lstat_as.c new file
external/ibm-public/postfix/dist/src/util/lstat_as.h new file
external/ibm-public/postfix/dist/src/util/mac_expand.c new file
external/ibm-public/postfix/dist/src/util/mac_expand.h new file
external/ibm-public/postfix/dist/src/util/mac_expand.in new file
external/ibm-public/postfix/dist/src/util/mac_expand.ref new file
external/ibm-public/postfix/dist/src/util/mac_parse.c new file
external/ibm-public/postfix/dist/src/util/mac_parse.h new file
external/ibm-public/postfix/dist/src/util/make_dirs.c new file
external/ibm-public/postfix/dist/src/util/make_dirs.h new file
external/ibm-public/postfix/dist/src/util/mask_addr.c new file
external/ibm-public/postfix/dist/src/util/mask_addr.h new file
external/ibm-public/postfix/dist/src/util/match_list.c new file
external/ibm-public/postfix/dist/src/util/match_list.h new file
external/ibm-public/postfix/dist/src/util/match_ops.c new file
external/ibm-public/postfix/dist/src/util/match_ops.h new file
external/ibm-public/postfix/dist/src/util/msg.c new file
external/ibm-public/postfix/dist/src/util/msg.h new file
external/ibm-public/postfix/dist/src/util/msg_output.c new file
external/ibm-public/postfix/dist/src/util/msg_output.h new file
external/ibm-public/postfix/dist/src/util/msg_syslog.c new file
external/ibm-public/postfix/dist/src/util/msg_syslog.h new file
external/ibm-public/postfix/dist/src/util/msg_vstream.c new file
external/ibm-public/postfix/dist/src/util/msg_vstream.h new file
external/ibm-public/postfix/dist/src/util/mvect.c new file
external/ibm-public/postfix/dist/src/util/mvect.h new file
external/ibm-public/postfix/dist/src/util/myaddrinfo.c new file
external/ibm-public/postfix/dist/src/util/myaddrinfo.h new file
external/ibm-public/postfix/dist/src/util/myaddrinfo.ref new file
external/ibm-public/postfix/dist/src/util/myaddrinfo.ref2 new file
external/ibm-public/postfix/dist/src/util/myaddrinfo4.ref new file
external/ibm-public/postfix/dist/src/util/myaddrinfo4.ref2 new file
external/ibm-public/postfix/dist/src/util/myflock.c new file
external/ibm-public/postfix/dist/src/util/myflock.h new file
external/ibm-public/postfix/dist/src/util/mymalloc.c new file
external/ibm-public/postfix/dist/src/util/mymalloc.h new file
external/ibm-public/postfix/dist/src/util/myrand.c new file
external/ibm-public/postfix/dist/src/util/myrand.h new file
external/ibm-public/postfix/dist/src/util/mystrtok.c new file
external/ibm-public/postfix/dist/src/util/name_code.c new file
external/ibm-public/postfix/dist/src/util/name_code.h new file
external/ibm-public/postfix/dist/src/util/name_mask.c new file
external/ibm-public/postfix/dist/src/util/name_mask.h new file
external/ibm-public/postfix/dist/src/util/netstring.c new file
external/ibm-public/postfix/dist/src/util/netstring.h new file
external/ibm-public/postfix/dist/src/util/neuter.c new file
external/ibm-public/postfix/dist/src/util/non_blocking.c new file
external/ibm-public/postfix/dist/src/util/nvtable.c new file
external/ibm-public/postfix/dist/src/util/nvtable.h new file
external/ibm-public/postfix/dist/src/util/open_as.c new file
external/ibm-public/postfix/dist/src/util/open_as.h new file
external/ibm-public/postfix/dist/src/util/open_limit.c new file
external/ibm-public/postfix/dist/src/util/open_lock.c new file
external/ibm-public/postfix/dist/src/util/open_lock.h new file
external/ibm-public/postfix/dist/src/util/peekfd.c new file
external/ibm-public/postfix/dist/src/util/percentm.c new file
external/ibm-public/postfix/dist/src/util/percentm.h new file
external/ibm-public/postfix/dist/src/util/posix_signals.c new file
external/ibm-public/postfix/dist/src/util/posix_signals.h new file
external/ibm-public/postfix/dist/src/util/printable.c new file
external/ibm-public/postfix/dist/src/util/rand_sleep.c new file
external/ibm-public/postfix/dist/src/util/read_wait.c new file
external/ibm-public/postfix/dist/src/util/readable.c new file
external/ibm-public/postfix/dist/src/util/readlline.c new file
external/ibm-public/postfix/dist/src/util/readlline.h new file
external/ibm-public/postfix/dist/src/util/ring.c new file
external/ibm-public/postfix/dist/src/util/ring.h new file
external/ibm-public/postfix/dist/src/util/safe.h new file
external/ibm-public/postfix/dist/src/util/safe_getenv.c new file
external/ibm-public/postfix/dist/src/util/safe_open.c new file
external/ibm-public/postfix/dist/src/util/safe_open.h new file
external/ibm-public/postfix/dist/src/util/sane_accept.c new file
external/ibm-public/postfix/dist/src/util/sane_accept.h new file
external/ibm-public/postfix/dist/src/util/sane_basename.c new file
external/ibm-public/postfix/dist/src/util/sane_basename.in new file
external/ibm-public/postfix/dist/src/util/sane_basename.ref new file
external/ibm-public/postfix/dist/src/util/sane_connect.c new file
external/ibm-public/postfix/dist/src/util/sane_connect.h new file
external/ibm-public/postfix/dist/src/util/sane_fsops.h new file
external/ibm-public/postfix/dist/src/util/sane_link.c new file
external/ibm-public/postfix/dist/src/util/sane_rename.c new file
external/ibm-public/postfix/dist/src/util/sane_socketpair.c new file
external/ibm-public/postfix/dist/src/util/sane_socketpair.h new file
external/ibm-public/postfix/dist/src/util/sane_time.c new file
external/ibm-public/postfix/dist/src/util/sane_time.h new file
external/ibm-public/postfix/dist/src/util/scan_dir.c new file
external/ibm-public/postfix/dist/src/util/scan_dir.h new file
external/ibm-public/postfix/dist/src/util/select_bug.c new file
external/ibm-public/postfix/dist/src/util/set_eugid.c new file
external/ibm-public/postfix/dist/src/util/set_eugid.h new file
external/ibm-public/postfix/dist/src/util/set_ugid.c new file
external/ibm-public/postfix/dist/src/util/set_ugid.h new file
external/ibm-public/postfix/dist/src/util/sigdelay.c new file
external/ibm-public/postfix/dist/src/util/sigdelay.h new file
external/ibm-public/postfix/dist/src/util/skipblanks.c new file
external/ibm-public/postfix/dist/src/util/sock_addr.c new file
external/ibm-public/postfix/dist/src/util/sock_addr.h new file
external/ibm-public/postfix/dist/src/util/spawn_command.c new file
external/ibm-public/postfix/dist/src/util/spawn_command.h new file
external/ibm-public/postfix/dist/src/util/split_at.c new file
external/ibm-public/postfix/dist/src/util/split_at.h new file
external/ibm-public/postfix/dist/src/util/split_nameval.c new file
external/ibm-public/postfix/dist/src/util/stat_as.c new file
external/ibm-public/postfix/dist/src/util/stat_as.h new file
external/ibm-public/postfix/dist/src/util/strcasecmp.c new file
external/ibm-public/postfix/dist/src/util/stream_connect.c new file
external/ibm-public/postfix/dist/src/util/stream_listen.c new file
external/ibm-public/postfix/dist/src/util/stream_recv_fd.c new file
external/ibm-public/postfix/dist/src/util/stream_send_fd.c new file
external/ibm-public/postfix/dist/src/util/stream_test.c new file
external/ibm-public/postfix/dist/src/util/stream_trigger.c new file
external/ibm-public/postfix/dist/src/util/stringops.h new file
external/ibm-public/postfix/dist/src/util/sys_compat.c new file
external/ibm-public/postfix/dist/src/util/sys_defs.h new file
external/ibm-public/postfix/dist/src/util/testdb new file
external/ibm-public/postfix/dist/src/util/timed_connect.c new file
external/ibm-public/postfix/dist/src/util/timed_connect.h new file
external/ibm-public/postfix/dist/src/util/timed_read.c new file
external/ibm-public/postfix/dist/src/util/timed_wait.c new file
external/ibm-public/postfix/dist/src/util/timed_wait.h new file
external/ibm-public/postfix/dist/src/util/timed_write.c new file
external/ibm-public/postfix/dist/src/util/translit.c new file
external/ibm-public/postfix/dist/src/util/trigger.h new file
external/ibm-public/postfix/dist/src/util/trimblanks.c new file
external/ibm-public/postfix/dist/src/util/unescape.c new file
external/ibm-public/postfix/dist/src/util/unescape.in new file
external/ibm-public/postfix/dist/src/util/unescape.ref new file
external/ibm-public/postfix/dist/src/util/unix_connect.c new file
external/ibm-public/postfix/dist/src/util/unix_listen.c new file
external/ibm-public/postfix/dist/src/util/unix_recv_fd.c new file
external/ibm-public/postfix/dist/src/util/unix_send_fd.c new file
external/ibm-public/postfix/dist/src/util/unix_trigger.c new file
external/ibm-public/postfix/dist/src/util/unsafe.c new file
external/ibm-public/postfix/dist/src/util/upass_connect.c new file
external/ibm-public/postfix/dist/src/util/upass_listen.c new file
external/ibm-public/postfix/dist/src/util/upass_trigger.c new file
external/ibm-public/postfix/dist/src/util/uppercase.c new file
external/ibm-public/postfix/dist/src/util/username.c new file
external/ibm-public/postfix/dist/src/util/username.h new file
external/ibm-public/postfix/dist/src/util/valid_hostname.c new file
external/ibm-public/postfix/dist/src/util/valid_hostname.h new file
external/ibm-public/postfix/dist/src/util/valid_hostname.in new file
external/ibm-public/postfix/dist/src/util/valid_hostname.ref new file
external/ibm-public/postfix/dist/src/util/vbuf.c new file
external/ibm-public/postfix/dist/src/util/vbuf.h new file
external/ibm-public/postfix/dist/src/util/vbuf_print.c new file
external/ibm-public/postfix/dist/src/util/vbuf_print.h new file
external/ibm-public/postfix/dist/src/util/vstream.c new file
external/ibm-public/postfix/dist/src/util/vstream.h new file
external/ibm-public/postfix/dist/src/util/vstream_popen.c new file
external/ibm-public/postfix/dist/src/util/vstream_tweak.c new file
external/ibm-public/postfix/dist/src/util/vstring.c new file
external/ibm-public/postfix/dist/src/util/vstring.h new file
external/ibm-public/postfix/dist/src/util/vstring_vstream.c new file
external/ibm-public/postfix/dist/src/util/vstring_vstream.h new file
external/ibm-public/postfix/dist/src/util/watchdog.c new file
external/ibm-public/postfix/dist/src/util/watchdog.h new file
external/ibm-public/postfix/dist/src/util/writable.c new file
external/ibm-public/postfix/dist/src/util/write_buf.c new file
external/ibm-public/postfix/dist/src/util/write_wait.c new file
external/ibm-public/postfix/dist/src/verify/Makefile.in new file
external/ibm-public/postfix/dist/src/verify/verify.c new file
external/ibm-public/postfix/dist/src/virtual/Makefile.in new file
external/ibm-public/postfix/dist/src/virtual/deliver_attr.c new file
external/ibm-public/postfix/dist/src/virtual/mailbox.c new file
external/ibm-public/postfix/dist/src/virtual/maildir.c new file
external/ibm-public/postfix/dist/src/virtual/recipient.c new file
external/ibm-public/postfix/dist/src/virtual/unknown.c new file
external/ibm-public/postfix/dist/src/virtual/virtual.c new file
external/ibm-public/postfix/dist/src/virtual/virtual.h new file
external/ibm-public/postfix/dist/src/xsasl/Makefile.in new file
external/ibm-public/postfix/dist/src/xsasl/README new file
external/ibm-public/postfix/dist/src/xsasl/xsasl.h new file
external/ibm-public/postfix/dist/src/xsasl/xsasl_client.c new file
external/ibm-public/postfix/dist/src/xsasl/xsasl_cyrus.h new file
external/ibm-public/postfix/dist/src/xsasl/xsasl_cyrus_client.c new file
external/ibm-public/postfix/dist/src/xsasl/xsasl_cyrus_common.h new file
external/ibm-public/postfix/dist/src/xsasl/xsasl_cyrus_log.c new file
external/ibm-public/postfix/dist/src/xsasl/xsasl_cyrus_security.c new file
external/ibm-public/postfix/dist/src/xsasl/xsasl_cyrus_server.c new file
external/ibm-public/postfix/dist/src/xsasl/xsasl_dovecot.h new file
external/ibm-public/postfix/dist/src/xsasl/xsasl_dovecot_server.c new file
external/ibm-public/postfix/dist/src/xsasl/xsasl_server.c new file
external/ibm-public/postfix/etc/Makefile	new file
external/ibm-public/postfix/etc/README		new file
external/ibm-public/postfix/lib/Makefile	new file
external/ibm-public/postfix/lib/Makefile.inc	new file
external/ibm-public/postfix/lib/dns/Makefile	new file
external/ibm-public/postfix/lib/global/Makefile new file
external/ibm-public/postfix/lib/masterlib/Makefile new file
external/ibm-public/postfix/lib/milter/Makefile new file
external/ibm-public/postfix/lib/tls/Makefile	new file
external/ibm-public/postfix/lib/util/Makefile	new file
external/ibm-public/postfix/lib/xsasl/Makefile	new file
external/ibm-public/postfix/libexec/Makefile	new file
external/ibm-public/postfix/libexec/Makefile.inc new file
external/ibm-public/postfix/libexec/anvil/Makefile new file
external/ibm-public/postfix/libexec/bounce/Makefile new file
external/ibm-public/postfix/libexec/cleanup/Makefile new file
external/ibm-public/postfix/libexec/discard/Makefile new file
external/ibm-public/postfix/libexec/error/Makefile new file
external/ibm-public/postfix/libexec/flush/Makefile new file
external/ibm-public/postfix/libexec/local/Makefile new file
external/ibm-public/postfix/libexec/master/Makefile new file
external/ibm-public/postfix/libexec/oqmgr/Makefile new file
external/ibm-public/postfix/libexec/pickup/Makefile new file
external/ibm-public/postfix/libexec/pipe/Makefile new file
external/ibm-public/postfix/libexec/postfix-script/Makefile new file
external/ibm-public/postfix/libexec/proxymap/Makefile new file
external/ibm-public/postfix/libexec/qmgr/Makefile new file
external/ibm-public/postfix/libexec/scache/Makefile new file
external/ibm-public/postfix/libexec/sendmail/Makefile new file
external/ibm-public/postfix/libexec/showq/Makefile new file
external/ibm-public/postfix/libexec/smtp/Makefile new file
external/ibm-public/postfix/libexec/smtpd/Makefile new file
external/ibm-public/postfix/libexec/spawn/Makefile new file
external/ibm-public/postfix/libexec/tlsmgr/Makefile new file
external/ibm-public/postfix/libexec/trivial-rewrite/Makefile new file
external/ibm-public/postfix/libexec/verify/Makefile new file
external/ibm-public/postfix/libexec/virtual/Makefile new file
external/ibm-public/postfix/man/Makefile	new file
external/ibm-public/postfix/man/man1/Makefile	new file
external/ibm-public/postfix/man/man5/Makefile	new file
external/ibm-public/postfix/man/man8/Makefile	new file
external/ibm-public/postfix/postfix2netbsd	new file
external/ibm-public/postfix/sbin/Makefile	new file
external/ibm-public/postfix/sbin/Makefile.inc	new file
external/ibm-public/postfix/sbin/postalias/Makefile new file
external/ibm-public/postfix/sbin/postcat/Makefile new file
external/ibm-public/postfix/sbin/postconf/Makefile new file
external/ibm-public/postfix/sbin/postdrop/Makefile new file
external/ibm-public/postfix/sbin/postfix/Makefile new file
external/ibm-public/postfix/sbin/postkick/Makefile new file
external/ibm-public/postfix/sbin/postlock/Makefile new file
external/ibm-public/postfix/sbin/postlog/Makefile new file
external/ibm-public/postfix/sbin/postmap/Makefile new file
external/ibm-public/postfix/sbin/postmulti/Makefile new file
external/ibm-public/postfix/sbin/postqueue/Makefile new file
external/ibm-public/postfix/sbin/postsuper/Makefile new file
external/ibm-public/postfix/share/Makefile	new file
external/ibm-public/postfix/share/Makefile.inc	new file
external/ibm-public/postfix/share/README_FILES/Makefile new file
external/ibm-public/postfix/share/conf/Makefile new file
external/ibm-public/postfix/share/html/Makefile new file
gnu/dist/postfix/AAAREADME			delete
gnu/dist/postfix/COMPATIBILITY			delete
gnu/dist/postfix/COPYRIGHT			delete
gnu/dist/postfix/HISTORY			delete
gnu/dist/postfix/IPv6-ChangeLog			delete
gnu/dist/postfix/LICENSE			delete
gnu/dist/postfix/Makefile			delete
gnu/dist/postfix/Makefile.in			delete
gnu/dist/postfix/Makefile.init			delete
gnu/dist/postfix/PORTING			delete
gnu/dist/postfix/README_FILES/AAAREADME		delete
gnu/dist/postfix/README_FILES/ADDRESS_CLASS_README delete
gnu/dist/postfix/README_FILES/ADDRESS_REWRITING_README delete
gnu/dist/postfix/README_FILES/ADDRESS_VERIFICATION_README delete
gnu/dist/postfix/README_FILES/BACKSCATTER_README delete
gnu/dist/postfix/README_FILES/BASIC_CONFIGURATION_README delete
gnu/dist/postfix/README_FILES/BUILTIN_FILTER_README delete
gnu/dist/postfix/README_FILES/CDB_README	delete
gnu/dist/postfix/README_FILES/CONNECTION_CACHE_README delete
gnu/dist/postfix/README_FILES/CONTENT_INSPECTION_README delete
gnu/dist/postfix/README_FILES/CYRUS_README	delete
gnu/dist/postfix/README_FILES/DATABASE_README	delete
gnu/dist/postfix/README_FILES/DB_README		delete
gnu/dist/postfix/README_FILES/DEBUG_README	delete
gnu/dist/postfix/README_FILES/DSN_README	delete
gnu/dist/postfix/README_FILES/ETRN_README	delete
gnu/dist/postfix/README_FILES/FILTER_README	delete
gnu/dist/postfix/README_FILES/INSTALL		delete
gnu/dist/postfix/README_FILES/IPV6_README	delete
gnu/dist/postfix/README_FILES/LDAP_README	delete
gnu/dist/postfix/README_FILES/LINUX_README	delete
gnu/dist/postfix/README_FILES/LOCAL_RECIPIENT_README delete
gnu/dist/postfix/README_FILES/MAILDROP_README	delete
gnu/dist/postfix/README_FILES/MILTER_README	delete
gnu/dist/postfix/README_FILES/MYSQL_README	delete
gnu/dist/postfix/README_FILES/NFS_README	delete
gnu/dist/postfix/README_FILES/OVERVIEW		delete
gnu/dist/postfix/README_FILES/PACKAGE_README	delete
gnu/dist/postfix/README_FILES/PCRE_README	delete
gnu/dist/postfix/README_FILES/PGSQL_README	delete
gnu/dist/postfix/README_FILES/QMQP_README	delete
gnu/dist/postfix/README_FILES/QSHAPE_README	delete
gnu/dist/postfix/README_FILES/RESTRICTION_CLASS_README delete
gnu/dist/postfix/README_FILES/SASL_README	delete
gnu/dist/postfix/README_FILES/SCHEDULER_README	delete
gnu/dist/postfix/README_FILES/SMTPD_ACCESS_README delete
gnu/dist/postfix/README_FILES/SMTPD_POLICY_README delete
gnu/dist/postfix/README_FILES/SMTPD_PROXY_README delete
gnu/dist/postfix/README_FILES/SOHO_README	delete
gnu/dist/postfix/README_FILES/STANDARD_CONFIGURATION_README delete
gnu/dist/postfix/README_FILES/STRESS_README	delete
gnu/dist/postfix/README_FILES/TLS_LEGACY_README delete
gnu/dist/postfix/README_FILES/TLS_README	delete
gnu/dist/postfix/README_FILES/TUNING_README	delete
gnu/dist/postfix/README_FILES/ULTRIX_README	delete
gnu/dist/postfix/README_FILES/UUCP_README	delete
gnu/dist/postfix/README_FILES/VERP_README	delete
gnu/dist/postfix/README_FILES/VIRTUAL_README	delete
gnu/dist/postfix/README_FILES/XCLIENT_README	delete
gnu/dist/postfix/README_FILES/XFORWARD_README	delete
gnu/dist/postfix/RELEASE_NOTES			delete
gnu/dist/postfix/RELEASE_NOTES-1.0		delete
gnu/dist/postfix/RELEASE_NOTES-1.1		delete
gnu/dist/postfix/RELEASE_NOTES-2.0		delete
gnu/dist/postfix/RELEASE_NOTES-2.1		delete
gnu/dist/postfix/RELEASE_NOTES-2.2		delete
gnu/dist/postfix/RELEASE_NOTES-2.3		delete
gnu/dist/postfix/RELEASE_NOTES-2.4		delete
gnu/dist/postfix/TLS_ACKNOWLEDGEMENTS		delete
gnu/dist/postfix/TLS_CHANGES			delete
gnu/dist/postfix/TLS_LICENSE			delete
gnu/dist/postfix/US_PATENT_6321267		delete
gnu/dist/postfix/auxiliary/name-addr-test/getaddrinfo.c delete
gnu/dist/postfix/auxiliary/name-addr-test/gethostbyaddr.c delete
gnu/dist/postfix/auxiliary/name-addr-test/gethostbyname.c delete
gnu/dist/postfix/auxiliary/name-addr-test/getnameinfo.c delete
gnu/dist/postfix/conf/access			delete
gnu/dist/postfix/conf/aliases			delete
gnu/dist/postfix/conf/canonical			delete
gnu/dist/postfix/conf/generic			delete
gnu/dist/postfix/conf/header_checks		delete
gnu/dist/postfix/conf/main.cf			delete
gnu/dist/postfix/conf/master.cf			delete
gnu/dist/postfix/conf/post-install		delete
gnu/dist/postfix/conf/postfix-files		delete
gnu/dist/postfix/conf/postfix-script		delete
gnu/dist/postfix/conf/relocated			delete
gnu/dist/postfix/conf/transport			delete
gnu/dist/postfix/conf/virtual			delete
gnu/dist/postfix/examples/chroot-setup/AIX42	delete
gnu/dist/postfix/examples/chroot-setup/BSDI2	delete
gnu/dist/postfix/examples/chroot-setup/BSDI3	delete
gnu/dist/postfix/examples/chroot-setup/FREEBSD3 delete
gnu/dist/postfix/examples/chroot-setup/FreeBSD2 delete
gnu/dist/postfix/examples/chroot-setup/HPUX10	delete
gnu/dist/postfix/examples/chroot-setup/HPUX9	delete
gnu/dist/postfix/examples/chroot-setup/IRIX5	delete
gnu/dist/postfix/examples/chroot-setup/IRIX6	delete
gnu/dist/postfix/examples/chroot-setup/LINUX2	delete
gnu/dist/postfix/examples/chroot-setup/NETBSD1	delete
gnu/dist/postfix/examples/chroot-setup/NEXTSTEP3 delete
gnu/dist/postfix/examples/chroot-setup/OPENSTEP4 delete
gnu/dist/postfix/examples/chroot-setup/OSF1	delete
gnu/dist/postfix/examples/chroot-setup/Solaris10 delete
gnu/dist/postfix/examples/chroot-setup/Solaris2 delete
gnu/dist/postfix/examples/chroot-setup/Solaris8 delete
gnu/dist/postfix/examples/qmail-local/qmail-local.txt delete
gnu/dist/postfix/examples/smtpd-policy/README.SPF delete
gnu/dist/postfix/examples/smtpd-policy/greylist.pl delete
gnu/dist/postfix/html/ADDRESS_CLASS_README.html delete
gnu/dist/postfix/html/ADDRESS_REWRITING_README.html delete
gnu/dist/postfix/html/ADDRESS_VERIFICATION_README.html delete
gnu/dist/postfix/html/BACKSCATTER_README.html	delete
gnu/dist/postfix/html/BASIC_CONFIGURATION_README.html delete
gnu/dist/postfix/html/BUILTIN_FILTER_README.html delete
gnu/dist/postfix/html/CDB_README.html		delete
gnu/dist/postfix/html/CONNECTION_CACHE_README.html delete
gnu/dist/postfix/html/CONTENT_INSPECTION_README.html delete
gnu/dist/postfix/html/DATABASE_README.html	delete
gnu/dist/postfix/html/DB_README.html		delete
gnu/dist/postfix/html/DEBUG_README.html		delete
gnu/dist/postfix/html/DSN_README.html		delete
gnu/dist/postfix/html/ETRN_README.html		delete
gnu/dist/postfix/html/FILTER_README.html	delete
gnu/dist/postfix/html/INSTALL.html		delete
gnu/dist/postfix/html/IPV6_README.html		delete
gnu/dist/postfix/html/LDAP_README.html		delete
gnu/dist/postfix/html/LINUX_README.html		delete
gnu/dist/postfix/html/LOCAL_RECIPIENT_README.html delete
gnu/dist/postfix/html/MAILDROP_README.html	delete
gnu/dist/postfix/html/MILTER_README.html	delete
gnu/dist/postfix/html/MYSQL_README.html		delete
gnu/dist/postfix/html/Makefile.in		delete
gnu/dist/postfix/html/NFS_README.html		delete
gnu/dist/postfix/html/OVERVIEW.html		delete
gnu/dist/postfix/html/PACKAGE_README.html	delete
gnu/dist/postfix/html/PCRE_README.html		delete
gnu/dist/postfix/html/PGSQL_README.html		delete
gnu/dist/postfix/html/QSHAPE_README.html	delete
gnu/dist/postfix/html/RESTRICTION_CLASS_README.html delete
gnu/dist/postfix/html/SASL_README.html		delete
gnu/dist/postfix/html/SCHEDULER_README.html	delete
gnu/dist/postfix/html/SMTPD_ACCESS_README.html	delete
gnu/dist/postfix/html/SMTPD_POLICY_README.html	delete
gnu/dist/postfix/html/SMTPD_PROXY_README.html	delete
gnu/dist/postfix/html/SOHO_README.html		delete
gnu/dist/postfix/html/STANDARD_CONFIGURATION_README.html delete
gnu/dist/postfix/html/STRESS_README.html	delete
gnu/dist/postfix/html/TLS_LEGACY_README.html	delete
gnu/dist/postfix/html/TLS_README.html		delete
gnu/dist/postfix/html/TUNING_README.html	delete
gnu/dist/postfix/html/UUCP_README.html		delete
gnu/dist/postfix/html/VERP_README.html		delete
gnu/dist/postfix/html/VIRTUAL_README.html	delete
gnu/dist/postfix/html/XCLIENT_README.html	delete
gnu/dist/postfix/html/XFORWARD_README.html	delete
gnu/dist/postfix/html/access.5.html		delete
gnu/dist/postfix/html/aliases.5.html		delete
gnu/dist/postfix/html/anvil.8.html		delete
gnu/dist/postfix/html/bounce.5.html		delete
gnu/dist/postfix/html/bounce.8.html		delete
gnu/dist/postfix/html/canonical.5.html		delete
gnu/dist/postfix/html/cidr_table.5.html		delete
gnu/dist/postfix/html/cleanup.8.html		delete
gnu/dist/postfix/html/defer.8.html		delete
gnu/dist/postfix/html/discard.8.html		delete
gnu/dist/postfix/html/error.8.html		delete
gnu/dist/postfix/html/flush.8.html		delete
gnu/dist/postfix/html/generic.5.html		delete
gnu/dist/postfix/html/header_checks.5.html	delete
gnu/dist/postfix/html/index.html		delete
gnu/dist/postfix/html/ldap_table.5.html		delete
gnu/dist/postfix/html/lmtp.8.html		delete
gnu/dist/postfix/html/local.8.html		delete
gnu/dist/postfix/html/mailq.1.html		delete
gnu/dist/postfix/html/master.5.html		delete
gnu/dist/postfix/html/master.8.html		delete
gnu/dist/postfix/html/mysql_table.5.html	delete
gnu/dist/postfix/html/newaliases.1.html		delete
gnu/dist/postfix/html/nisplus_table.5.html	delete
gnu/dist/postfix/html/oqmgr.8.html		delete
gnu/dist/postfix/html/pcre_table.5.html		delete
gnu/dist/postfix/html/pgsql_table.5.html	delete
gnu/dist/postfix/html/pickup.8.html		delete
gnu/dist/postfix/html/pipe.8.html		delete
gnu/dist/postfix/html/postalias.1.html		delete
gnu/dist/postfix/html/postcat.1.html		delete
gnu/dist/postfix/html/postconf.1.html		delete
gnu/dist/postfix/html/postconf.5.html		delete
gnu/dist/postfix/html/postdrop.1.html		delete
gnu/dist/postfix/html/postfix-logo.jpg		delete
gnu/dist/postfix/html/postfix-manuals.html	delete
gnu/dist/postfix/html/postfix-power.png		delete
gnu/dist/postfix/html/postfix.1.html		delete
gnu/dist/postfix/html/postkick.1.html		delete
gnu/dist/postfix/html/postlock.1.html		delete
gnu/dist/postfix/html/postlog.1.html		delete
gnu/dist/postfix/html/postmap.1.html		delete
gnu/dist/postfix/html/postqueue.1.html		delete
gnu/dist/postfix/html/postsuper.1.html		delete
gnu/dist/postfix/html/proxymap.8.html		delete
gnu/dist/postfix/html/qmgr.8.html		delete
gnu/dist/postfix/html/qmqp-sink.1.html		delete
gnu/dist/postfix/html/qmqp-source.1.html	delete
gnu/dist/postfix/html/qmqpd.8.html		delete
gnu/dist/postfix/html/qshape.1.html		delete
gnu/dist/postfix/html/regexp_table.5.html	delete
gnu/dist/postfix/html/relocated.5.html		delete
gnu/dist/postfix/html/scache.8.html		delete
gnu/dist/postfix/html/sendmail.1.html		delete
gnu/dist/postfix/html/showq.8.html		delete
gnu/dist/postfix/html/smtp-sink.1.html		delete
gnu/dist/postfix/html/smtp-source.1.html	delete
gnu/dist/postfix/html/smtp.8.html		delete
gnu/dist/postfix/html/smtpd.8.html		delete
gnu/dist/postfix/html/spawn.8.html		delete
gnu/dist/postfix/html/tcp_table.5.html		delete
gnu/dist/postfix/html/tlsmgr.8.html		delete
gnu/dist/postfix/html/trace.8.html		delete
gnu/dist/postfix/html/transport.5.html		delete
gnu/dist/postfix/html/trivial-rewrite.8.html	delete
gnu/dist/postfix/html/verify.8.html		delete
gnu/dist/postfix/html/virtual.5.html		delete
gnu/dist/postfix/html/virtual.8.html		delete
gnu/dist/postfix/implementation-notes/DSN	delete
gnu/dist/postfix/implementation-notes/ENHANCED_STATUS_CODES delete
gnu/dist/postfix/implementation-notes/MILTER	delete
gnu/dist/postfix/makedefs			delete
gnu/dist/postfix/man/Makefile.in		delete
gnu/dist/postfix/man/man1/mailq.1		delete
gnu/dist/postfix/man/man1/newaliases.1		delete
gnu/dist/postfix/man/man1/postalias.1		delete
gnu/dist/postfix/man/man1/postcat.1		delete
gnu/dist/postfix/man/man1/postconf.1		delete
gnu/dist/postfix/man/man1/postdrop.1		delete
gnu/dist/postfix/man/man1/postfix.1		delete
gnu/dist/postfix/man/man1/postkick.1		delete
gnu/dist/postfix/man/man1/postlock.1		delete
gnu/dist/postfix/man/man1/postlog.1		delete
gnu/dist/postfix/man/man1/postmap.1		delete
gnu/dist/postfix/man/man1/postqueue.1		delete
gnu/dist/postfix/man/man1/postsuper.1		delete
gnu/dist/postfix/man/man1/qmqp-sink.1		delete
gnu/dist/postfix/man/man1/qmqp-source.1		delete
gnu/dist/postfix/man/man1/qshape.1		delete
gnu/dist/postfix/man/man1/sendmail.1		delete
gnu/dist/postfix/man/man1/smtp-sink.1		delete
gnu/dist/postfix/man/man1/smtp-source.1		delete
gnu/dist/postfix/man/man5/access.5		delete
gnu/dist/postfix/man/man5/aliases.5		delete
gnu/dist/postfix/man/man5/body_checks.5		delete
gnu/dist/postfix/man/man5/bounce.5		delete
gnu/dist/postfix/man/man5/canonical.5		delete
gnu/dist/postfix/man/man5/cidr_table.5		delete
gnu/dist/postfix/man/man5/generic.5		delete
gnu/dist/postfix/man/man5/header_checks.5	delete
gnu/dist/postfix/man/man5/ldap_table.5		delete
gnu/dist/postfix/man/man5/master.5		delete
gnu/dist/postfix/man/man5/mysql_table.5		delete
gnu/dist/postfix/man/man5/nisplus_table.5	delete
gnu/dist/postfix/man/man5/pcre_table.5		delete
gnu/dist/postfix/man/man5/pgsql_table.5		delete
gnu/dist/postfix/man/man5/postconf.5		delete
gnu/dist/postfix/man/man5/regexp_table.5	delete
gnu/dist/postfix/man/man5/relocated.5		delete
gnu/dist/postfix/man/man5/tcp_table.5		delete
gnu/dist/postfix/man/man5/transport.5		delete
gnu/dist/postfix/man/man5/virtual.5		delete
gnu/dist/postfix/man/man8/anvil.8		delete
gnu/dist/postfix/man/man8/bounce.8		delete
gnu/dist/postfix/man/man8/cleanup.8		delete
gnu/dist/postfix/man/man8/defer.8		delete
gnu/dist/postfix/man/man8/discard.8		delete
gnu/dist/postfix/man/man8/error.8		delete
gnu/dist/postfix/man/man8/flush.8		delete
gnu/dist/postfix/man/man8/lmtp.8		delete
gnu/dist/postfix/man/man8/local.8		delete
gnu/dist/postfix/man/man8/master.8		delete
gnu/dist/postfix/man/man8/oqmgr.8		delete
gnu/dist/postfix/man/man8/pickup.8		delete
gnu/dist/postfix/man/man8/pipe.8		delete
gnu/dist/postfix/man/man8/proxymap.8		delete
gnu/dist/postfix/man/man8/qmgr.8		delete
gnu/dist/postfix/man/man8/qmqpd.8		delete
gnu/dist/postfix/man/man8/scache.8		delete
gnu/dist/postfix/man/man8/showq.8		delete
gnu/dist/postfix/man/man8/smtp.8		delete
gnu/dist/postfix/man/man8/smtpd.8		delete
gnu/dist/postfix/man/man8/spawn.8		delete
gnu/dist/postfix/man/man8/tlsmgr.8		delete
gnu/dist/postfix/man/man8/trace.8		delete
gnu/dist/postfix/man/man8/trivial-rewrite.8	delete
gnu/dist/postfix/man/man8/verify.8		delete
gnu/dist/postfix/man/man8/virtual.8		delete
gnu/dist/postfix/mantools/README		delete
gnu/dist/postfix/mantools/ccformat		delete
gnu/dist/postfix/mantools/dehtml		delete
gnu/dist/postfix/mantools/docparam		delete
gnu/dist/postfix/mantools/docuseparam		delete
gnu/dist/postfix/mantools/double		delete
gnu/dist/postfix/mantools/enter			delete
gnu/dist/postfix/mantools/find-fluff		delete
gnu/dist/postfix/mantools/fixman		delete
gnu/dist/postfix/mantools/get_anchors.pl	delete
gnu/dist/postfix/mantools/hchangered		delete
gnu/dist/postfix/mantools/html2readme		delete
gnu/dist/postfix/mantools/make-relnotes		delete
gnu/dist/postfix/mantools/make_soho_readme	delete
gnu/dist/postfix/mantools/makemanidx		delete
gnu/dist/postfix/mantools/makepostconf		delete
gnu/dist/postfix/mantools/makepostconflinks	delete
gnu/dist/postfix/mantools/makereadme		delete
gnu/dist/postfix/mantools/man2html		delete
gnu/dist/postfix/mantools/mandouble		delete
gnu/dist/postfix/mantools/manlint		delete
gnu/dist/postfix/mantools/manlint.stop		delete
gnu/dist/postfix/mantools/mansect		delete
gnu/dist/postfix/mantools/manspell		delete
gnu/dist/postfix/mantools/postconf2html		delete
gnu/dist/postfix/mantools/postconf2man		delete
gnu/dist/postfix/mantools/postconffix		delete
gnu/dist/postfix/mantools/postlink		delete
gnu/dist/postfix/mantools/postlink.sed		delete
gnu/dist/postfix/mantools/readme2html		delete
gnu/dist/postfix/mantools/specmiss		delete
gnu/dist/postfix/mantools/spell			delete
gnu/dist/postfix/mantools/srctoman		delete
gnu/dist/postfix/mantools/useparam		delete
gnu/dist/postfix/mantools/user2var		delete
gnu/dist/postfix/mantools/var2user		delete
gnu/dist/postfix/mantools/xpostconf		delete
gnu/dist/postfix/mantools/xpostdef		delete
gnu/dist/postfix/pflogsumm-conn-delays-dsn-patch delete
gnu/dist/postfix/postfix-install		delete
gnu/dist/postfix/proto/ADDRESS_CLASS_README.html delete
gnu/dist/postfix/proto/ADDRESS_REWRITING_README.html delete
gnu/dist/postfix/proto/ADDRESS_VERIFICATION_README.html delete
gnu/dist/postfix/proto/BACKSCATTER_README.html	delete
gnu/dist/postfix/proto/BASIC_CONFIGURATION_README.html delete
gnu/dist/postfix/proto/BUILTIN_FILTER_README.html delete
gnu/dist/postfix/proto/CDB_README.html		delete
gnu/dist/postfix/proto/CONNECTION_CACHE_README.html delete
gnu/dist/postfix/proto/CONTENT_INSPECTION_README.html delete
gnu/dist/postfix/proto/DATABASE_README.html	delete
gnu/dist/postfix/proto/DB_README.html		delete
gnu/dist/postfix/proto/DEBUG_README.html	delete
gnu/dist/postfix/proto/DSN_README.html		delete
gnu/dist/postfix/proto/ETRN_README.html		delete
gnu/dist/postfix/proto/FILTER_README.html	delete
gnu/dist/postfix/proto/INSTALL.html		delete
gnu/dist/postfix/proto/IPV6_README.html		delete
gnu/dist/postfix/proto/LDAP_README.html		delete
gnu/dist/postfix/proto/LINUX_README.html	delete
gnu/dist/postfix/proto/LOCAL_RECIPIENT_README.html delete
gnu/dist/postfix/proto/MAILDROP_README.html	delete
gnu/dist/postfix/proto/MILTER_README.html	delete
gnu/dist/postfix/proto/MYSQL_README.html	delete
gnu/dist/postfix/proto/Makefile.in		delete
gnu/dist/postfix/proto/NFS_README.html		delete
gnu/dist/postfix/proto/OVERVIEW.html		delete
gnu/dist/postfix/proto/PACKAGE_README.html	delete
gnu/dist/postfix/proto/PCRE_README.html		delete
gnu/dist/postfix/proto/PGSQL_README.html	delete
gnu/dist/postfix/proto/QSHAPE_README.html	delete
gnu/dist/postfix/proto/README			delete
gnu/dist/postfix/proto/RESTRICTION_CLASS_README.html delete
gnu/dist/postfix/proto/SASL_README.html		delete
gnu/dist/postfix/proto/SCHEDULER_README.html	delete
gnu/dist/postfix/proto/SMTPD_ACCESS_README.html delete
gnu/dist/postfix/proto/SMTPD_POLICY_README.html delete
gnu/dist/postfix/proto/SMTPD_PROXY_README.html	delete
gnu/dist/postfix/proto/STANDARD_CONFIGURATION_README.html delete
gnu/dist/postfix/proto/STRESS_README.html	delete
gnu/dist/postfix/proto/TLS_LEGACY_README.html	delete
gnu/dist/postfix/proto/TLS_README.html		delete
gnu/dist/postfix/proto/TUNING_README.html	delete
gnu/dist/postfix/proto/UUCP_README.html		delete
gnu/dist/postfix/proto/VERP_README.html		delete
gnu/dist/postfix/proto/VIRTUAL_README.html	delete
gnu/dist/postfix/proto/XCLIENT_README.html	delete
gnu/dist/postfix/proto/XFORWARD_README.html	delete
gnu/dist/postfix/proto/access			delete
gnu/dist/postfix/proto/aliases			delete
gnu/dist/postfix/proto/aliases0			delete
gnu/dist/postfix/proto/bounce			delete
gnu/dist/postfix/proto/canonical		delete
gnu/dist/postfix/proto/cidr_table		delete
gnu/dist/postfix/proto/generic			delete
gnu/dist/postfix/proto/header_checks		delete
gnu/dist/postfix/proto/html2text.rc		delete
gnu/dist/postfix/proto/ldap_table		delete
gnu/dist/postfix/proto/manual-format		delete
gnu/dist/postfix/proto/master			delete
gnu/dist/postfix/proto/mysql_table		delete
gnu/dist/postfix/proto/nisplus_table		delete
gnu/dist/postfix/proto/pcre_table		delete
gnu/dist/postfix/proto/pgsql_table		delete
gnu/dist/postfix/proto/postconf.html.epilog	delete
gnu/dist/postfix/proto/postconf.html.prolog	delete
gnu/dist/postfix/proto/postconf.man.epilog	delete
gnu/dist/postfix/proto/postconf.man.prolog	delete
gnu/dist/postfix/proto/postconf.proto		delete
gnu/dist/postfix/proto/regexp_table		delete
gnu/dist/postfix/proto/relocated		delete
gnu/dist/postfix/proto/stop			delete
gnu/dist/postfix/proto/tcp_table		delete
gnu/dist/postfix/proto/transport		delete
gnu/dist/postfix/proto/virtual			delete
gnu/dist/postfix/src/anvil/.printfck		delete
gnu/dist/postfix/src/anvil/Makefile.in		delete
gnu/dist/postfix/src/anvil/anvil.c		delete
gnu/dist/postfix/src/bounce/2template_test.in	delete
gnu/dist/postfix/src/bounce/Makefile.in		delete
gnu/dist/postfix/src/bounce/annotate.pl		delete
gnu/dist/postfix/src/bounce/bounce.c		delete
gnu/dist/postfix/src/bounce/bounce_append_service.c delete
gnu/dist/postfix/src/bounce/bounce_cleanup.c	delete
gnu/dist/postfix/src/bounce/bounce_notify_service.c delete
gnu/dist/postfix/src/bounce/bounce_notify_util.c delete
gnu/dist/postfix/src/bounce/bounce_notify_verp.c delete
gnu/dist/postfix/src/bounce/bounce_one_service.c delete
gnu/dist/postfix/src/bounce/bounce_service.h	delete
gnu/dist/postfix/src/bounce/bounce_template.c	delete
gnu/dist/postfix/src/bounce/bounce_template.h	delete
gnu/dist/postfix/src/bounce/bounce_templates.c	delete
gnu/dist/postfix/src/bounce/bounce_trace_service.c delete
gnu/dist/postfix/src/bounce/bounce_warn_service.c delete
gnu/dist/postfix/src/bounce/template_test.ref	delete
gnu/dist/postfix/src/cleanup/Makefile.in	delete
gnu/dist/postfix/src/cleanup/bug1.file		delete
gnu/dist/postfix/src/cleanup/bug1.file.ref	delete
gnu/dist/postfix/src/cleanup/bug1.in		delete
gnu/dist/postfix/src/cleanup/bug1.ref		delete
gnu/dist/postfix/src/cleanup/bug1.text.ref	delete
gnu/dist/postfix/src/cleanup/bug2.file		delete
gnu/dist/postfix/src/cleanup/bug2.in		delete
gnu/dist/postfix/src/cleanup/bug2.ref		delete
gnu/dist/postfix/src/cleanup/bug2.text.ref	delete
gnu/dist/postfix/src/cleanup/cleanup.c		delete
gnu/dist/postfix/src/cleanup/cleanup.h		delete
gnu/dist/postfix/src/cleanup/cleanup_addr.c	delete
gnu/dist/postfix/src/cleanup/cleanup_api.c	delete
gnu/dist/postfix/src/cleanup/cleanup_body_edit.c delete
gnu/dist/postfix/src/cleanup/cleanup_bounce.c	delete
gnu/dist/postfix/src/cleanup/cleanup_envelope.c delete
gnu/dist/postfix/src/cleanup/cleanup_extracted.c delete
gnu/dist/postfix/src/cleanup/cleanup_final.c	delete
gnu/dist/postfix/src/cleanup/cleanup_init.c	delete
gnu/dist/postfix/src/cleanup/cleanup_map11.c	delete
gnu/dist/postfix/src/cleanup/cleanup_map1n.c	delete
gnu/dist/postfix/src/cleanup/cleanup_masq.ref	delete
gnu/dist/postfix/src/cleanup/cleanup_masquerade.c delete
gnu/dist/postfix/src/cleanup/cleanup_message.c	delete
gnu/dist/postfix/src/cleanup/cleanup_milter.c	delete
gnu/dist/postfix/src/cleanup/cleanup_milter.in1 delete
gnu/dist/postfix/src/cleanup/cleanup_milter.in10a delete
gnu/dist/postfix/src/cleanup/cleanup_milter.in10b delete
gnu/dist/postfix/src/cleanup/cleanup_milter.in10c delete
gnu/dist/postfix/src/cleanup/cleanup_milter.in10d delete
gnu/dist/postfix/src/cleanup/cleanup_milter.in10e delete
gnu/dist/postfix/src/cleanup/cleanup_milter.in11 delete
gnu/dist/postfix/src/cleanup/cleanup_milter.in12 delete
gnu/dist/postfix/src/cleanup/cleanup_milter.in2 delete
gnu/dist/postfix/src/cleanup/cleanup_milter.in3 delete
gnu/dist/postfix/src/cleanup/cleanup_milter.in4a delete
gnu/dist/postfix/src/cleanup/cleanup_milter.in4b delete
gnu/dist/postfix/src/cleanup/cleanup_milter.in4c delete
gnu/dist/postfix/src/cleanup/cleanup_milter.in5 delete
gnu/dist/postfix/src/cleanup/cleanup_milter.in6a delete
gnu/dist/postfix/src/cleanup/cleanup_milter.in6b delete
gnu/dist/postfix/src/cleanup/cleanup_milter.in6c delete
gnu/dist/postfix/src/cleanup/cleanup_milter.in7 delete
gnu/dist/postfix/src/cleanup/cleanup_milter.in8 delete
gnu/dist/postfix/src/cleanup/cleanup_milter.in9 delete
gnu/dist/postfix/src/cleanup/cleanup_milter.ref1 delete
gnu/dist/postfix/src/cleanup/cleanup_milter.ref10a delete
gnu/dist/postfix/src/cleanup/cleanup_milter.ref10b delete
gnu/dist/postfix/src/cleanup/cleanup_milter.ref10c delete
gnu/dist/postfix/src/cleanup/cleanup_milter.ref10d delete
gnu/dist/postfix/src/cleanup/cleanup_milter.ref10e delete
gnu/dist/postfix/src/cleanup/cleanup_milter.ref11 delete
gnu/dist/postfix/src/cleanup/cleanup_milter.ref12 delete
gnu/dist/postfix/src/cleanup/cleanup_milter.ref2 delete
gnu/dist/postfix/src/cleanup/cleanup_milter.ref3 delete
gnu/dist/postfix/src/cleanup/cleanup_milter.ref4 delete
gnu/dist/postfix/src/cleanup/cleanup_milter.ref5 delete
gnu/dist/postfix/src/cleanup/cleanup_milter.ref6a delete
gnu/dist/postfix/src/cleanup/cleanup_milter.ref6b delete
gnu/dist/postfix/src/cleanup/cleanup_milter.ref6c delete
gnu/dist/postfix/src/cleanup/cleanup_milter.ref7 delete
gnu/dist/postfix/src/cleanup/cleanup_milter.ref8 delete
gnu/dist/postfix/src/cleanup/cleanup_milter.ref9 delete
gnu/dist/postfix/src/cleanup/cleanup_out.c	delete
gnu/dist/postfix/src/cleanup/cleanup_out_recipient.c delete
gnu/dist/postfix/src/cleanup/cleanup_region.c	delete
gnu/dist/postfix/src/cleanup/cleanup_rewrite.c	delete
gnu/dist/postfix/src/cleanup/cleanup_state.c	delete
gnu/dist/postfix/src/cleanup/loremipsum		delete
gnu/dist/postfix/src/cleanup/loremipsum2	delete
gnu/dist/postfix/src/cleanup/test-queue-file	delete
gnu/dist/postfix/src/cleanup/test-queue-file10	delete
gnu/dist/postfix/src/cleanup/test-queue-file11	delete
gnu/dist/postfix/src/cleanup/test-queue-file12	delete
gnu/dist/postfix/src/cleanup/test-queue-file2	delete
gnu/dist/postfix/src/cleanup/test-queue-file3	delete
gnu/dist/postfix/src/cleanup/test-queue-file4	delete
gnu/dist/postfix/src/cleanup/test-queue-file5	delete
gnu/dist/postfix/src/cleanup/test-queue-file6	delete
gnu/dist/postfix/src/cleanup/test-queue-file7	delete
gnu/dist/postfix/src/cleanup/test-queue-file8	delete
gnu/dist/postfix/src/cleanup/test-queue-file9	delete
gnu/dist/postfix/src/discard/.printfck		delete
gnu/dist/postfix/src/discard/Makefile.in	delete
gnu/dist/postfix/src/discard/discard.c		delete
gnu/dist/postfix/src/dns/Makefile.in		delete
gnu/dist/postfix/src/dns/dns.h			delete
gnu/dist/postfix/src/dns/dns_lookup.c		delete
gnu/dist/postfix/src/dns/dns_rr.c		delete
gnu/dist/postfix/src/dns/dns_rr_eq_sa.c		delete
gnu/dist/postfix/src/dns/dns_rr_eq_sa.in	delete
gnu/dist/postfix/src/dns/dns_rr_eq_sa.ref	delete
gnu/dist/postfix/src/dns/dns_rr_to_pa.c		delete
gnu/dist/postfix/src/dns/dns_rr_to_pa.in	delete
gnu/dist/postfix/src/dns/dns_rr_to_pa.ref	delete
gnu/dist/postfix/src/dns/dns_rr_to_sa.c		delete
gnu/dist/postfix/src/dns/dns_rr_to_sa.in	delete
gnu/dist/postfix/src/dns/dns_rr_to_sa.ref	delete
gnu/dist/postfix/src/dns/dns_sa_to_rr.c		delete
gnu/dist/postfix/src/dns/dns_sa_to_rr.in	delete
gnu/dist/postfix/src/dns/dns_sa_to_rr.ref	delete
gnu/dist/postfix/src/dns/dns_strerror.c		delete
gnu/dist/postfix/src/dns/dns_strtype.c		delete
gnu/dist/postfix/src/dns/test_dns_lookup.c	delete
gnu/dist/postfix/src/error/Makefile.in		delete
gnu/dist/postfix/src/error/error.c		delete
gnu/dist/postfix/src/flush/Makefile.in		delete
gnu/dist/postfix/src/flush/flush.c		delete
gnu/dist/postfix/src/fsstone/Makefile.in	delete
gnu/dist/postfix/src/fsstone/fsstone.c		delete
gnu/dist/postfix/src/global/Makefile.in		delete
gnu/dist/postfix/src/global/abounce.c		delete
gnu/dist/postfix/src/global/abounce.h		delete
gnu/dist/postfix/src/global/anvil_clnt.c	delete
gnu/dist/postfix/src/global/anvil_clnt.h	delete
gnu/dist/postfix/src/global/been_here.c		delete
gnu/dist/postfix/src/global/been_here.h		delete
gnu/dist/postfix/src/global/bounce.c		delete
gnu/dist/postfix/src/global/bounce.h		delete
gnu/dist/postfix/src/global/bounce_log.c	delete
gnu/dist/postfix/src/global/bounce_log.h	delete
gnu/dist/postfix/src/global/canon_addr.c	delete
gnu/dist/postfix/src/global/canon_addr.h	delete
gnu/dist/postfix/src/global/cfg_parser.c	delete
gnu/dist/postfix/src/global/cfg_parser.h	delete
gnu/dist/postfix/src/global/cleanup_strerror.c	delete
gnu/dist/postfix/src/global/cleanup_strflags.c	delete
gnu/dist/postfix/src/global/cleanup_user.h	delete
gnu/dist/postfix/src/global/clnt_stream.c	delete
gnu/dist/postfix/src/global/clnt_stream.h	delete
gnu/dist/postfix/src/global/config.h		delete
gnu/dist/postfix/src/global/conv_time.c		delete
gnu/dist/postfix/src/global/conv_time.h		delete
gnu/dist/postfix/src/global/data_redirect.c	delete
gnu/dist/postfix/src/global/data_redirect.h	delete
gnu/dist/postfix/src/global/db_common.c		delete
gnu/dist/postfix/src/global/db_common.h		delete
gnu/dist/postfix/src/global/debug_peer.c	delete
gnu/dist/postfix/src/global/debug_peer.h	delete
gnu/dist/postfix/src/global/debug_process.c	delete
gnu/dist/postfix/src/global/debug_process.h	delete
gnu/dist/postfix/src/global/defer.c		delete
gnu/dist/postfix/src/global/defer.h		delete
gnu/dist/postfix/src/global/deliver_completed.c delete
gnu/dist/postfix/src/global/deliver_completed.h delete
gnu/dist/postfix/src/global/deliver_flock.c	delete
gnu/dist/postfix/src/global/deliver_flock.h	delete
gnu/dist/postfix/src/global/deliver_pass.c	delete
gnu/dist/postfix/src/global/deliver_pass.h	delete
gnu/dist/postfix/src/global/deliver_request.c	delete
gnu/dist/postfix/src/global/deliver_request.h	delete
gnu/dist/postfix/src/global/delivered_hdr.c	delete
gnu/dist/postfix/src/global/delivered_hdr.h	delete
gnu/dist/postfix/src/global/dict_ldap.c		delete
gnu/dist/postfix/src/global/dict_ldap.h		delete
gnu/dist/postfix/src/global/dict_mysql.c	delete
gnu/dist/postfix/src/global/dict_mysql.h	delete
gnu/dist/postfix/src/global/dict_pgsql.c	delete
gnu/dist/postfix/src/global/dict_pgsql.h	delete
gnu/dist/postfix/src/global/dict_proxy.c	delete
gnu/dist/postfix/src/global/dict_proxy.h	delete
gnu/dist/postfix/src/global/domain_list.c	delete
gnu/dist/postfix/src/global/domain_list.h	delete
gnu/dist/postfix/src/global/dot_lockfile.c	delete
gnu/dist/postfix/src/global/dot_lockfile.h	delete
gnu/dist/postfix/src/global/dot_lockfile_as.c	delete
gnu/dist/postfix/src/global/dot_lockfile_as.h	delete
gnu/dist/postfix/src/global/dsb_scan.c		delete
gnu/dist/postfix/src/global/dsb_scan.h		delete
gnu/dist/postfix/src/global/dsn.c		delete
gnu/dist/postfix/src/global/dsn.h		delete
gnu/dist/postfix/src/global/dsn_buf.c		delete
gnu/dist/postfix/src/global/dsn_buf.h		delete
gnu/dist/postfix/src/global/dsn_mask.c		delete
gnu/dist/postfix/src/global/dsn_mask.h		delete
gnu/dist/postfix/src/global/dsn_print.c		delete
gnu/dist/postfix/src/global/dsn_print.h		delete
gnu/dist/postfix/src/global/dsn_util.c		delete
gnu/dist/postfix/src/global/dsn_util.h		delete
gnu/dist/postfix/src/global/ehlo_mask.c		delete
gnu/dist/postfix/src/global/ehlo_mask.h		delete
gnu/dist/postfix/src/global/ehlo_mask.in	delete
gnu/dist/postfix/src/global/ehlo_mask.ref	delete
gnu/dist/postfix/src/global/ext_prop.c		delete
gnu/dist/postfix/src/global/ext_prop.h		delete
gnu/dist/postfix/src/global/file_id.c		delete
gnu/dist/postfix/src/global/file_id.h		delete
gnu/dist/postfix/src/global/flush_clnt.c	delete
gnu/dist/postfix/src/global/flush_clnt.h	delete
gnu/dist/postfix/src/global/fold_addr.c		delete
gnu/dist/postfix/src/global/fold_addr.h		delete
gnu/dist/postfix/src/global/header_body_checks.c delete
gnu/dist/postfix/src/global/header_body_checks.h delete
gnu/dist/postfix/src/global/header_body_checks_ignore.ref delete
gnu/dist/postfix/src/global/header_body_checks_null.ref delete
gnu/dist/postfix/src/global/header_body_checks_prepend.ref delete
gnu/dist/postfix/src/global/header_body_checks_replace.ref delete
gnu/dist/postfix/src/global/header_body_checks_warn.ref delete
gnu/dist/postfix/src/global/header_opts.c	delete
gnu/dist/postfix/src/global/header_opts.h	delete
gnu/dist/postfix/src/global/header_token.c	delete
gnu/dist/postfix/src/global/header_token.h	delete
gnu/dist/postfix/src/global/input_transp.c	delete
gnu/dist/postfix/src/global/input_transp.h	delete
gnu/dist/postfix/src/global/int_filt.c		delete
gnu/dist/postfix/src/global/int_filt.h		delete
gnu/dist/postfix/src/global/is_header.c		delete
gnu/dist/postfix/src/global/is_header.h		delete
gnu/dist/postfix/src/global/lex_822.h		delete
gnu/dist/postfix/src/global/log_adhoc.c		delete
gnu/dist/postfix/src/global/log_adhoc.h		delete
gnu/dist/postfix/src/global/mail_addr.c		delete
gnu/dist/postfix/src/global/mail_addr.h		delete
gnu/dist/postfix/src/global/mail_addr_crunch.c	delete
gnu/dist/postfix/src/global/mail_addr_crunch.h	delete
gnu/dist/postfix/src/global/mail_addr_find.c	delete
gnu/dist/postfix/src/global/mail_addr_find.h	delete
gnu/dist/postfix/src/global/mail_addr_map.c	delete
gnu/dist/postfix/src/global/mail_addr_map.h	delete
gnu/dist/postfix/src/global/mail_command_client.c delete
gnu/dist/postfix/src/global/mail_command_server.c delete
gnu/dist/postfix/src/global/mail_conf.c		delete
gnu/dist/postfix/src/global/mail_conf.h		delete
gnu/dist/postfix/src/global/mail_conf_bool.c	delete
gnu/dist/postfix/src/global/mail_conf_int.c	delete
gnu/dist/postfix/src/global/mail_conf_long.c	delete
gnu/dist/postfix/src/global/mail_conf_raw.c	delete
gnu/dist/postfix/src/global/mail_conf_str.c	delete
gnu/dist/postfix/src/global/mail_conf_time.c	delete
gnu/dist/postfix/src/global/mail_conf_time.ref	delete
gnu/dist/postfix/src/global/mail_connect.c	delete
gnu/dist/postfix/src/global/mail_copy.c		delete
gnu/dist/postfix/src/global/mail_copy.h		delete
gnu/dist/postfix/src/global/mail_date.c		delete
gnu/dist/postfix/src/global/mail_date.h		delete
gnu/dist/postfix/src/global/mail_dict.c		delete
gnu/dist/postfix/src/global/mail_dict.h		delete
gnu/dist/postfix/src/global/mail_error.c	delete
gnu/dist/postfix/src/global/mail_error.h	delete
gnu/dist/postfix/src/global/mail_flush.c	delete
gnu/dist/postfix/src/global/mail_flush.h	delete
gnu/dist/postfix/src/global/mail_open_ok.c	delete
gnu/dist/postfix/src/global/mail_open_ok.h	delete
gnu/dist/postfix/src/global/mail_params.c	delete
gnu/dist/postfix/src/global/mail_params.h	delete
gnu/dist/postfix/src/global/mail_pathname.c	delete
gnu/dist/postfix/src/global/mail_proto.h	delete
gnu/dist/postfix/src/global/mail_queue.c	delete
gnu/dist/postfix/src/global/mail_queue.h	delete
gnu/dist/postfix/src/global/mail_run.c		delete
gnu/dist/postfix/src/global/mail_run.h		delete
gnu/dist/postfix/src/global/mail_scan_dir.c	delete
gnu/dist/postfix/src/global/mail_scan_dir.h	delete
gnu/dist/postfix/src/global/mail_stream.c	delete
gnu/dist/postfix/src/global/mail_stream.h	delete
gnu/dist/postfix/src/global/mail_task.c		delete
gnu/dist/postfix/src/global/mail_task.h		delete
gnu/dist/postfix/src/global/mail_trigger.c	delete
gnu/dist/postfix/src/global/mail_version.c	delete
gnu/dist/postfix/src/global/mail_version.h	delete
gnu/dist/postfix/src/global/maps.c		delete
gnu/dist/postfix/src/global/maps.h		delete
gnu/dist/postfix/src/global/mark_corrupt.c	delete
gnu/dist/postfix/src/global/mark_corrupt.h	delete
gnu/dist/postfix/src/global/match_parent_style.c delete
gnu/dist/postfix/src/global/match_parent_style.h delete
gnu/dist/postfix/src/global/mbox_conf.c		delete
gnu/dist/postfix/src/global/mbox_conf.h		delete
gnu/dist/postfix/src/global/mbox_open.c		delete
gnu/dist/postfix/src/global/mbox_open.h		delete
gnu/dist/postfix/src/global/mime_8bit.in	delete
gnu/dist/postfix/src/global/mime_8bit.ref	delete
gnu/dist/postfix/src/global/mime_cvt.in		delete
gnu/dist/postfix/src/global/mime_cvt.in2	delete
gnu/dist/postfix/src/global/mime_cvt.in3	delete
gnu/dist/postfix/src/global/mime_cvt.ref	delete
gnu/dist/postfix/src/global/mime_cvt.ref2	delete
gnu/dist/postfix/src/global/mime_cvt.ref3	delete
gnu/dist/postfix/src/global/mime_dom.in		delete
gnu/dist/postfix/src/global/mime_dom.ref	delete
gnu/dist/postfix/src/global/mime_garb1.in	delete
gnu/dist/postfix/src/global/mime_garb1.ref	delete
gnu/dist/postfix/src/global/mime_garb2.in	delete
gnu/dist/postfix/src/global/mime_garb2.ref	delete
gnu/dist/postfix/src/global/mime_garb3.in	delete
gnu/dist/postfix/src/global/mime_garb3.ref	delete
gnu/dist/postfix/src/global/mime_garb4.in	delete
gnu/dist/postfix/src/global/mime_garb4.ref	delete
gnu/dist/postfix/src/global/mime_nest.in	delete
gnu/dist/postfix/src/global/mime_nest.ref	delete
gnu/dist/postfix/src/global/mime_state.c	delete
gnu/dist/postfix/src/global/mime_state.h	delete
gnu/dist/postfix/src/global/mime_test.in	delete
gnu/dist/postfix/src/global/mime_test.ref	delete
gnu/dist/postfix/src/global/mime_trunc.in	delete
gnu/dist/postfix/src/global/mime_trunc.ref	delete
gnu/dist/postfix/src/global/mkmap.h		delete
gnu/dist/postfix/src/global/mkmap_cdb.c		delete
gnu/dist/postfix/src/global/mkmap_db.c		delete
gnu/dist/postfix/src/global/mkmap_dbm.c		delete
gnu/dist/postfix/src/global/mkmap_open.c	delete
gnu/dist/postfix/src/global/mkmap_proxy.c	delete
gnu/dist/postfix/src/global/mkmap_sdbm.c	delete
gnu/dist/postfix/src/global/msg_stats.h		delete
gnu/dist/postfix/src/global/msg_stats_print.c	delete
gnu/dist/postfix/src/global/msg_stats_scan.c	delete
gnu/dist/postfix/src/global/mynetworks.c	delete
gnu/dist/postfix/src/global/mynetworks.h	delete
gnu/dist/postfix/src/global/mypwd.c		delete
gnu/dist/postfix/src/global/mypwd.h		delete
gnu/dist/postfix/src/global/namadr_list.c	delete
gnu/dist/postfix/src/global/namadr_list.h	delete
gnu/dist/postfix/src/global/namadr_list.in	delete
gnu/dist/postfix/src/global/namadr_list.ref	delete
gnu/dist/postfix/src/global/off_cvt.c		delete
gnu/dist/postfix/src/global/off_cvt.h		delete
gnu/dist/postfix/src/global/opened.c		delete
gnu/dist/postfix/src/global/opened.h		delete
gnu/dist/postfix/src/global/own_inet_addr.c	delete
gnu/dist/postfix/src/global/own_inet_addr.h	delete
gnu/dist/postfix/src/global/pipe_command.c	delete
gnu/dist/postfix/src/global/pipe_command.h	delete
gnu/dist/postfix/src/global/post_mail.c		delete
gnu/dist/postfix/src/global/post_mail.h		delete
gnu/dist/postfix/src/global/qmgr_user.h		delete
gnu/dist/postfix/src/global/qmqp_proto.h	delete
gnu/dist/postfix/src/global/quote_821_local.c	delete
gnu/dist/postfix/src/global/quote_821_local.h	delete
gnu/dist/postfix/src/global/quote_822_local.c	delete
gnu/dist/postfix/src/global/quote_822_local.h	delete
gnu/dist/postfix/src/global/quote_flags.h	delete
gnu/dist/postfix/src/global/rcpt_buf.c		delete
gnu/dist/postfix/src/global/rcpt_buf.h		delete
gnu/dist/postfix/src/global/rcpt_print.c	delete
gnu/dist/postfix/src/global/rcpt_print.h	delete
gnu/dist/postfix/src/global/rec2stream.c	delete
gnu/dist/postfix/src/global/rec_attr_map.c	delete
gnu/dist/postfix/src/global/rec_attr_map.h	delete
gnu/dist/postfix/src/global/rec_streamlf.c	delete
gnu/dist/postfix/src/global/rec_streamlf.h	delete
gnu/dist/postfix/src/global/rec_type.c		delete
gnu/dist/postfix/src/global/rec_type.h		delete
gnu/dist/postfix/src/global/recdump.c		delete
gnu/dist/postfix/src/global/recipient_list.c	delete
gnu/dist/postfix/src/global/recipient_list.h	delete
gnu/dist/postfix/src/global/record.c		delete
gnu/dist/postfix/src/global/record.h		delete
gnu/dist/postfix/src/global/remove.c		delete
gnu/dist/postfix/src/global/resolve_clnt.c	delete
gnu/dist/postfix/src/global/resolve_clnt.h	delete
gnu/dist/postfix/src/global/resolve_clnt.in	delete
gnu/dist/postfix/src/global/resolve_clnt.ref	delete
gnu/dist/postfix/src/global/resolve_local.c	delete
gnu/dist/postfix/src/global/resolve_local.h	delete
gnu/dist/postfix/src/global/rewrite_clnt.c	delete
gnu/dist/postfix/src/global/rewrite_clnt.h	delete
gnu/dist/postfix/src/global/rewrite_clnt.in	delete
gnu/dist/postfix/src/global/rewrite_clnt.ref	delete
gnu/dist/postfix/src/global/scache.c		delete
gnu/dist/postfix/src/global/scache.h		delete
gnu/dist/postfix/src/global/scache_clnt.c	delete
gnu/dist/postfix/src/global/scache_multi.c	delete
gnu/dist/postfix/src/global/scache_multi.in	delete
gnu/dist/postfix/src/global/scache_multi.ref	delete
gnu/dist/postfix/src/global/scache_single.c	delete
gnu/dist/postfix/src/global/sent.c		delete
gnu/dist/postfix/src/global/sent.h		delete
gnu/dist/postfix/src/global/smtp_stream.c	delete
gnu/dist/postfix/src/global/smtp_stream.h	delete
gnu/dist/postfix/src/global/split_addr.c	delete
gnu/dist/postfix/src/global/split_addr.h	delete
gnu/dist/postfix/src/global/stream2rec.c	delete
gnu/dist/postfix/src/global/string_list.c	delete
gnu/dist/postfix/src/global/string_list.h	delete
gnu/dist/postfix/src/global/strip_addr.c	delete
gnu/dist/postfix/src/global/strip_addr.h	delete
gnu/dist/postfix/src/global/strip_addr.ref	delete
gnu/dist/postfix/src/global/sys_exits.c		delete
gnu/dist/postfix/src/global/sys_exits.h		delete
gnu/dist/postfix/src/global/timed_ipc.c		delete
gnu/dist/postfix/src/global/timed_ipc.h		delete
gnu/dist/postfix/src/global/tok822.h		delete
gnu/dist/postfix/src/global/tok822_find.c	delete
gnu/dist/postfix/src/global/tok822_limit.in	delete
gnu/dist/postfix/src/global/tok822_limit.ref	delete
gnu/dist/postfix/src/global/tok822_node.c	delete
gnu/dist/postfix/src/global/tok822_parse.c	delete
gnu/dist/postfix/src/global/tok822_parse.in	delete
gnu/dist/postfix/src/global/tok822_parse.ref	delete
gnu/dist/postfix/src/global/tok822_resolve.c	delete
gnu/dist/postfix/src/global/tok822_rewrite.c	delete
gnu/dist/postfix/src/global/tok822_tree.c	delete
gnu/dist/postfix/src/global/trace.c		delete
gnu/dist/postfix/src/global/trace.h		delete
gnu/dist/postfix/src/global/user_acl.c		delete
gnu/dist/postfix/src/global/user_acl.h		delete
gnu/dist/postfix/src/global/valid_mailhost_addr.c delete
gnu/dist/postfix/src/global/valid_mailhost_addr.h delete
gnu/dist/postfix/src/global/verify.c		delete
gnu/dist/postfix/src/global/verify.h		delete
gnu/dist/postfix/src/global/verify_clnt.c	delete
gnu/dist/postfix/src/global/verify_clnt.h	delete
gnu/dist/postfix/src/global/verp_sender.c	delete
gnu/dist/postfix/src/global/verp_sender.h	delete
gnu/dist/postfix/src/global/wildcard_inet_addr.c delete
gnu/dist/postfix/src/global/wildcard_inet_addr.h delete
gnu/dist/postfix/src/global/xtext.c		delete
gnu/dist/postfix/src/global/xtext.h		delete
gnu/dist/postfix/src/local/Makefile.in		delete
gnu/dist/postfix/src/local/Musings		delete
gnu/dist/postfix/src/local/alias.c		delete
gnu/dist/postfix/src/local/biff_notify.c	delete
gnu/dist/postfix/src/local/biff_notify.h	delete
gnu/dist/postfix/src/local/command.c		delete
gnu/dist/postfix/src/local/deliver_attr.c	delete
gnu/dist/postfix/src/local/dotforward.c		delete
gnu/dist/postfix/src/local/file.c		delete
gnu/dist/postfix/src/local/forward.c		delete
gnu/dist/postfix/src/local/include.c		delete
gnu/dist/postfix/src/local/indirect.c		delete
gnu/dist/postfix/src/local/local.c		delete
gnu/dist/postfix/src/local/local.h		delete
gnu/dist/postfix/src/local/local_expand.c	delete
gnu/dist/postfix/src/local/mailbox.c		delete
gnu/dist/postfix/src/local/maildir.c		delete
gnu/dist/postfix/src/local/recipient.c		delete
gnu/dist/postfix/src/local/resolve.c		delete
gnu/dist/postfix/src/local/token.c		delete
gnu/dist/postfix/src/local/unknown.c		delete
gnu/dist/postfix/src/master/Makefile.in		delete
gnu/dist/postfix/src/master/mail_flow.c		delete
gnu/dist/postfix/src/master/mail_flow.h		delete
gnu/dist/postfix/src/master/mail_server.h	delete
gnu/dist/postfix/src/master/master.c		delete
gnu/dist/postfix/src/master/master.h		delete
gnu/dist/postfix/src/master/master_avail.c	delete
gnu/dist/postfix/src/master/master_conf.c	delete
gnu/dist/postfix/src/master/master_ent.c	delete
gnu/dist/postfix/src/master/master_flow.c	delete
gnu/dist/postfix/src/master/master_listen.c	delete
gnu/dist/postfix/src/master/master_proto.c	delete
gnu/dist/postfix/src/master/master_proto.h	delete
gnu/dist/postfix/src/master/master_service.c	delete
gnu/dist/postfix/src/master/master_sig.c	delete
gnu/dist/postfix/src/master/master_spawn.c	delete
gnu/dist/postfix/src/master/master_status.c	delete
gnu/dist/postfix/src/master/master_vars.c	delete
gnu/dist/postfix/src/master/master_wakeup.c	delete
gnu/dist/postfix/src/master/multi_server.c	delete
gnu/dist/postfix/src/master/single_server.c	delete
gnu/dist/postfix/src/master/trigger_server.c	delete
gnu/dist/postfix/src/milter/Makefile.in		delete
gnu/dist/postfix/src/milter/milter.c		delete
gnu/dist/postfix/src/milter/milter.h		delete
gnu/dist/postfix/src/milter/milter8.c		delete
gnu/dist/postfix/src/milter/milter_macros.c	delete
gnu/dist/postfix/src/milter/test-list		delete
gnu/dist/postfix/src/milter/test-milter.c	delete
gnu/dist/postfix/src/oqmgr/Makefile.in		delete
gnu/dist/postfix/src/oqmgr/qmgr.c		delete
gnu/dist/postfix/src/oqmgr/qmgr.h		delete
gnu/dist/postfix/src/oqmgr/qmgr_active.c	delete
